diff --git a/books/bookvol8.1.pamphlet b/books/bookvol8.1.pamphlet
index 4ea4474..3c92365 100644
--- a/books/bookvol8.1.pamphlet
+++ b/books/bookvol8.1.pamphlet
@@ -1926,26 +1926,28 @@ makeViewport2D(viewport1)
 \index{figures!CRCp40-2.2.33.1-3}
 
 \subsection{Functions with $a^2+x^2$ and $x^m$}
-\subsubsection{Page 40 2.2.33 $\frac{c(a+bx)^3}{x^3}$}
-\begin{chunk}{p40-2.2.33.1-3}
+\subsubsection{Page 42 2.3.1}
+\[\displaystyle y=\frac{c}{(a^2+b^2)}\]
+\[a^2y + x^2y - c = 0\]
+\begin{chunk}{p42-2.3.1.1-3}
 )clear all
-f(x,a,b,c) == c*(a+b*x)^3/x^3
+f(x,a,c) == c/(a^2+x^2)
 
 lineColorDefault(red())
-viewport1:=draw(f(x,1.0,2.0,0.002),x=-2..2,adaptive==true,unit==[1.0,1.0],_
-                title=="p40-2.2.33.1-3")
-graph22331:=getGraph(viewport1,1)
+viewport1:=draw(f(x,0.2,0.04),x=-2..2,adaptive==true,unit==[1.0,1.0],_
+                title=="p42-2.3.1.1-3")
+graph1:=getGraph(viewport1,1)
 
 lineColorDefault(green())
-viewport2:=draw(f(x,1.0,4.0,0.002),x=-2..2,adaptive==true,unit==[1.0,1.0])
-graph22332:=getGraph(viewport2,1)
+viewport2:=draw(f(x,0.5,0.04),x=-2..2,adaptive==true,unit==[1.0,1.0])
+graph2:=getGraph(viewport2,1)
 
 lineColorDefault(blue())
-viewport3:=draw(f(x,1.0,6.0,0.002),x=-2..2,adaptive==true,unit==[1.0,1.0])
-graph22333:=getGraph(viewport3,1)
+viewport3:=draw(f(x,0.8,0.04),x=-2..2,adaptive==true,unit==[1.0,1.0])
+graph3:=getGraph(viewport3,1)
 
-putGraph(viewport1,graph22332,2)
-putGraph(viewport1,graph22333,3)
+putGraph(viewport1,graph2,2)
+putGraph(viewport1,graph3,3)
 units(viewport1,1,"on")
 points(viewport1,1,"off")
 points(viewport1,2,"off")
@@ -1953,9 +1955,240 @@ points(viewport1,3,"off")
 makeViewport2D(viewport1)
 
 \end{chunk}
-{\center{\includegraphics[height=8cm,width=8cm]{ps/v81crcp40-2.2.33.1-3.eps}}}
-\label{CRCp40-2.2.33.1-3}
-\index{figures!CRCp40-2.2.33.1-3}
+{\center{\includegraphics[height=8cm,width=8cm]{ps/v81crcp42-2.3.1.1-3.eps}}}
+\label{CRCp42-2.3.1.1-3}
+\index{figures!CRCp42-2.3.1.1-3}
+
+\subsubsection{Page 42 2.3.2}
+\[\displaystyle y=\frac{cx}{(a^2+b^2)}\]
+\[a^2y + x^2y - cx = 0\]
+\begin{chunk}{p42-2.3.2.1-3}
+)clear all
+f(x,a,c) == c*x/(a^2+x^2)
+
+lineColorDefault(red())
+viewport1:=draw(f(x,0.2,0.3),x=-2..2,adaptive==true,unit==[1.0,1.0],_
+                title=="p42-2.3.2.1-3")
+graph1:=getGraph(viewport1,1)
+
+lineColorDefault(green())
+viewport2:=draw(f(x,0.5,0.3),x=-2..2,adaptive==true,unit==[1.0,1.0])
+graph2:=getGraph(viewport2,1)
+
+lineColorDefault(blue())
+viewport3:=draw(f(x,0.8,0.3),x=-2..2,adaptive==true,unit==[1.0,1.0])
+graph3:=getGraph(viewport3,1)
+
+putGraph(viewport1,graph2,2)
+putGraph(viewport1,graph3,3)
+units(viewport1,1,"on")
+points(viewport1,1,"off")
+points(viewport1,2,"off")
+points(viewport1,3,"off")
+makeViewport2D(viewport1)
+
+\end{chunk}
+{\center{\includegraphics[height=8cm,width=8cm]{ps/v81crcp42-2.3.2.1-3.eps}}}
+\label{CRCp42-2.3.2.1-3}
+\index{figures!CRCp42-2.3.2.1-3}
+
+\subsubsection{Page 42 2.3.3}
+\[\displaystyle y=\frac{cx^2}{(a^2+b^2)}\]
+\[a^2y + x^2y - cx^2 = 0\]
+\begin{chunk}{p42-2.3.3.1-3}
+)clear all
+f(x,a,c) == c*x^2/(a^2+x^2)
+
+lineColorDefault(red())
+viewport1:=draw(f(x,0.2,1.0),x=-2..2,adaptive==true,unit==[1.0,1.0],_
+                title=="p42-2.3.3.1-3")
+graph1:=getGraph(viewport1,1)
+
+lineColorDefault(green())
+viewport2:=draw(f(x,0.5,1.0),x=-2..2,adaptive==true,unit==[1.0,1.0])
+graph2:=getGraph(viewport2,1)
+
+lineColorDefault(blue())
+viewport3:=draw(f(x,0.8,1.0),x=-2..2,adaptive==true,unit==[1.0,1.0])
+graph3:=getGraph(viewport3,1)
+
+putGraph(viewport1,graph2,2)
+putGraph(viewport1,graph3,3)
+units(viewport1,1,"on")
+points(viewport1,1,"off")
+points(viewport1,2,"off")
+points(viewport1,3,"off")
+makeViewport2D(viewport1)
+
+\end{chunk}
+{\center{\includegraphics[height=8cm,width=8cm]{ps/v81crcp42-2.3.3.1-3.eps}}}
+\label{CRCp42-2.3.3.1-3}
+\index{figures!CRCp42-2.3.3.1-3}
+
+\subsubsection{Page 42 2.3.4}
+\[\displaystyle y=\frac{cx^3}{(a^2+b^2)}\]
+\[a^2y + x^2y - cx^3 = 0\]
+\begin{chunk}{p42-2.3.4.1-3}
+)clear all
+f(x,a,c) == c*x^3/(a^2+x^2)
+
+lineColorDefault(red())
+viewport1:=draw(f(x,0.2,1.0),x=-2..2,adaptive==true,unit==[1.0,1.0],_
+                title=="p42-2.3.4.1-3")
+graph1:=getGraph(viewport1,1)
+
+lineColorDefault(green())
+viewport2:=draw(f(x,0.5,1.0),x=-2..2,adaptive==true,unit==[1.0,1.0])
+graph2:=getGraph(viewport2,1)
+
+lineColorDefault(blue())
+viewport3:=draw(f(x,0.8,1.0),x=-2..2,adaptive==true,unit==[1.0,1.0])
+graph3:=getGraph(viewport3,1)
+
+putGraph(viewport1,graph2,2)
+putGraph(viewport1,graph3,3)
+units(viewport1,1,"on")
+points(viewport1,1,"off")
+points(viewport1,2,"off")
+points(viewport1,3,"off")
+makeViewport2D(viewport1)
+
+\end{chunk}
+{\center{\includegraphics[height=8cm,width=8cm]{ps/v81crcp42-2.3.4.1-3.eps}}}
+\label{CRCp42-2.3.4.1-3}
+\index{figures!CRCp42-2.3.4.1-3}
+
+\subsubsection{Page 44 2.3.5}
+\[\displaystyle y=\frac{c}{x(a^2+b^2)}\]
+\[a^2xy + x^3y - c = 0\]
+\begin{chunk}{p44-2.3.5.1-3}
+)clear all
+f(x,a,c) == c/(x*(a^2+x^2))
+
+lineColorDefault(red())
+viewport1:=draw(f(x,0.2,1.0),x=-2..2,adaptive==true,unit==[1.0,1.0],_
+                title=="p44-2.3.5.1-3")
+graph1:=getGraph(viewport1,1)
+
+lineColorDefault(green())
+viewport2:=draw(f(x,0.5,1.0),x=-2..2,adaptive==true,unit==[1.0,1.0])
+graph2:=getGraph(viewport2,1)
+
+lineColorDefault(blue())
+viewport3:=draw(f(x,0.8,1.0),x=-2..2,adaptive==true,unit==[1.0,1.0])
+graph3:=getGraph(viewport3,1)
+
+putGraph(viewport1,graph2,2)
+putGraph(viewport1,graph3,3)
+units(viewport1,1,"on")
+points(viewport1,1,"off")
+points(viewport1,2,"off")
+points(viewport1,3,"off")
+makeViewport2D(viewport1)
+
+\end{chunk}
+{\center{\includegraphics[height=8cm,width=8cm]{ps/v81crcp44-2.3.5.1-3.eps}}}
+\label{CRCp44-2.3.5.1-3}
+\index{figures!CRCp44-2.3.5.1-3}
+
+\subsubsection{Page 44 2.3.6}
+\[\displaystyle y=\frac{c}{x^2(a^2+b^2)}\]
+\[a^2x^2y + x^4y - c = 0\]
+\begin{chunk}{p44-2.3.6.1-3}
+)clear all
+f(x,a,c) == c/(x^2*(a^2+x^2))
+
+lineColorDefault(red())
+viewport1:=draw(f(x,0.2,0.02),x=-2..2,adaptive==true,unit==[1.0,1.0],_
+                title=="p44-2.3.6.1-3")
+graph1:=getGraph(viewport1,1)
+
+lineColorDefault(green())
+viewport2:=draw(f(x,0.5,0.02),x=-2..2,adaptive==true,unit==[1.0,1.0])
+graph2:=getGraph(viewport2,1)
+
+lineColorDefault(blue())
+viewport3:=draw(f(x,0.8,0.02),x=-2..2,adaptive==true,unit==[1.0,1.0])
+graph3:=getGraph(viewport3,1)
+
+putGraph(viewport1,graph2,2)
+putGraph(viewport1,graph3,3)
+units(viewport1,1,"on")
+points(viewport1,1,"off")
+points(viewport1,2,"off")
+points(viewport1,3,"off")
+makeViewport2D(viewport1)
+
+\end{chunk}
+{\center{\includegraphics[height=8cm,width=8cm]{ps/v81crcp44-2.3.6.1-3.eps}}}
+\label{CRCp44-2.3.6.1-3}
+\index{figures!CRCp44-2.3.6.1-3}
+
+\subsubsection{Page 44 2.3.7}
+\[\displaystyle y=cx(a^2+x^2)\]
+\[y - a^2cx - cx^3 = 0\]
+\begin{chunk}{p44-2.3.7.1-3}
+)clear all
+f(x,a,c) == c*x*(a^2+x^2)
+
+lineColorDefault(red())
+viewport1:=draw(f(x,0.2,1.0),x=-2..2,adaptive==true,unit==[1.0,1.0],_
+                title=="p44-2.3.7.1-3")
+graph1:=getGraph(viewport1,1)
+
+lineColorDefault(green())
+viewport2:=draw(f(x,0.5,1.0),x=-2..2,adaptive==true,unit==[1.0,1.0])
+graph2:=getGraph(viewport2,1)
+
+lineColorDefault(blue())
+viewport3:=draw(f(x,0.8,1.0),x=-2..2,adaptive==true,unit==[1.0,1.0])
+graph3:=getGraph(viewport3,1)
+
+putGraph(viewport1,graph2,2)
+putGraph(viewport1,graph3,3)
+units(viewport1,1,"on")
+points(viewport1,1,"off")
+points(viewport1,2,"off")
+points(viewport1,3,"off")
+makeViewport2D(viewport1)
+
+\end{chunk}
+{\center{\includegraphics[height=8cm,width=8cm]{ps/v81crcp44-2.3.7.1-3.eps}}}
+\label{CRCp44-2.3.7.1-3}
+\index{figures!CRCp44-2.3.7.1-3}
+
+\subsubsection{Page 44 2.3.8}
+\[\displaystyle y=cx^2(a^2+x^2)\]
+\[y - a^2cx^2 - cx^4 = 0\]
+\begin{chunk}{p44-2.3.8.1-3}
+)clear all
+f(x,a,c) == c*x^2*(a^2+x^2)
+
+lineColorDefault(red())
+viewport1:=draw(f(x,0.2,1.0),x=-2..2,adaptive==true,unit==[1.0,1.0],_
+                title=="p44-2.3.8.1-3")
+graph1:=getGraph(viewport1,1)
+
+lineColorDefault(green())
+viewport2:=draw(f(x,0.5,1.0),x=-2..2,adaptive==true,unit==[1.0,1.0])
+graph2:=getGraph(viewport2,1)
+
+lineColorDefault(blue())
+viewport3:=draw(f(x,0.8,1.0),x=-2..2,adaptive==true,unit==[1.0,1.0])
+graph3:=getGraph(viewport3,1)
+
+putGraph(viewport1,graph2,2)
+putGraph(viewport1,graph3,3)
+units(viewport1,1,"on")
+points(viewport1,1,"off")
+points(viewport1,2,"off")
+points(viewport1,3,"off")
+makeViewport2D(viewport1)
+
+\end{chunk}
+{\center{\includegraphics[height=8cm,width=8cm]{ps/v81crcp44-2.3.8.1-3.eps}}}
+\label{CRCp44-2.3.8.1-3}
+\index{figures!CRCp44-2.3.8.1-3}
 
 \chapter{Pasta by Design\cite{4}}
 This is a book that combines a taxonomy of pasta shapes with the
diff --git a/books/ps/v81crcp42-2.3.1.1-3.eps b/books/ps/v81crcp42-2.3.1.1-3.eps
new file mode 100644
index 0000000..e18cf8d
--- /dev/null
+++ b/books/ps/v81crcp42-2.3.1.1-3.eps
@@ -0,0 +1,1241 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: v81crcp42-2.3.1.1-3.eps
+%%CreationDate: Sun Jun  9 15:59:07 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 315 315
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456693 14.173228346456693 translate
+% Translate to begin of first scanline
+0 300 translate
+300 -300 scale
+% Image geometry
+400 400 8
+% Transformation matrix
+[ 400 0 0 400 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 400 string def
+/gstr 400 string def
+/bstr 400 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        35108 ASCII Bytes
+colorimage
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcFj3!5JL4r4hn(r4hq)qS2Y%!5J%'!5J.*qS.U]o)F4~>
+JcFj3!,DK4r+bm(r+bp)qJ,X%!,D$'!,D-*qJ(T]o)F4~>
+JcFj3!&=HPr%[jDr%[mEqD%UA!&=!C!&=*FqD!R$o)F4~>
+JcFm4s1eR5!5JI3!5J7-!5JI3!5J%'!5J1+s1e+(s1dt$!5F*bo)F4~>
+JcFm4s(_Q5!,DH3!,D6-!,DH3!,D$'!,D0+s(_*(s(^s$!,@)bo)F4~>
+JcFm4s"XNQ!&=EO!&=3I!&=EO!&=!C!&=-Gs"X'Ds"Wp@!&9')o)F4~>
+JcFp5!l+cMrr2u5r;Qc3pAY--r;Qc3nc&U(o`#!-s1e.)!l+cMmf*:%JcG9?J,~>
+JcFp5!c%aMrr2t5r;Qb3pAY,-r;Qb3nc&T(o`"u-s(_-)!c%aMmf*9%JcG9?J,~>
+JcFp5!\s^0rr2sQr;QaOpAY+Ir;QaOnc&SDo`"tIs"X*E!\s^0mf*8AJcG9?J,~>
+JcG?A!Pe[5^\n*6^]4>Kq>UH0nG`L'nc&U(o`#$.s8Tk*rr^%9s1e%&!5F*bnGe"~>
+JcG?A!G_Z5CAe)6CB+<Kq>UG0nG`K'nc&T(o`##.s8Qj*rr[$9s(_$&!,@)bnGe"~>
+JcG?A!AXWQ1&V%R1&q8.q>UFLnG`JCnc&SDo`#"Js8OhFrrY"Us"X!B!&9')nGe"~>
+JcG?As1eO4!5JO5!5JO5!5JC1!5J%'!5J((rkJ%(!5J%'!5J%'rkF$anc++~>
+JcG?As(_N4!,DN5!,DN5!,DB1!,D$'!,D'(rbD$(!,D$'!,D$'rb@#anc++~>
+JcG?As"XKP!&=KQ!&=KQ!&=?M!&=!C!&=$Dr\=!D!&=!C!&=!Cr\9!(nc++~>
+JcG?A!5JI3"2Fm9^]"04^\e$2^\n-.^\n*3^[;%$^[qI*^[V7'^\n-.^\Rm0^OcFUs*t~>
+JcG?A!,DH3")@l9CAn/4CA\#2CAe,.CAe)3C@2$$C@hH*C@M6'CAe,.CAIl0C4ZEUs*t~>
+JcG?A!&=EO"#9iU1&_+P1&LtN1&V(J1&V%O1%"u@1%YDF1%>2C1&V(J1&:hL0nKAqs*t~>
+JcG?A!5JI3!l+d8qS3"/!5J%'!5In#!5J.*!5J%'!5Iq$!5F*bo)F4~>
+JcG?A!,DH3!c%c8qJ-!/!,D$'!,Cm#!,D-*!,D$'!,Cp$!,@)bo)F4~>
+JcG?A!&=EO!\s`TqD%sK!&=!C!&<j?!&=*F!&=!C!&<m@!&9')o)F4~>
+JcG?A!5JI3!5JC1!5JL4!5J%'!5Ik"!5J.*!5J%'!5Iq$!5F*bo)F4~>
+JcG?A!,DH3!,DB1!,DK4!,D$'!,Cj"!,D-*!,D$'!,Cp$!,@)bo)F4~>
+JcG?A!&=EO!&=?M!&=HP!&=!C!&<g>!&=*F!&=!C!&<m@!&9')o)F4~>
+JcG?As1eO4!5JC1!5JO5!5J%'!5J7-s1eO4!5JI3!5JI3s1eF1!5J@0s1eF1!5J.*!5JI3!5F*b
+o)F4~>
+JcG?As(_N4!,DB1!,DN5!,D$'!,D6-s(_N4!,DH3!,DH3s(_E1!,D?0s(_E1!,D-*!,DH3!,@)b
+o)F4~>
+JcG?As"XKP!&=?M!&=KQ!&=!C!&=3Is"XKP!&=EO!&=EOs"XBM!&=<Ls"XBM!&=*F!&=EO!&9')
+o)F4~>
+JcG?A!Pe[5^\Rm0^]+90^\7^(^\n-3^\n-0^\e'2^]"3/^\n-3^]"3/^\.X)^OcFTs*t~>
+JcG?A!G_Z5CAIl0CB"80CA.](CAe,3CAe,0CA\&2CAn2/CAe,3CAn2/CA%W)C4ZETs*t~>
+JcG?A!AXWQ1&:hL1&h4L1%tYD1&V(O1&V(L1&M"N1&_.K1&V(O1&_.K1%kSE0nKAps*t~>
+JcG?A!5F*bJc>`MJ,~>
+JcG?A!,@)bJc>`MJ,~>
+JcG?A!&9')Jc>`MJ,~>
+JcG?A!5F*bJc>`MJ,~>
+JcG?A!,@)bJc>`MJ,~>
+JcG?A!&9')Jc>`MJ,~>
+JcG?A!5F*bJc>`MJ,~>
+JcG?A!,@)bJc>`MJ,~>
+JcG?A!&9')Jc>`MJ,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcE:\!9&M/])R9~>
+JcE:\!47=W])R9~>
+JcE:\!-!Mh])R9~>
+JcE:\!9&M/])R9~>
+JcE:\!47=W])R9~>
+JcE:\!-!Mh])R9~>
+JcE:\!9&M/])R9~>
+JcE:\!47=W])R9~>
+JcE:\!-!Mh])R9~>
+JcE:\!9&M/])R9~>
+JcE:\!47=W])R9~>
+JcE:\!-!Mh])R9~>
+o`"o"JcEdj!9&M/])R9~>
+o`"neJcEdj!47=W])R9~>
+o`"mtJcEdj!-!Mh])R9~>
+p&G&#JcEdj!9&M/])R9~>
+p&G%fJcEdj!47=W])R9~>
+p&G$uJcEdj!-!Mh])R9~>
+pAY2&s'^KYa8Z.uJcE=]J,~>
+pAY1is%e4Ga8Z.HJcE=]J,~>
+pAY1#rs=8Va8Z-YJcE=]J,~>
+s8W"*qu6Y)JcEgk!L2Pos185\~>
+s8W!mqu6XlJcEgk!?JOus185\~>
+s8W!'qu6X&JcEgk!?H-1s185\~>
+o`"o"JcEgk!L2Pos185\~>
+o`"neJcEgk!?JOus185\~>
+o`"mtJcEgk!?H-1s185\~>
+o`"o"JcEjl"-iiEP_&kHs*t~>
+o`"neJcEjl"!.EK*J+7&s*t~>
+o`"mtJcEjl"!.D\*J+7&s*t~>
+pAb&!JcEpn"-iiEP_&kHs*t~>
+pAb%dJcEpn"!.EK*J+7&s*t~>
+pAb$sJcEpn"!.D\*J+7&s*t~>
+JcE@^"-iiEP_&kHs*t~>
+JcE@^"!.EK*J+7&s*t~>
+JcE@^"!.D\*J+7&s*t~>
+JcE@^"-iiEP_&kHs*t~>
+JcE@^"!.EK*J+7&s*t~>
+JcE@^"!.D\*J+7&s*t~>
+JcEC_"dK&eiW#-ns1JA^~>
+JcEC_"WdXC[/V.ts1JA^~>
+JcEC_"WdXCE;pr0s1JA^~>
+JcEC_"dK&eiW#-ns1JA^~>
+JcEC_"WdXC[/V.ts1JA^~>
+JcEC_"WdXCE;pr0s1JA^~>
+JcEC_"dK&eiW#-ns1JA^~>
+JcEC_"WdXC[/V.ts1JA^~>
+JcEC_"WdXCE;pr0s1JA^~>
+JcEC_"dK&eiW#-ns1JA^~>
+JcEC_"WdXC[/V.ts1JA^~>
+JcEC_"WdXCE;pr0s1JA^~>
+JcEC_"dK&eiW#-ns1JA^~>
+JcEC_"WdXC[/V.ts1JA^~>
+JcEC_"WdXCE;pr0s1JA^~>
+JcEC_"dK&eiW#-ns1JA^~>
+JcEC_"WdXC[/V.ts1JA^~>
+JcEC_"WdXCE;pr0s1JA^~>
+JcEF`!0mK_"6':[P_&kJs*t~>
+JcEF`!$2(="18+.*J+7(s*t~>
+JcEF`!$2(="*";?*J+7(s*t~>
+JcEF`!0mK_"6':[P_&kJs*t~>
+JcEF`!$2(="18+.*J+7(s*t~>
+JcEF`!$2(="*";?*J+7(s*t~>
+JcEF`!0mK_"6':[P_&kJs*t~>
+JcEF`!$2(="18+.*J+7(s*t~>
+JcEF`!$2(="*";?*J+7(s*t~>
+JcEF`!0mK_"6':[P_&kJs*t~>
+JcEF`!$2(="18+.*J+7(s*t~>
+JcEF`!$2(="*";?*J+7(s*t~>
+JcEF`!0mK_"6':[P_&kJs*t~>
+JcEF`!$2(="18+.*J+7(s*t~>
+JcEF`!$2(="*";?*J+7(s*t~>
+JcEF`!0mK_"6':[P_&kJs*t~>
+JcEF`!$2(="18+.*J+7(s*t~>
+JcEF`!$2(="*";?*J+7(s*t~>
+JcEF`!0mK_"6':[P_&kJs*t~>
+JcEF`!$2(="18+.*J+7(s*t~>
+JcEF`!$2(="*";?*J+7(s*t~>
+JcEF`!0mK_"6':[P_&kJs*t~>
+JcEF`!$2(="18+.*J+7(s*t~>
+JcEF`!$2(="*";?*J+7(s*t~>
+JcEIa!0mH^!9*qW!0i'7^Ai]~>
+JcEIa!$2%<!4;b*!$-Xj^Ai]~>
+JcEIa!$2%<!-%r;!$-Xj^Ai]~>
+JcEIa!0mH^!9*qW!0i'7^Ai]~>
+JcEIa!$2%<!4;b*!$-Xj^Ai]~>
+JcEIa!$2%<!-%r;!$-Xj^Ai]~>
+JcEIa!0mH^!9*qW!0i'7^Ai]~>
+JcEIa!$2%<!4;b*!$-Xj^Ai]~>
+JcEIa!$2%<!-%r;!$-Xj^Ai]~>
+JcEIa!0mH^!9*qW!0i'7^Ai]~>
+JcEIa!$2%<!4;b*!$-Xj^Ai]~>
+JcEIa!$2%<!-%r;!$-Xj^Ai]~>
+JcEIa!0mH^!9*qW!0i'7^Ai]~>
+JcEIa!$2%<!4;b*!$-Xj^Ai]~>
+JcEIa!$2%<!-%r;!$-Xj^Ai]~>
+JcEIa!0mH^!9*qW!0i'7^Ai]~>
+JcEIa!$2%<!4;b*!$-Xj^Ai]~>
+JcEIa!$2%<!-%r;!$-Xj^Ai]~>
+JcEIa!0mH^!9*qW!0i'7^Ai]~>
+JcEIa!$2%<!4;b*!$-Xj^Ai]~>
+JcEIa!$2%<!-%r;!$-Xj^Ai]~>
+JcEIa!0mH^!9*qW!0i'7^Ai]~>
+JcEIa!$2%<!4;b*!$-Xj^Ai]~>
+JcEIa!$2%<!-%r;!$-Xj^Ai]~>
+JcEIa!0mH^!9*qW!0i'7^Ai]~>
+JcEIa!$2%<!4;b*!$-Xj^Ai]~>
+JcEIa!$2%<!-%r;!$-Xj^Ai]~>
+JcEIa!0mH^!9*qW!0i'7^Ai]~>
+JcEIa!$2%<!4;b*!$-Xj^Ai]~>
+JcEIa!$2%<!-%r;!$-Xj^Ai]~>
+JcELb!0mE]!9*nV!0i'7^]/f~>
+JcELb!$2";!4;_)!$-Xj^]/f~>
+JcELb!$2";!-%o:!$-Xj^]/f~>
+JcELb!0mE]!9*nV!0i'7^]/f~>
+JcELb!$2";!4;_)!$-Xj^]/f~>
+JcELb!$2";!-%o:!$-Xj^]/f~>
+JcELb!0mE]!9*nV!0i'7^]/f~>
+JcELb!$2";!4;_)!$-Xj^]/f~>
+JcELb!$2";!-%o:!$-Xj^]/f~>
+JcELb!0mE]!9*nV!0i'7^]/f~>
+JcELb!$2";!4;_)!$-Xj^]/f~>
+JcELb!$2";!-%o:!$-Xj^]/f~>
+JcELb!0mE]!9*nV!0i'7^]/f~>
+JcELb!$2";!4;_)!$-Xj^]/f~>
+JcELb!$2";!-%o:!$-Xj^]/f~>
+JcELb!0mE]!9*nV!0i'7^]/f~>
+JcELb!$2";!4;_)!$-Xj^]/f~>
+JcELb!$2";!-%o:!$-Xj^]/f~>
+JcELb!0mE]!9*nV!0i'7^]/f~>
+JcELb!$2";!4;_)!$-Xj^]/f~>
+JcELb!$2";!-%o:!$-Xj^]/f~>
+JcELb!0mE]!9*nV!0i'7^]/f~>
+JcELb!$2";!4;_)!$-Xj^]/f~>
+JcELb!$2";!-%o:!$-Xj^]/f~>
+JcELb!0mE]!9*nV!0i'7^]/f~>
+JcELb!$2";!4;_)!$-Xj^]/f~>
+JcELb!$2";!-%o:!$-Xj^]/f~>
+JcELb!0mE]!9*nV!0i'7^]/f~>
+JcELb!$2";!4;_)!$-Xj^]/f~>
+JcELb!$2";!-%o:!$-Xj^]/f~>
+JcEOc!0mB\!9*kU!0i'7_#Jo~>
+JcEOc!$1t:!4;\(!$-Xj_#Jo~>
+JcEOc!$1t:!-%l9!$-Xj_#Jo~>
+JcEOc!0mB\!9*kU!0i'7_#Jo~>
+JcEOc!$1t:!4;\(!$-Xj_#Jo~>
+JcEOc!$1t:!-%l9!$-Xj_#Jo~>
+JcEOc!0mB\!9*kU!0i'7_#Jo~>
+JcEOc!$1t:!4;\(!$-Xj_#Jo~>
+JcEOc!$1t:!-%l9!$-Xj_#Jo~>
+JcEOc!0mB\!9*kU!0i'7_#Jo~>
+JcEOc!$1t:!4;\(!$-Xj_#Jo~>
+JcEOc!$1t:!-%l9!$-Xj_#Jo~>
+JcEOc!0mB\!9*kU!0i'7_#Jo~>
+JcEOc!$1t:!4;\(!$-Xj_#Jo~>
+JcEOc!$1t:!-%l9!$-Xj_#Jo~>
+JcEOc!0mB\!9*kU!0i'7_#Jo~>
+JcEOc!$1t:!4;\(!$-Xj_#Jo~>
+JcEOc!$1t:!-%l9!$-Xj_#Jo~>
+JcEOc!0mB\!9*kU!0i'7_#Jo~>
+JcEOc!$1t:!4;\(!$-Xj_#Jo~>
+JcEOc!$1t:!-%l9!$-Xj_#Jo~>
+JcEOc!0mB\!9*kU!0i'7_#Jo~>
+JcEOc!$1t:!4;\(!$-Xj_#Jo~>
+JcEOc!$1t:!-%l9!$-Xj_#Jo~>
+JcEOc!0mB\!9*kU!0i'7_#Jo~>
+JcEOc!$1t:!4;\(!$-Xj_#Jo~>
+JcEOc!$1t:!-%l9!$-Xj_#Jo~>
+JcEOc!0mB\!9*kU!0i'7_#Jo~>
+JcEOc!$1t:!4;\(!$-Xj_#Jo~>
+JcEOc!$1t:!-%l9!$-Xj_#Jo~>
+JcERd!0m?[!9*hT!0i'7_>f#~>
+JcERd!$1q9!4;Y'!$-Xj_>f#~>
+JcERd!$1q9!-%i8!$-Xj_>f#~>
+JcERd!0m?[!9*hT!0i'7_>f#~>
+JcERd!$1q9!4;Y'!$-Xj_>f#~>
+JcERd!$1q9!-%i8!$-Xj_>f#~>
+JcERd!0m?[!9*hT!0i'7_>f#~>
+JcERd!$1q9!4;Y'!$-Xj_>f#~>
+JcERd!$1q9!-%i8!$-Xj_>f#~>
+JcERd!0m?[!9*hT!0i'7_>f#~>
+JcERd!$1q9!4;Y'!$-Xj_>f#~>
+JcERd!$1q9!-%i8!$-Xj_>f#~>
+JcERd!0m?[!9*hT!0i'7_>f#~>
+JcERd!$1q9!4;Y'!$-Xj_>f#~>
+JcERd!$1q9!-%i8!$-Xj_>f#~>
+JcERd!0m?[!9*hT!0i'7_>f#~>
+JcERd!$1q9!4;Y'!$-Xj_>f#~>
+JcERd!$1q9!-%i8!$-Xj_>f#~>
+JcERd!0m?[!9*hT!0i'7_>f#~>
+JcERd!$1q9!4;Y'!$-Xj_>f#~>
+JcERd!$1q9!-%i8!$-Xj_>f#~>
+JcERd!0m?[!9*hT!0i'7_>f#~>
+JcERd!$1q9!4;Y'!$-Xj_>f#~>
+JcERd!$1q9!-%i8!$-Xj_>f#~>
+JcERd!0m?[!9*hT!0i'7_>f#~>
+JcERd!$1q9!4;Y'!$-Xj_>f#~>
+JcERd!$1q9!-%i8!$-Xj_>f#~>
+JcERd!0m?[!9*hT!0i'7_>f#~>
+JcERd!$1q9!4;Y'!$-Xj_>f#~>
+JcERd!$1q9!-%i8!$-Xj_>f#~>
+JcEUe!0m<Z!9*eS!0i'7_Z,,~>
+JcEUe!$1n8!4;V&!$-Xj_Z,,~>
+JcEUe!$1n8!-%f7!$-Xj_Z,,~>
+JcEUe!0m<Z!9*eS!0i'7_Z,,~>
+JcEUe!$1n8!4;V&!$-Xj_Z,,~>
+JcEUe!$1n8!-%f7!$-Xj_Z,,~>
+JcEUe!0m<Z!9*eS!0i'7_Z,,~>
+JcEUe!$1n8!4;V&!$-Xj_Z,,~>
+JcEUe!$1n8!-%f7!$-Xj_Z,,~>
+JcEUe!0m<Z!9*eS!0i'7_Z,,~>
+JcEUe!$1n8!4;V&!$-Xj_Z,,~>
+JcEUe!$1n8!-%f7!$-Xj_Z,,~>
+JcEUe!0m<Z!9*eS!0i'7_Z,,~>
+JcEUe!$1n8!4;V&!$-Xj_Z,,~>
+JcEUe!$1n8!-%f7!$-Xj_Z,,~>
+JcEUe!0m<Z!9*eS!0i'7_Z,,~>
+JcEUe!$1n8!4;V&!$-Xj_Z,,~>
+JcEUe!$1n8!-%f7!$-Xj_Z,,~>
+JcEUe!0m<Z!9*eS!0i'7_Z,,~>
+JcEUe!$1n8!4;V&!$-Xj_Z,,~>
+JcEUe!$1n8!-%f7!$-Xj_Z,,~>
+JcEUe!0m<Z!9*eS!0i'7_Z,,~>
+JcEUe!$1n8!4;V&!$-Xj_Z,,~>
+JcEUe!$1n8!-%f7!$-Xj_Z,,~>
+JcEUe!0m<Z!9*eS!0i'7_Z,,~>
+JcEUe!$1n8!4;V&!$-Xj_Z,,~>
+JcEUe!$1n8!-%f7!$-Xj_Z,,~>
+JcEUe!0m<Z!9*eS!0i'7_Z,,~>
+JcEUe!$1n8!4;V&!$-Xj_Z,,~>
+JcEUe!$1n8!-%f7!$-Xj_Z,,~>
+JcEUe!0m<Z!9*eS!0i'7_Z,,~>
+JcEUe!$1n8!4;V&!$-Xj_Z,,~>
+JcEUe!$1n8!-%f7!$-Xj_Z,,~>
+JcEUe!0m<Z!9*eS!0i'7_Z,,~>
+JcEUe!$1n8!4;V&!$-Xj_Z,,~>
+JcEUe!$1n8!-%f7!$-Xj_Z,,~>
+JcEXf!0m9Y!9*bR!0i'7_uG5~>
+JcEXf!$1k7!4;S%!$-Xj_uG5~>
+JcEXf!$1k7!-%c6!$-Xj_uG5~>
+JcEXf!0m9Y!9*bR!0i'7_uG5~>
+JcEXf!$1k7!4;S%!$-Xj_uG5~>
+JcEXf!$1k7!-%c6!$-Xj_uG5~>
+JcEXf!0m9Y!9*bR!0i'7_uG5~>
+JcEXf!$1k7!4;S%!$-Xj_uG5~>
+JcEXf!$1k7!-%c6!$-Xj_uG5~>
+JcEXf!0m9Y!9*bR!0i'7_uG5~>
+JcEXf!$1k7!4;S%!$-Xj_uG5~>
+JcEXf!$1k7!-%c6!$-Xj_uG5~>
+JcEXf!0m9Y!9*bR!0i'7_uG5~>
+JcEXf!$1k7!4;S%!$-Xj_uG5~>
+JcEXf!$1k7!-%c6!$-Xj_uG5~>
+JcEXf!0m9Y!9*bR!0i'7_uG5~>
+JcEXf!$1k7!4;S%!$-Xj_uG5~>
+JcEXf!$1k7!-%c6!$-Xj_uG5~>
+JcEXf!0m9Y!9*bR!0i'7_uG5~>
+JcEXf!$1k7!4;S%!$-Xj_uG5~>
+JcEXf!$1k7!-%c6!$-Xj_uG5~>
+JcEXf!0m9Y!9*bR!0i'7_uG5~>
+JcEXf!$1k7!4;S%!$-Xj_uG5~>
+JcEXf!$1k7!-%c6!$-Xj_uG5~>
+JcEXf!0m9Y!9*bR!0i'7_uG5~>
+JcEXf!$1k7!4;S%!$-Xj_uG5~>
+JcEXf!$1k7!-%c6!$-Xj_uG5~>
+JcEXf!0m9Y!9*bR!0i'7_uG5~>
+JcEXf!$1k7!4;S%!$-Xj_uG5~>
+JcEXf!$1k7!-%c6!$-Xj_uG5~>
+JcEXf!0m9Y!9*bR!0i'7_uG5~>
+JcEXf!$1k7!4;S%!$-Xj_uG5~>
+JcEXf!$1k7!-%c6!$-Xj_uG5~>
+JcEXf!0m9Y!9*bR!0i'7_uG5~>
+JcEXf!$1k7!4;S%!$-Xj_uG5~>
+JcEXf!$1k7!-%c6!$-Xj_uG5~>
+JcE[g!0m6X!9*_Q!0i'7`;b>~>
+JcE[g!$1h6!4;P$!$-Xj`;b>~>
+JcE[g!$1h6!-%`5!$-Xj`;b>~>
+JcE[g!0m6X!9*_Q!0i'7`;b>~>
+JcE[g!$1h6!4;P$!$-Xj`;b>~>
+JcE[g!$1h6!-%`5!$-Xj`;b>~>
+JcE[g!0m6X!9*_Q!0i'7`;b>~>
+JcE[g!$1h6!4;P$!$-Xj`;b>~>
+JcE[g!$1h6!-%`5!$-Xj`;b>~>
+JcE[g!0m6X!9*_Q!0i'7`;b>~>
+JcE[g!$1h6!4;P$!$-Xj`;b>~>
+JcE[g!$1h6!-%`5!$-Xj`;b>~>
+JcE[g!0m6X!9*_Q!0i'7`;b>~>
+JcE[g!$1h6!4;P$!$-Xj`;b>~>
+JcE[g!$1h6!-%`5!$-Xj`;b>~>
+JcE[g!0m6X!9*_Q!0i'7`;b>~>
+JcE[g!$1h6!4;P$!$-Xj`;b>~>
+JcE[g!$1h6!-%`5!$-Xj`;b>~>
+JcE[g!0m6X!9*_Q!0i'7`;b>~>
+JcE[g!$1h6!4;P$!$-Xj`;b>~>
+JcE[g!$1h6!-%`5!$-Xj`;b>~>
+JcE[g!0m6X!9*_Q!0i'7`;b>~>
+JcE[g!$1h6!4;P$!$-Xj`;b>~>
+JcE[g!$1h6!-%`5!$-Xj`;b>~>
+JcE[g!0m6X!9*_Q!0i'7`;b>~>
+JcE[g!$1h6!4;P$!$-Xj`;b>~>
+JcE[g!$1h6!-%`5!$-Xj`;b>~>
+JcE[g!0m6X!9*_Q!0i'7`;b>~>
+JcE[g!$1h6!4;P$!$-Xj`;b>~>
+JcE[g!$1h6!-%`5!$-Xj`;b>~>
+JcE[g!0m6X!9*_Q!0i'7`;b>~>
+JcE[g!$1h6!4;P$!$-Xj`;b>~>
+JcE[g!$1h6!-%`5!$-Xj`;b>~>
+JcE[g!0m6X!9*_Q!0i'7`;b>~>
+JcE[g!$1h6!4;P$!$-Xj`;b>~>
+JcE[g!$1h6!-%`5!$-Xj`;b>~>
+JcE^h!0m3W!9*\P!0i'7`W(G~>
+JcE^h!$1e5!4;M#!$-Xj`W(G~>
+JcE^h!$1e5!-%]4!$-Xj`W(G~>
+JcE^h!0m3W!9*\P!0i'7`W(G~>
+JcE^h!$1e5!4;M#!$-Xj`W(G~>
+JcE^h!$1e5!-%]4!$-Xj`W(G~>
+JcE^h!0m3W!9*\P!0i'7`W(G~>
+JcE^h!$1e5!4;M#!$-Xj`W(G~>
+JcE^h!$1e5!-%]4!$-Xj`W(G~>
+JcE^h!0m3W!9*\P!0i'7`W(G~>
+JcE^h!$1e5!4;M#!$-Xj`W(G~>
+JcE^h!$1e5!-%]4!$-Xj`W(G~>
+JcE^h!0m3W!9*\P!0i'7`W(G~>
+JcE^h!$1e5!4;M#!$-Xj`W(G~>
+JcE^h!$1e5!-%]4!$-Xj`W(G~>
+JcE^h!0m3W!9*\P!0i'7`W(G~>
+JcE^h!$1e5!4;M#!$-Xj`W(G~>
+JcE^h!$1e5!-%]4!$-Xj`W(G~>
+JcE^h!0m3W!9*\P!0i'7`W(G~>
+JcE^h!$1e5!4;M#!$-Xj`W(G~>
+JcE^h!$1e5!-%]4!$-Xj`W(G~>
+JcE^h!0m3W!9*\P!0i'7`W(G~>
+JcE^h!$1e5!4;M#!$-Xj`W(G~>
+JcE^h!$1e5!-%]4!$-Xj`W(G~>
+JcE^h!0m3W!9*\P!0i'7`W(G~>
+JcE^h!$1e5!4;M#!$-Xj`W(G~>
+JcE^h!$1e5!-%]4!$-Xj`W(G~>
+JcE^h!0m3W!9*\P!0i'7`W(G~>
+JcE^h!$1e5!4;M#!$-Xj`W(G~>
+JcE^h!$1e5!-%]4!$-Xj`W(G~>
+JcE^h!0m3W!9*\P!0i'7`W(G~>
+JcE^h!$1e5!4;M#!$-Xj`W(G~>
+JcE^h!$1e5!-%]4!$-Xj`W(G~>
+JcE^h!0m3W!9*\P!0i'7`W(G~>
+JcE^h!$1e5!4;M#!$-Xj`W(G~>
+JcE^h!$1e5!-%]4!$-Xj`W(G~>
+JcEai!0m0V!9*YO!0i'7`rCP~>
+JcEai!$1b4!4;J"!$-Xj`rCP~>
+JcEai!$1b4!-%Z3!$-Xj`rCP~>
+JcEai!0m0V!9*YO!0i'7`rCP~>
+JcEai!$1b4!4;J"!$-Xj`rCP~>
+JcEai!$1b4!-%Z3!$-Xj`rCP~>
+JcEai!0m0V!9*YO!0i'7`rCP~>
+JcEai!$1b4!4;J"!$-Xj`rCP~>
+JcEai!$1b4!-%Z3!$-Xj`rCP~>
+JcEai!0m0V!9*YO!0i'7`rCP~>
+JcEai!$1b4!4;J"!$-Xj`rCP~>
+JcEai!$1b4!-%Z3!$-Xj`rCP~>
+JcEai!0m0V!9*YO!0i'7`rCP~>
+JcEai!$1b4!4;J"!$-Xj`rCP~>
+JcEai!$1b4!-%Z3!$-Xj`rCP~>
+JcEai!0m0V!9*YO!0i'7`rCP~>
+JcEai!$1b4!4;J"!$-Xj`rCP~>
+JcEai!$1b4!-%Z3!$-Xj`rCP~>
+JcEai!0m0V!9*YO!0i'7`rCP~>
+JcEai!$1b4!4;J"!$-Xj`rCP~>
+JcEai!$1b4!-%Z3!$-Xj`rCP~>
+JcEai!0m0V!9*YO!0i'7`rCP~>
+JcEai!$1b4!4;J"!$-Xj`rCP~>
+JcEai!$1b4!-%Z3!$-Xj`rCP~>
+JcEai!0m0V!9*YO!0i'7`rCP~>
+JcEai!$1b4!4;J"!$-Xj`rCP~>
+JcEai!$1b4!-%Z3!$-Xj`rCP~>
+JcEai!0m0V!9*YO!0i'7`rCP~>
+JcEai!$1b4!4;J"!$-Xj`rCP~>
+JcEai!$1b4!-%Z3!$-Xj`rCP~>
+JcEai!0m0V!9*YO!0i'7`rCP~>
+JcEai!$1b4!4;J"!$-Xj`rCP~>
+JcEai!$1b4!-%Z3!$-Xj`rCP~>
+JcEai!0m0V!9*YO!0i'7`rCP~>
+JcEai!$1b4!4;J"!$-Xj`rCP~>
+JcEai!$1b4!-%Z3!$-Xj`rCP~>
+JcEdj!0m-U!9*VN!0i'7a8^Y~>
+JcEdj!$1_3!4;G!!$-Xja8^Y~>
+JcEdj!$1_3!-%W2!$-Xja8^Y~>
+JcEdj!0m-U!9*VN!0i'7a8^Y~>
+JcEdj!$1_3!4;G!!$-Xja8^Y~>
+JcEdj!$1_3!-%W2!$-Xja8^Y~>
+JcEdj!0m-U!9*VN!0i'7a8^Y~>
+JcEdj!$1_3!4;G!!$-Xja8^Y~>
+JcEdj!$1_3!-%W2!$-Xja8^Y~>
+JcEdj!0m-U!9*VN!0i'7a8^Y~>
+JcEdj!$1_3!4;G!!$-Xja8^Y~>
+JcEdj!$1_3!-%W2!$-Xja8^Y~>
+JcEdj!0m-U!9*VN!0i'7a8^Y~>
+JcEdj!$1_3!4;G!!$-Xja8^Y~>
+JcEdj!$1_3!-%W2!$-Xja8^Y~>
+JcEdj!0m-U!9*VN!0i'7a8^Y~>
+JcEdj!$1_3!4;G!!$-Xja8^Y~>
+JcEdj!$1_3!-%W2!$-Xja8^Y~>
+JcEdj!0m-U!9*VN!0i'7a8^Y~>
+JcEdj!$1_3!4;G!!$-Xja8^Y~>
+JcEdj!$1_3!-%W2!$-Xja8^Y~>
+JcEdj!0m-U!9*VN!0i'7a8^Y~>
+JcEdj!$1_3!4;G!!$-Xja8^Y~>
+JcEdj!$1_3!-%W2!$-Xja8^Y~>
+JcEdj!0m-U!9*VN!0i'7a8^Y~>
+JcEdj!$1_3!4;G!!$-Xja8^Y~>
+JcEdj!$1_3!-%W2!$-Xja8^Y~>
+JcEdj!0m-U!9*VN!0i'7a8^Y~>
+JcEdj!$1_3!4;G!!$-Xja8^Y~>
+JcEdj!$1_3!-%W2!$-Xja8^Y~>
+JcEdj!0m-U!9*VN!0i'7a8^Y~>
+JcEdj!$1_3!4;G!!$-Xja8^Y~>
+JcEdj!$1_3!-%W2!$-Xja8^Y~>
+JcEdj!0m-U!9*VN!0i'7a8^Y~>
+JcEdj!$1_3!4;G!!$-Xja8^Y~>
+JcEdj!$1_3!-%W2!$-Xja8^Y~>
+JcEgk!0m*T!9*SM!0i'7aT$b~>
+JcEgk!$1\2!4;Cu!$-XjaT$b~>
+JcEgk!$1\2!-%T1!$-XjaT$b~>
+JcEgk!0m*T!9*SM!0i'7aT$b~>
+JcEgk!$1\2!4;Cu!$-XjaT$b~>
+JcEgk!$1\2!-%T1!$-XjaT$b~>
+JcEgk!0m*T!9*SM!0i'7aT$b~>
+JcEgk!$1\2!4;Cu!$-XjaT$b~>
+JcEgk!$1\2!-%T1!$-XjaT$b~>
+JcEgk!0m*T!9*SM!0i'7aT$b~>
+JcEgk!$1\2!4;Cu!$-XjaT$b~>
+JcEgk!$1\2!-%T1!$-XjaT$b~>
+JcEgk!0m*T!9*SM!0i'7aT$b~>
+JcEgk!$1\2!4;Cu!$-XjaT$b~>
+JcEgk!$1\2!-%T1!$-XjaT$b~>
+JcEgk!0m*T!9*SM!0i'7aT$b~>
+JcEgk!$1\2!4;Cu!$-XjaT$b~>
+JcEgk!$1\2!-%T1!$-XjaT$b~>
+JcEgk!0m*T!9*SM!0i'7aT$b~>
+JcEgk!$1\2!4;Cu!$-XjaT$b~>
+JcEgk!$1\2!-%T1!$-XjaT$b~>
+JcEgk!0m*T!9*SM!0i'7aT$b~>
+JcEgk!$1\2!4;Cu!$-XjaT$b~>
+JcEgk!$1\2!-%T1!$-XjaT$b~>
+JcEgk!0m*T!9*SM!0i'7aT$b~>
+JcEgk!$1\2!4;Cu!$-XjaT$b~>
+JcEgk!$1\2!-%T1!$-XjaT$b~>
+JcEgk!0m*T!9*SM!0i'7aT$b~>
+JcEgk!$1\2!4;Cu!$-XjaT$b~>
+JcEgk!$1\2!-%T1!$-XjaT$b~>
+JcEgk!0m*T!9*SM!0i'7aT$b~>
+JcEgk!$1\2!4;Cu!$-XjaT$b~>
+JcEgk!$1\2!-%T1!$-XjaT$b~>
+JcEgk!0m*T!9*SM!0i'7aT$b~>
+JcEgk!$1\2!4;Cu!$-XjaT$b~>
+JcEgk!$1\2!-%T1!$-XjaT$b~>
+JcEjl!0m'S!9*PL!0i'7ao?k~>
+JcEjl!$1Y1!4;@t!$-Xjao?k~>
+JcEjl!$1Y1!-%Q0!$-Xjao?k~>
+JcEjl!0m'S!9*PL!0i'7ao?k~>
+JcEjl!$1Y1!4;@t!$-Xjao?k~>
+JcEjl!$1Y1!-%Q0!$-Xjao?k~>
+JcEjl!0m'S!9*PL!0i'7ao?k~>
+JcEjl!$1Y1!4;@t!$-Xjao?k~>
+JcEjl!$1Y1!-%Q0!$-Xjao?k~>
+JcEjl!0m'S!9*PL!0i'7ao?k~>
+JcEjl!$1Y1!4;@t!$-Xjao?k~>
+JcEjl!$1Y1!-%Q0!$-Xjao?k~>
+JcEjl!0m'S!9*PL!0i'7ao?k~>
+JcEjl!$1Y1!4;@t!$-Xjao?k~>
+JcEjl!$1Y1!-%Q0!$-Xjao?k~>
+JcEjl!0m'S!9*PL!0i'7ao?k~>
+JcEjl!$1Y1!4;@t!$-Xjao?k~>
+JcEjl!$1Y1!-%Q0!$-Xjao?k~>
+JcEjl!0m'S!9*PL!0i'7ao?k~>
+JcEjl!$1Y1!4;@t!$-Xjao?k~>
+JcEjl!$1Y1!-%Q0!$-Xjao?k~>
+JcEjl!0m'S!9*PL!0i'7ao?k~>
+JcEjl!$1Y1!4;@t!$-Xjao?k~>
+JcEjl!$1Y1!-%Q0!$-Xjao?k~>
+JcEjl!0m'S!9*PL!0i'7ao?k~>
+JcEjl!$1Y1!4;@t!$-Xjao?k~>
+JcEjl!$1Y1!-%Q0!$-Xjao?k~>
+JcEjl!0m'S!9*PL!0i'7ao?k~>
+JcEjl!$1Y1!4;@t!$-Xjao?k~>
+JcEjl!$1Y1!-%Q0!$-Xjao?k~>
+JcEjl!0m'S!9*PL!0i'7ao?k~>
+JcEjl!$1Y1!4;@t!$-Xjao?k~>
+JcEjl!$1Y1!-%Q0!$-Xjao?k~>
+JcEjl!0m'S!9*PL!0i'7ao?k~>
+JcEjl!$1Y1!4;@t!$-Xjao?k~>
+JcEjl!$1Y1!-%Q0!$-Xjao?k~>
+JcEmm!0m$R!9*MK!0i'7b5Zt~>
+JcEmm!$1V0!4;=s!$-Xjb5Zt~>
+JcEmm!$1V0!-%N/!$-Xjb5Zt~>
+JcEmm!0m$R!9*MK!0i'7b5Zt~>
+JcEmm!$1V0!4;=s!$-Xjb5Zt~>
+JcEmm!$1V0!-%N/!$-Xjb5Zt~>
+JcEmm!0m$R!9*MK!0i'7b5Zt~>
+JcEmm!$1V0!4;=s!$-Xjb5Zt~>
+JcEmm!$1V0!-%N/!$-Xjb5Zt~>
+JcEmm!0m$R!9*MK!0i'7b5Zt~>
+JcEmm!$1V0!4;=s!$-Xjb5Zt~>
+JcEmm!$1V0!-%N/!$-Xjb5Zt~>
+JcEmm!0m$R!9*MK!0i'7b5Zt~>
+JcEmm!$1V0!4;=s!$-Xjb5Zt~>
+JcEmm!$1V0!-%N/!$-Xjb5Zt~>
+JcEmm!0m$R!9*MK!0i'7b5Zt~>
+JcEmm!$1V0!4;=s!$-Xjb5Zt~>
+JcEmm!$1V0!-%N/!$-Xjb5Zt~>
+JcEmm!0m$R!9*MK!0i'7b5Zt~>
+JcEmm!$1V0!4;=s!$-Xjb5Zt~>
+JcEmm!$1V0!-%N/!$-Xjb5Zt~>
+JcEmm!0m$R!9*MK!0i'7b5Zt~>
+JcEmm!$1V0!4;=s!$-Xjb5Zt~>
+JcEmm!$1V0!-%N/!$-Xjb5Zt~>
+JcEmm!0m$R!9*MK!0i'7b5Zt~>
+JcEmm!$1V0!4;=s!$-Xjb5Zt~>
+JcEmm!$1V0!-%N/!$-Xjb5Zt~>
+JcEmm!0m$R!9*MK!0i'7b5Zt~>
+JcEmm!$1V0!4;=s!$-Xjb5Zt~>
+JcEmm!$1V0!-%N/!$-Xjb5Zt~>
+JcEmm!0m$R!9*MK!0i'7b5Zt~>
+JcEmm!$1V0!4;=s!$-Xjb5Zt~>
+JcEmm!$1V0!-%N/!$-Xjb5Zt~>
+JcEmm!0m$R!9*MK!0i'7b5Zt~>
+JcEmm!$1V0!4;=s!$-Xjb5Zt~>
+JcEmm!$1V0!-%N/!$-Xjb5Zt~>
+JcEmm!0m$R!9*MK!0i'7b5Zt~>
+JcEmm!$1V0!4;=s!$-Xjb5Zt~>
+JcEmm!$1V0!-%N/!$-Xjb5Zt~>
+JcEpn!0m!Q!9*JJ!0i'7bQ!(~>
+JcEpn!$1S/!4;:r!$-XjbQ!(~>
+JcEpn!$1S/!-%K.!$-XjbQ!(~>
+JcEpn!0m!Q!9*JJ!0i'7bQ!(~>
+JcEpn!$1S/!4;:r!$-XjbQ!(~>
+JcEpn!$1S/!-%K.!$-XjbQ!(~>
+JcEpn!0m!Q!9*JJ!0i'7bQ!(~>
+JcEpn!$1S/!4;:r!$-XjbQ!(~>
+JcEpn!$1S/!-%K.!$-XjbQ!(~>
+JcEpn!0m!Q!9*JJ!0i'7bQ!(~>
+JcEpn!$1S/!4;:r!$-XjbQ!(~>
+JcEpn!$1S/!-%K.!$-XjbQ!(~>
+JcEpn!0m!Q!9*JJ!0i'7bQ!(~>
+JcEpn!$1S/!4;:r!$-XjbQ!(~>
+JcEpn!$1S/!-%K.!$-XjbQ!(~>
+JcEpn!0m!Q!9*JJ!0i'7bQ!(~>
+JcEpn!$1S/!4;:r!$-XjbQ!(~>
+JcEpn!$1S/!-%K.!$-XjbQ!(~>
+JcEpn!0m!Q!9*JJ!0i'7bQ!(~>
+JcEpn!$1S/!4;:r!$-XjbQ!(~>
+JcEpn!$1S/!-%K.!$-XjbQ!(~>
+JcEpn!0m!Q!9*JJ!0i'7bQ!(~>
+JcEpn!$1S/!4;:r!$-XjbQ!(~>
+JcEpn!$1S/!-%K.!$-XjbQ!(~>
+JcEpn!0m!Q!9*JJ!0i'7bQ!(~>
+JcEpn!$1S/!4;:r!$-XjbQ!(~>
+JcEpn!$1S/!-%K.!$-XjbQ!(~>
+JcEpn!0m!Q!9*JJ!0i'7bQ!(~>
+JcEpn!$1S/!4;:r!$-XjbQ!(~>
+JcEpn!$1S/!-%K.!$-XjbQ!(~>
+JcEpn!0m!Q!9*JJ!0i'7bQ!(~>
+JcEpn!$1S/!4;:r!$-XjbQ!(~>
+JcEpn!$1S/!-%K.!$-XjbQ!(~>
+JcEpn!0m!Q!9*JJ!0i'7bQ!(~>
+JcEpn!$1S/!4;:r!$-XjbQ!(~>
+JcEpn!$1S/!-%K.!$-XjbQ!(~>
+JcEpn!0m!Q!9*JJ!0i'7bQ!(~>
+JcEpn!$1S/!4;:r!$-XjbQ!(~>
+JcEpn!$1S/!-%K.!$-XjbQ!(~>
+JcEpn!0m!Q!9*JJ!0i'7bQ!(~>
+JcEpn!$1S/!4;:r!$-XjbQ!(~>
+JcEpn!$1S/!-%K.!$-XjbQ!(~>
+JcEso!0lsP!9*GI!0i'7bl<1~>
+JcEso!$1P.!4;7q!$-Xjbl<1~>
+JcEso!$1P.!-%H-!$-Xjbl<1~>
+JcEso!0lsP!9*GI!0i'7bl<1~>
+JcEso!$1P.!4;7q!$-Xjbl<1~>
+JcEso!$1P.!-%H-!$-Xjbl<1~>
+JcEso!0lsP!9*GI!0i'7bl<1~>
+JcEso!$1P.!4;7q!$-Xjbl<1~>
+JcEso!$1P.!-%H-!$-Xjbl<1~>
+JcEso!0lsP!9*GI!0i'7bl<1~>
+JcEso!$1P.!4;7q!$-Xjbl<1~>
+JcEso!$1P.!-%H-!$-Xjbl<1~>
+JcEso!0lsP!9*GI!0i'7bl<1~>
+JcEso!$1P.!4;7q!$-Xjbl<1~>
+JcEso!$1P.!-%H-!$-Xjbl<1~>
+JcEso!0lsP!9*GI!0i'7bl<1~>
+JcEso!$1P.!4;7q!$-Xjbl<1~>
+JcEso!$1P.!-%H-!$-Xjbl<1~>
+JcEso!0lsP!9*GI!0i'7bl<1~>
+JcEso!$1P.!4;7q!$-Xjbl<1~>
+JcEso!$1P.!-%H-!$-Xjbl<1~>
+JcEso!0lsP!9*GI!0i'7bl<1~>
+JcEso!$1P.!4;7q!$-Xjbl<1~>
+JcEso!$1P.!-%H-!$-Xjbl<1~>
+JcEso!0lsP!9*GI!0i'7bl<1~>
+JcEso!$1P.!4;7q!$-Xjbl<1~>
+JcEso!$1P.!-%H-!$-Xjbl<1~>
+JcEso!0lsP!9*GI!0i'7bl<1~>
+JcEso!$1P.!4;7q!$-Xjbl<1~>
+JcEso!$1P.!-%H-!$-Xjbl<1~>
+JcF!p!0lpO!9*DH!0i'7c2W:~>
+JcF!p!$1M-!4;4p!$-Xjc2W:~>
+JcF!p!$1M-!-%E,!$-Xjc2W:~>
+JcF!p!0lpO!9*DH!0i'7c2W:~>
+JcF!p!$1M-!4;4p!$-Xjc2W:~>
+JcF!p!$1M-!-%E,!$-Xjc2W:~>
+JcF!p!0lpO!9*DH!0i'7c2W:~>
+JcF!p!$1M-!4;4p!$-Xjc2W:~>
+JcF!p!$1M-!-%E,!$-Xjc2W:~>
+JcF!p!0lpO!9*DH!0i'7c2W:~>
+JcF!p!$1M-!4;4p!$-Xjc2W:~>
+JcF!p!$1M-!-%E,!$-Xjc2W:~>
+JcF!p!0lpO!9*DH!0i'7c2W:~>
+JcF!p!$1M-!4;4p!$-Xjc2W:~>
+JcF!p!$1M-!-%E,!$-Xjc2W:~>
+JcF!p!0lpO!9*DH!0i'7c2W:~>
+JcF!p!$1M-!4;4p!$-Xjc2W:~>
+JcF!p!$1M-!-%E,!$-Xjc2W:~>
+JcF!p!0lpO!9*DH!0i'7c2W:~>
+JcF!p!$1M-!4;4p!$-Xjc2W:~>
+JcF!p!$1M-!-%E,!$-Xjc2W:~>
+JcF!p!0lpO!9*DH!0i'7c2W:~>
+JcF!p!$1M-!4;4p!$-Xjc2W:~>
+JcF!p!$1M-!-%E,!$-Xjc2W:~>
+JcF$q!0lmN!9*AG!0i'7cMrC~>
+JcF$q!$1J,!4;1o!$-XjcMrC~>
+JcF$q!$1J,!-%B+!$-XjcMrC~>
+JcF$q!0lmN!9*AG!0i'7cMrC~>
+JcF$q!$1J,!4;1o!$-XjcMrC~>
+JcF$q!$1J,!-%B+!$-XjcMrC~>
+JcF$q!0lmN!9*AG!0i'7cMrC~>
+JcF$q!$1J,!4;1o!$-XjcMrC~>
+JcF$q!$1J,!-%B+!$-XjcMrC~>
+JcF$q!0lmN!9*AG!0i'7cMrC~>
+JcF$q!$1J,!4;1o!$-XjcMrC~>
+JcF$q!$1J,!-%B+!$-XjcMrC~>
+JcF$q!0lmN!9*AG!0i'7cMrC~>
+JcF$q!$1J,!4;1o!$-XjcMrC~>
+JcF$q!$1J,!-%B+!$-XjcMrC~>
+JcF$q!0lmN!9*AG!0i'7cMrC~>
+JcF$q!$1J,!4;1o!$-XjcMrC~>
+JcF$q!$1J,!-%B+!$-XjcMrC~>
+JcF$q!0lmN!9*AG!0i'7cMrC~>
+JcF$q!$1J,!4;1o!$-XjcMrC~>
+JcF$q!$1J,!-%B+!$-XjcMrC~>
+JcF$q!0lmN!9*AG!0i'7cMrC~>
+JcF$q!$1J,!4;1o!$-XjcMrC~>
+JcF$q!$1J,!-%B+!$-XjcMrC~>
+JcF'r!0ljM!9*>F!0i'7ci8L~>
+JcF'r!$1G+!4;.n!$-Xjci8L~>
+JcF'r!$1G+!-%?*!$-Xjci8L~>
+JcF'r!0ljM!9*>F!0i'7ci8L~>
+JcF'r!$1G+!4;.n!$-Xjci8L~>
+JcF'r!$1G+!-%?*!$-Xjci8L~>
+JcF'r!0ljM!9*>F!0i'7ci8L~>
+JcF'r!$1G+!4;.n!$-Xjci8L~>
+JcF'r!$1G+!-%?*!$-Xjci8L~>
+JcF'r!0ljM!9*>F!0i'7ci8L~>
+JcF'r!$1G+!4;.n!$-Xjci8L~>
+JcF'r!$1G+!-%?*!$-Xjci8L~>
+JcF'r!0ljM!9*>F!0i'7ci8L~>
+JcF'r!$1G+!4;.n!$-Xjci8L~>
+JcF'r!$1G+!-%?*!$-Xjci8L~>
+JcF'r!0ljM!9*>F!0i'7ci8L~>
+JcF'r!$1G+!4;.n!$-Xjci8L~>
+JcF'r!$1G+!-%?*!$-Xjci8L~>
+JcF'r!0ljM!9*>F!0i'7ci8L~>
+JcF'r!$1G+!4;.n!$-Xjci8L~>
+JcF'r!$1G+!-%?*!$-Xjci8L~>
+JcF'r!0ljM!9*>F!0i'7ci8L~>
+JcF'r!$1G+!4;.n!$-Xjci8L~>
+JcF'r!$1G+!-%?*!$-Xjci8L~>
+JcF*s!0lgL!9*;E!0i'7d/SU~>
+JcF*s!$1D*!4;+m!$-Xjd/SU~>
+JcF*s!$1D*!-%<)!$-Xjd/SU~>
+JcF*s!0lgL!9*;E!0i'7d/SU~>
+JcF*s!$1D*!4;+m!$-Xjd/SU~>
+JcF*s!$1D*!-%<)!$-Xjd/SU~>
+JcF*s!0lgL!9*;E!0i'7d/SU~>
+JcF*s!$1D*!4;+m!$-Xjd/SU~>
+JcF*s!$1D*!-%<)!$-Xjd/SU~>
+JcF*s!0lgL!9*;E!0i'7d/SU~>
+JcF*s!$1D*!4;+m!$-Xjd/SU~>
+JcF*s!$1D*!-%<)!$-Xjd/SU~>
+JcF*s!0lgL!9*;E!0i'7d/SU~>
+JcF*s!$1D*!4;+m!$-Xjd/SU~>
+JcF*s!$1D*!-%<)!$-Xjd/SU~>
+JcF*s!0lgL!9*;E!0i'7d/SU~>
+JcF*s!$1D*!4;+m!$-Xjd/SU~>
+JcF*s!$1D*!-%<)!$-Xjd/SU~>
+JcF*s!0lgL!9*;E!0i'7d/SU~>
+JcF*s!$1D*!4;+m!$-Xjd/SU~>
+JcF*s!$1D*!-%<)!$-Xjd/SU~>
+JcF*s!0lgL!9*;E!0i'7d/SU~>
+JcF*s!$1D*!4;+m!$-Xjd/SU~>
+JcF*s!$1D*!-%<)!$-Xjd/SU~>
+JcF-t!0ldK!9*8D!0i'7dJn^~>
+JcF-t!$1A)!4;(l!$-XjdJn^~>
+JcF-t!$1A)!-%9(!$-XjdJn^~>
+JcF-t!0ldK!9*8D!0i'7dJn^~>
+JcF-t!$1A)!4;(l!$-XjdJn^~>
+JcF-t!$1A)!-%9(!$-XjdJn^~>
+JcF-t!0ldK!9*8D!0i'7dJn^~>
+JcF-t!$1A)!4;(l!$-XjdJn^~>
+JcF-t!$1A)!-%9(!$-XjdJn^~>
+JcF-t!0ldK!9*8D!0i'7dJn^~>
+JcF-t!$1A)!4;(l!$-XjdJn^~>
+JcF-t!$1A)!-%9(!$-XjdJn^~>
+JcF-t!0ldK!9*8D!0i'7dJn^~>
+JcF-t!$1A)!4;(l!$-XjdJn^~>
+JcF-t!$1A)!-%9(!$-XjdJn^~>
+JcF-t!0ldK!9*8D!0i'7dJn^~>
+JcF-t!$1A)!4;(l!$-XjdJn^~>
+JcF-t!$1A)!-%9(!$-XjdJn^~>
+JcF0u!0laJ!9*5C!0i'7df4g~>
+JcF0u!$1>(!4;%k!$-Xjdf4g~>
+JcF0u!$1>(!-%6'!$-Xjdf4g~>
+JcF0u!0laJ!9*5C!0i'7df4g~>
+JcF0u!$1>(!4;%k!$-Xjdf4g~>
+JcF0u!$1>(!-%6'!$-Xjdf4g~>
+JcF0u!0laJ!9*5C!0i'7df4g~>
+JcF0u!$1>(!4;%k!$-Xjdf4g~>
+JcF0u!$1>(!-%6'!$-Xjdf4g~>
+JcF0u!0laJ!9*5C!0i'7df4g~>
+JcF0u!$1>(!4;%k!$-Xjdf4g~>
+JcF0u!$1>(!-%6'!$-Xjdf4g~>
+JcF0u!0laJ!9*5C!0i'7df4g~>
+JcF0u!$1>(!4;%k!$-Xjdf4g~>
+JcF0u!$1>(!-%6'!$-Xjdf4g~>
+JcF0u!0laJ!9*5C!0i'7df4g~>
+JcF0u!$1>(!4;%k!$-Xjdf4g~>
+JcF0u!$1>(!-%6'!$-Xjdf4g~>
+JcF0u!0laJ!9*5C!0i'7df4g~>
+JcF0u!$1>(!4;%k!$-Xjdf4g~>
+JcF0u!$1>(!-%6'!$-Xjdf4g~>
+JcF4!!0l^I!9*2B!0i'7e,Op~>
+JcF4!!$1;'!4;"j!$-Xje,Op~>
+JcF4!!$1;'!-%3&!$-Xje,Op~>
+JcF4!!0l^I!9*2B!0i'7e,Op~>
+JcF4!!$1;'!4;"j!$-Xje,Op~>
+JcF4!!$1;'!-%3&!$-Xje,Op~>
+JcF4!!0l^I!9*2B!0i'7e,Op~>
+JcF4!!$1;'!4;"j!$-Xje,Op~>
+JcF4!!$1;'!-%3&!$-Xje,Op~>
+JcF4!!0l^I!9*2B!0i'7e,Op~>
+JcF4!!$1;'!4;"j!$-Xje,Op~>
+JcF4!!$1;'!-%3&!$-Xje,Op~>
+JcF4!!0l^I!9*2B!0i'7e,Op~>
+JcF4!!$1;'!4;"j!$-Xje,Op~>
+JcF4!!$1;'!-%3&!$-Xje,Op~>
+JcF4!!0l^I!9*2B!0i'7e,Op~>
+JcF4!!$1;'!4;"j!$-Xje,Op~>
+JcF4!!$1;'!-%3&!$-Xje,Op~>
+JcF7"!0l[H!9*/A!0i'7eGk%~>
+JcF7"!$18&!4:ti!$-XjeGk%~>
+JcF7"!$18&!-%0%!$-XjeGk%~>
+JcF7"!0l[H!9*/A!0i'7eGk%~>
+JcF7"!$18&!4:ti!$-XjeGk%~>
+JcF7"!$18&!-%0%!$-XjeGk%~>
+JcF7"!0l[H!9*/A!0i'7eGk%~>
+JcF7"!$18&!4:ti!$-XjeGk%~>
+JcF7"!$18&!-%0%!$-XjeGk%~>
+JcF7"!0l[H!9*/A!0i'7eGk%~>
+JcF7"!$18&!4:ti!$-XjeGk%~>
+JcF7"!$18&!-%0%!$-XjeGk%~>
+JcF7"!0l[H!9*/A!0i'7eGk%~>
+JcF7"!$18&!4:ti!$-XjeGk%~>
+JcF7"!$18&!-%0%!$-XjeGk%~>
+JcF7"!0l[H!9*/A!0i'7eGk%~>
+JcF7"!$18&!4:ti!$-XjeGk%~>
+JcF7"!$18&!-%0%!$-XjeGk%~>
+JcF:#!0lXG!9*,@!0i'7ec1.~>
+JcF:#!$15%!4:qh!$-Xjec1.~>
+JcF:#!$15%!-%-$!$-Xjec1.~>
+JcF:#!0lXG!9*,@!0i'7ec1.~>
+JcF:#!$15%!4:qh!$-Xjec1.~>
+JcF:#!$15%!-%-$!$-Xjec1.~>
+JcF:#!0lXG!9*,@!0i'7ec1.~>
+JcF:#!$15%!4:qh!$-Xjec1.~>
+JcF:#!$15%!-%-$!$-Xjec1.~>
+JcF:#!0lXG!9*,@!0i'7ec1.~>
+JcF:#!$15%!4:qh!$-Xjec1.~>
+JcF:#!$15%!-%-$!$-Xjec1.~>
+JcF:#!0lXG!9*,@!0i'7ec1.~>
+JcF:#!$15%!4:qh!$-Xjec1.~>
+JcF:#!$15%!-%-$!$-Xjec1.~>
+JcF=$!0lUF!9*)?!0i'7f)L7~>
+JcF=$!$12$!4:ng!$-Xjf)L7~>
+JcF=$!$12$!-%*#!$-Xjf)L7~>
+JcF=$!0lUF!9*)?!0i'7f)L7~>
+JcF=$!$12$!4:ng!$-Xjf)L7~>
+JcF=$!$12$!-%*#!$-Xjf)L7~>
+JcF=$!0lUF!9*)?!0i'7f)L7~>
+JcF=$!$12$!4:ng!$-Xjf)L7~>
+JcF=$!$12$!-%*#!$-Xjf)L7~>
+JcF=$!0lUF!9*)?!0i'7f)L7~>
+JcF=$!$12$!4:ng!$-Xjf)L7~>
+JcF=$!$12$!-%*#!$-Xjf)L7~>
+JcF=$!0lUF!9*)?!0i'7f)L7~>
+JcF=$!$12$!4:ng!$-Xjf)L7~>
+JcF=$!$12$!-%*#!$-Xjf)L7~>
+JcF@%!0lRE!9*&>!0i'7fDg@~>
+JcF@%!$1/#!4:kf!$-XjfDg@~>
+JcF@%!$1/#!-%'"!$-XjfDg@~>
+JcF@%!0lRE!9*&>!0i'7fDg@~>
+JcF@%!$1/#!4:kf!$-XjfDg@~>
+JcF@%!$1/#!-%'"!$-XjfDg@~>
+JcF@%!0lRE!9*&>!0i'7fDg@~>
+JcF@%!$1/#!4:kf!$-XjfDg@~>
+JcF@%!$1/#!-%'"!$-XjfDg@~>
+JcF@%!0lRE!9*&>!0i'7fDg@~>
+JcF@%!$1/#!4:kf!$-XjfDg@~>
+JcF@%!$1/#!-%'"!$-XjfDg@~>
+JcF@%!0lRE!9*&>!0i'7fDg@~>
+JcF@%!$1/#!4:kf!$-XjfDg@~>
+JcF@%!$1/#!-%'"!$-XjfDg@~>
+JcFC&!0lOD!9*#=!0i'7f`-I~>
+JcFC&!$1,"!4:he!$-Xjf`-I~>
+JcFC&!$1,"!-%$!!$-Xjf`-I~>
+JcFC&!0lOD!9*#=!0i'7f`-I~>
+JcFC&!$1,"!4:he!$-Xjf`-I~>
+JcFC&!$1,"!-%$!!$-Xjf`-I~>
+JcFC&!0lOD!9*#=!0i'7f`-I~>
+JcFC&!$1,"!4:he!$-Xjf`-I~>
+JcFC&!$1,"!-%$!!$-Xjf`-I~>
+JcFC&!0lOD!9*#=!0i'7f`-I~>
+JcFC&!$1,"!4:he!$-Xjf`-I~>
+JcFC&!$1,"!-%$!!$-Xjf`-I~>
+JcFF'!0lLC!9)u<!0i'7g&HR~>
+JcFF'!$1)!!4:ed!$-Xjg&HR~>
+JcFF'!$1)!!-$uu!$-Xjg&HR~>
+JcFF'!0lLC!9)u<!0i'7g&HR~>
+JcFF'!$1)!!4:ed!$-Xjg&HR~>
+JcFF'!$1)!!-$uu!$-Xjg&HR~>
+JcFF'!0lLC!9)u<!0i'7g&HR~>
+JcFF'!$1)!!4:ed!$-Xjg&HR~>
+JcFF'!$1)!!-$uu!$-Xjg&HR~>
+JcFF'!0lLC!9)u<!0i'7g&HR~>
+JcFF'!$1)!!4:ed!$-Xjg&HR~>
+JcFF'!$1)!!-$uu!$-Xjg&HR~>
+JcFI(!0lIB!9)r;!0i'7gAc[~>
+JcFI(!$1%u!4:bc!$-XjgAc[~>
+JcFI(!$1%u!-$rt!$-XjgAc[~>
+JcFI(!0lIB!9)r;!0i'7gAc[~>
+JcFI(!$1%u!4:bc!$-XjgAc[~>
+JcFI(!$1%u!-$rt!$-XjgAc[~>
+JcFI(!0lIB!9)r;!0i'7gAc[~>
+JcFI(!$1%u!4:bc!$-XjgAc[~>
+JcFI(!$1%u!-$rt!$-XjgAc[~>
+JcFI(!0lIB!9)r;!0i'7gAc[~>
+JcFI(!$1%u!4:bc!$-XjgAc[~>
+JcFI(!$1%u!-$rt!$-XjgAc[~>
+JcFL)!0lFA!9)o:!0i'7g])d~>
+JcFL)!$1"t!4:_b!$-Xjg])d~>
+JcFL)!$1"t!-$os!$-Xjg])d~>
+JcFL)!0lFA!9)o:!0i'7g])d~>
+JcFL)!$1"t!4:_b!$-Xjg])d~>
+JcFL)!$1"t!-$os!$-Xjg])d~>
+JcFL)!0lFA!9)o:!0i'7g])d~>
+JcFL)!$1"t!4:_b!$-Xjg])d~>
+JcFL)!$1"t!-$os!$-Xjg])d~>
+JcFL)!0lFA!9)o:!0i'7g])d~>
+JcFL)!$1"t!4:_b!$-Xjg])d~>
+JcFL)!$1"t!-$os!$-Xjg])d~>
+JcFO*!0lC@!9)l9!0i'7h#Dm~>
+JcFO*!$0ts!4:\a!$-Xjh#Dm~>
+JcFO*!$0ts!-$lr!$-Xjh#Dm~>
+JcFO*!0lC@!9)l9!0i'7h#Dm~>
+JcFO*!$0ts!4:\a!$-Xjh#Dm~>
+JcFO*!$0ts!-$lr!$-Xjh#Dm~>
+JcFO*!0lC@!9)l9!0i'7h#Dm~>
+JcFO*!$0ts!4:\a!$-Xjh#Dm~>
+JcFO*!$0ts!-$lr!$-Xjh#Dm~>
+JcFO*!0lC@!9)l9!0i'7h#Dm~>
+JcFO*!$0ts!4:\a!$-Xjh#Dm~>
+JcFO*!$0ts!-$lr!$-Xjh#Dm~>
+JcFR+!0l@?!9)i8!0i'7h>`!~>
+JcFR+!$0qr!4:Y`!$-Xjh>`!~>
+JcFR+!$0qr!-$iq!$-Xjh>`!~>
+JcFR+!0l@?!9)i8!0i'7h>`!~>
+JcFR+!$0qr!4:Y`!$-Xjh>`!~>
+JcFR+!$0qr!-$iq!$-Xjh>`!~>
+JcFR+!0l@?!9)i8!0i'7h>`!~>
+JcFR+!$0qr!4:Y`!$-Xjh>`!~>
+JcFR+!$0qr!-$iq!$-Xjh>`!~>
+JcFR+!0l@?!9)i8!0i'7h>`!~>
+JcFR+!$0qr!4:Y`!$-Xjh>`!~>
+JcFR+!$0qr!-$iq!$-Xjh>`!~>
+JcFU,!0l=>!9)f7!0i'7hZ&*~>
+JcFU,!$0nq!4:V_!$-XjhZ&*~>
+JcFU,!$0nq!-$fp!$-XjhZ&*~>
+JcFU,!0l=>!9)f7!0i'7hZ&*~>
+JcFU,!$0nq!4:V_!$-XjhZ&*~>
+JcFU,!$0nq!-$fp!$-XjhZ&*~>
+JcFU,!0l=>!9)f7!0i'7hZ&*~>
+JcFU,!$0nq!4:V_!$-XjhZ&*~>
+JcFU,!$0nq!-$fp!$-XjhZ&*~>
+JcFU,!0l=>!9)f7!0i'7hZ&*~>
+JcFU,!$0nq!4:V_!$-XjhZ&*~>
+JcFU,!$0nq!-$fp!$-XjhZ&*~>
+JcFX-!0l:=!9)c6!0i'7huA3~>
+JcFX-!$0kp!4:S^!$-XjhuA3~>
+JcFX-!$0kp!-$co!$-XjhuA3~>
+JcFX-!0l:=!9)c6!0i'7huA3~>
+JcFX-!$0kp!4:S^!$-XjhuA3~>
+JcFX-!$0kp!-$co!$-XjhuA3~>
+JcFX-!0l:=!9)c6!0i'7huA3~>
+JcFX-!$0kp!4:S^!$-XjhuA3~>
+JcFX-!$0kp!-$co!$-XjhuA3~>
+JcFX-!0l:=!9)c6!0i'7huA3~>
+JcFX-!$0kp!4:S^!$-XjhuA3~>
+JcFX-!$0kp!-$co!$-XjhuA3~>
+JcF[.!0l7<!9)`5!0i'7i;\<~>
+JcF[.!$0ho!4:P]!$-Xji;\<~>
+JcF[.!$0ho!-$`n!$-Xji;\<~>
+JcF[.!0l7<!9)`5!0i'7i;\<~>
+JcF[.!$0ho!4:P]!$-Xji;\<~>
+JcF[.!$0ho!-$`n!$-Xji;\<~>
+JcF^/!0l4;!9)]4!0i'7iW"E~>
+JcF^/!$0en!4:M\!$-XjiW"E~>
+JcF^/!$0en!-$]m!$-XjiW"E~>
+JcF^/!0l4;!9)]4!0i'7iW"E~>
+JcF^/!$0en!4:M\!$-XjiW"E~>
+JcF^/!$0en!-$]m!$-XjiW"E~>
+JcF^/!0l4;!9)]4!0i'7iW"E~>
+JcF^/!$0en!4:M\!$-XjiW"E~>
+JcF^/!$0en!-$]m!$-XjiW"E~>
+JcFa0!0l1:!9)Z3!0i'7ir=N~>
+JcFa0!$0bm!4:J[!$-Xjir=N~>
+JcFa0!$0bm!-$Zl!$-Xjir=N~>
+JcFa0!0l1:!9)Z3!0i'7ir=N~>
+JcFa0!$0bm!4:J[!$-Xjir=N~>
+JcFa0!$0bm!-$Zl!$-Xjir=N~>
+JcFd1!0l.9!9)W2!0i'7j8XW~>
+JcFd1!$0_l!4:GZ!$-Xjj8XW~>
+JcFd1!$0_l!-$Wk!$-Xjj8XW~>
+JcFd1!0l7<rZ)$u*SUMnP_&kps*t~>
+JcFd1!$0horfdGjPhQ-;*J+7Ns*t~>
+JcFd1!$0horZ)#Y*SUMn*J+7Ns*t~>
+JcFd1!0lC@r>kn;!TF(W*T$erP_&kps*t~>
+JcFd1!$0tsrKR<]!OVn*PhuE?*J+7Ns*t~>
+JcFd1!$0tsr>kn;!HA);*T$er*J+7Ns*t~>
+JcFg2!0lFAruLt9!9*kUruL"s!0i'7jSs`~>
+JcFg2!$1"ts-3B[!4;\(s-2F@!$-XjjSs`~>
+JcFg2!$1"truLt9!-%l9ruL"s!$-XjjSs`~>
+JcFg2!0lLCruLn7!9*eSruL(u!0i'7jSs`~>
+JcFg2!$1)!s-3<Y!4;V&s-2LB!$-XjjSs`~>
+JcFg2!$1)!ruLn7!-%f7ruL(u!$-XjjSs`~>
+JcFg2!0lREruLh5!9*_QruL/"!0i'7jSs`~>
+JcFg2!$1/#s-36W!4;P$s-2RD!$-XjjSs`~>
+JcFg2!$1/#ruLh5!-%`5ruL/"!$-XjjSs`~>
+JcFj3!0lUFruLb3!9*YOruL2#!0i'7jo9i~>
+JcFj3!$12$s-30U!4;J"s-2UE!$-Xjjo9i~>
+JcFj3!$12$ruLb3!-%Z3ruL2#!$-Xjjo9i~>
+JcFj3!0lXG!$1Y1!9*SMruL8%!0i'7jo9i~>
+JcFj3!$15%!0m'S!4;Cus-2[G!$-Xjjo9i~>
+JcFj3!$15%!$1Y1!-%T1ruL8%!$-Xjjo9i~>
+JcFm4!0lXG!$1V0!9*MK!$15%!0i'7k5Tr~>
+JcFm4!$15%!0m$R!4;=s!0lXG!$-Xjk5Tr~>
+JcFm4!$15%!$1V0!-%N/!$15%!$-Xjk5Tr~>
+JcFm4!0l[H!$1S/!9*JJ!$18&!0i'7k5Tr~>
+JcFm4!$18&!0m!Q!4;:r!0l[H!$-Xjk5Tr~>
+JcFm4!$18&!$1S/!-%K.!$18&!$-Xjk5Tr~>
+JcFp5!0l^IruLS.!9*GIruL>'!0i'7kPp&~>
+JcFp5!$1;'s-3!P!4;7qs-2aI!$-XjkPp&~>
+JcFp5!$1;'ruLS.!-%H-ruL>'!$-XjkPp&~>
+JcFp5!0laJ!$1J,!9*AG!$1>(!0i'7kPp&~>
+JcFp5!$1>(!0lmN!4;1o!0laJ!$-XjkPp&~>
+JcFp5!$1>(!$1J,!-%B+!$1>(!$-XjkPp&~>
+JcFs6!0laJ!$1G+!9*>F!$1>(!0i'7kl6/~>
+JcFs6!$1>(!0ljM!4;.n!0laJ!$-Xjkl6/~>
+JcFs6!$1>(!$1G+!-%?*!$1>(!$-Xjkl6/~>
+JcG!7!0laJ!$1D*!9*;E!$1>(!0i'7l2Q8~>
+JcG!7!$1>(!0lgL!4;+m!0laJ!$-Xjl2Q8~>
+JcG!7!$1>(!$1D*!-%<)!$1>(!$-Xjl2Q8~>
+JcG!7!0lgLruLD)!9*8D!$1A)!0i'7l2Q8~>
+JcG!7!$1D*s-2gK!4;(l!0ldK!$-Xjl2Q8~>
+JcG!7!$1D*ruLD)!-%9(!$1A)!$-Xjl2Q8~>
+JcG$8!0lgL!$1;'!9*5CruLG*!0i'7lMlA~>
+JcG$8!$1D*!0l^I!4;%ks-2jL!$-XjlMlA~>
+JcG$8!$1D*!$1;'!-%6'ruLG*!$-XjlMlA~>
+JcG'9!0lgL!$18&!9*/A!$1D*!0i'7li2J~>
+JcG'9!$1D*!0l[H!4:ti!0lgL!$-Xjli2J~>
+JcG'9!$1D*!$18&!-%0%!$1D*!$-Xjli2J~>
+JcG'9!0lmNruL8%!9*,@!$1G+!0i'7li2J~>
+JcG'9!$1J,s-2[G!4:qh!0ljM!$-Xjli2J~>
+JcG'9!$1J,ruL8%!-%-$!$1G+!$-Xjli2J~>
+JcG*:!0lmN!$1/#!9*)?ruLM,!0i'7m/MS~>
+JcG*:!$1J,!0lRE!4:ngs-2pN!$-Xjm/MS~>
+JcG*:!$1J,!$1/#!-%*#ruLM,!$-Xjm/MS~>
+JcG-;!0lmN!$1,"!9*#=!$1J,!0i'7mJh\~>
+JcG-;!$1J,!0lOD!4:he!0lmN!$-XjmJh\~>
+JcG-;!$1J,!$1,"!-%$!!$1J,!$-XjmJh\~>
+JcG-;!0lpO!$1)!!9)u<!$1M-!0i'7mJh\~>
+JcG-;!$1M-!0lLC!4:ed!0lpO!$-XjmJh\~>
+JcG-;!$1M-!$1)!!-$uu!$1M-!$-XjmJh\~>
+JcG0<!0lpO!$1%u!9)r;!$1M-!0i'7mf.e~>
+JcG0<!$1M-!0lIB!4:bc!0lpO!$-Xjmf.e~>
+JcG0<!$1M-!$1%u!-$rt!$1M-!$-Xjmf.e~>
+JcG3=!0lsPruL%t!9)o:ruLS.!0i'7n,In~>
+JcG3=!$1P.s-2IA!4:_bs-3!P!$-Xjn,In~>
+JcG3=!$1P.ruL%t!-$osruLS.!$-Xjn,In~>
+JcG6>!0lsP!$0qr!9)i8!$1P.!0i'7nGe"~>
+JcG6>!$1P.!0l@?!4:Y`!0lsP!$-XjnGe"~>
+JcG6>!$1P.!$0qr!-$iq!$1P.!$-XjnGe"~>
+JcG9?!0lsP!$0nq!9)f7!$1P.!0i'7nc++~>
+JcG9?!$1P.!0l=>!4:V_!0lsP!$-Xjnc++~>
+JcG9?!$1P.!$0nq!-$fp!$1P.!$-Xjnc++~>
+JcG<@!0lsP!$0kp!9)c6!$1P.!0i'7o)F4~>
+JcG<@!$1P.!0l:=!4:S^!0lsP!$-Xjo)F4~>
+JcG<@!$1P.!$0kp!-$co!$1P.!$-Xjo)F4~>
+JcG?A!0m!QruKko!9)`5ruLV/!0i'7oDa=~>
+JcG?A!$1S/s-2:<!4:P]s-3$Q!$-XjoDa=~>
+JcG?A!$1S/ruKko!-$`nruLV/!$-XjoDa=~>
+JcGBB!0m!Q!$0bm!9)Z3!$1S/!0i'7o`'F~>
+JcGBB!$1S/!0l1:!4:J[!0m!Q!$-Xjo`'F~>
+JcGBB!$1S/!$0bm!-$Zl!$1S/!$-Xjo`'F~>
+JcGEC!0m!Q!$0_l!9)W2!$1S/!0i'7p&BO~>
+JcGEC!$1S/!0l.9!4:GZ!0m!Q!$-Xjp&BO~>
+JcGEC!$1S/!$0_l!-$Wk!$1S/!$-Xjp&BO~>
+JcGHD!0m$RruK_k!9)T1ruLY0!0i'7pA]X~>
+JcGHD!$1V0s-2.8!4:DYs-3'R!$-XjpA]X~>
+JcGHD!$1V0ruK_k!-$TjruLY0!$-XjpA]X~>
+JcGKE!0m$R!$0Vi!9)N/!$1V0!0i'7p]#a~>
+JcGKE!$1V0!0l%6!4:>W!0m$R!$-Xjp]#a~>
+JcGKE!$1V0!$0Vi!-$Nh!$1V0!$-Xjp]#a~>
+JcGNF!0m'SruKVh!9)K.ruL\1!0i'7q#>j~>
+JcGNF!$1Y1s-2%5!4:;Vs-3*S!$-Xjq#>j~>
+JcGNF!$1Y1ruKVh!-$KgruL\1!$-Xjq#>j~>
+JcGTHs-3-TruKPf!9)E,!$1Y1s-/*7qYu'~>
+JcGTHruL_2s-1t3!4:5T!0m'SruH[jqYu'~>
+JcGTHruL_2ruKPf!-$Ee!$1Y1ruH[jqYu'~>
+JcGWI!0m'S!$0Gd!9)B+ruL\1!0i'7qu;0~>
+JcGWI!$1Y1!0kk1!4:2Ss-3*S!$-Xjqu;0~>
+JcGWI!$1Y1!$0Gd!-$BdruL\1!$-Xjqu;0~>
+JcGZJ!0m*TruKGc!9)<)ruL_2!0i'7r;V9~>
+JcGZJ!$1\2s-1k0!4:,Qs-3-T!$-Xjr;V9~>
+JcGZJ!$1\2ruKGc!-$<bruL_2!$-Xjr;V9~>
+JcG]K!0m-UruKAa!9)6'ruLb3!0i'7rVqB~>
+JcG]K!$1_3s-1e.!4:&Os-30U!$-XjrVqB~>
+JcG]K!$1_3ruKAa!-$6`ruLb3!$-XjrVqB~>
+JcGcMs-36WrZ02^!9)0%ruLe4s-/*7s8RT~>
+JcGcMruLh5rfkV+!49uMs-33VruH[js8RT~>
+JcGcMruLh5rZ02^!-$0^ruLe4ruH[js8RT~>
+Jc>cNPkP.W*S18Q*S18i*VTL5P_&i7s*t~>
+Jc>cN*VTO5Ph,ls*S18iPkP+W*J+4js*t~>
+Jc>cN*VTO5*S18QPh,m6*VTL5*J+4js*t~>
+Jc>_7q#C=6g&LsjoD\gLp&Fn0g&M$lq#:>YJcC6~>
+Jc>]jq#C>Xg&LsjoD\ftp&Fn0g&M&9q#:=7JcC6~>
+Jc>]jq#C=6g&Lu7oD\f0p&FoRg&M$lq#:=7JcC6~>
+KE(t9q>^I8hZ*Blmf*:Gn,N5)h>dKqq>^JZKE$H~>
+KE(rlq>^JZhZ*Blmf*9on,N5)h>dM>q>^I8KE$H~>
+KE(rlq>^I8hZ*D9mf*9+n,N6Kh>dKqq>^I8KE$H~>
+L&_1;q>^I8j8\rrk5PG?kl:H!j8]-"q>^JZL&ZZ~>
+L&_/nq>^JZj8\rrk5PFgkl:H!j8].Dq>^I8L&ZZ~>
+L&_/nq>^I8j8\t?k5PF#kl:ICj8]-"q>^I8L&ZZ~>
+M#[I=qZ$O8k5Y?"hu<]8i;`]qk5YE$qZ$S[L];l~>
+M#[GpqZ$PZk5Y?"hu<\`i;`]qk5YFFqZ$R9L];l~>
+M#[GpqZ$O8k5Y@Dhu<[qi;`_>k5YE$qZ$R9L];l~>
+MZ<^@q>^I8kPtK$gA_03g].3mkPtQ&qZ$PZMZ82~>
+MZ<\sq>^JZkPtK$gA_/[g].3mkPtRHqZ$O8MZ82~>
+MZ<\sq>^I8kPtLFgA_.lg].5:kPtQ&qZ$O8MZ82~>
+NW9!Bq>^I8li6i&f)Ga/fDkahlMpl)q>^GYNW4M~>
+NW8tuq>^JZli6i&f)G`WfDkahlMpmKq>^F7NW4M~>
+NW8tuq>^I8li6jHf)G_hfDkc5lMpl)q>^F7NW4M~>
+OoPBEqZ$L7n,N8*d/O+)df91bmf38,q>^DXOoKq~>
+OoPA#qZ$MYn,N8*d/O*Qdf91bmf39Nq>^C6OoKq~>
+OoPA#qZ$L7n,N9Ld/O)bdf93/mf38,q>^C6OoKq~>
+Q2gfIqZ$L7n,N>,b5VJ#bl@V^n,N>,q>^GYPlH7~>
+Q2ge'qZ$MYn,N>,b5VIKbl@V^n,N?Nq>^F7PlH7~>
+Q2ge'qZ$L7n,N?Nb5VH\bl@X+n,N>,q>^F7PlH7~>
+RK*5Mq>^F7nGiD,`r?%taT),Xnc/P.qZ$MYR/_[~>
+RK*4+q>^GYnGiD,`r?%GaT),Xnc/QPqZ$L7R/_[~>
+RK*4+q>^F7nGiEN`r?$XaT).%nc/P.qZ$L7R/_[~>
+SH&SQkl:K"JcGQeo`+n2q>^DXSH"*~>
+SH&R/kl:K"JcGQeo`+oTq>^C6SH"*~>
+SH&R/kl:LDJcGS2o`+n2q>^C6SH"*~>
+m/R&n\GuMlpAY,$p](+2]Dhk>])V[Ko`"o"q#C;W[f?>8mf.e~>
+m/R&\\GuLJpAY+gp](+2]Dhk,])V[Ko`"neq#C:5[f?>&mf.e~>
+m/R%k\GuLJpAY+!p](,T]Dhj;])V\mo`"mtq#C:5[f?=5mf.e~>
+mJd/prr2t,^]41qs8W!;qZ$S(qu?U8[f6D;s'`A9r>k_6s'bp,q&TM8r04ko!+Gm,!+G?rJ,~>
+mJd/^rr2so^]40Os8W"]qZ$Rkqu?U8[f6D)s%g*'r>k_6s%iXoq3:pZr#NHM!)NUo!)N(`J,~>
+mJd.mrr2s)^]40Os8W!;qZ$R%qu?VZ[f6C8rs?.6rKR-XrsA])q&TM8r#NHM!"&Z)!"&,oJ,~>
+l2L`la8bt"q&T2/!b)+;rr;s<Zi:#6rr2t,ZiBkB!b)+;pAat0q38\p!+G?rJ,~>
+l2L`Za8brUq3:UQ!`/hlrr;s<Zi:#$rr2soZiBkB!`/hlpAauRq&R9N!)N(`J,~>
+l2L_ia8bZMpAY1#rsA])rfjbh!"&Z)!"$"3qNM$frsAE!nf>OG!"&,oJ,~>
+oDe_srr<",c2[X)q&T;2r#P]Drr2t,XoAB0rr2t,WrE'-rr;d7qZ$@3q39&%s'b?qJ,~>
+oDe_arr<!oc2[V\q3:^Tr#P]2rr2soXoAAsrr2soWrE&prr;d7qZ$AUq&RWXs%i(_J,~>
+oDe^prr<!)c2[>Tq>^AWr!EB&!"#e-!"&Z)!"#\*!"&Z)q3:aUnK#dPrsA,nJ,~>
+m/I&odf90.qAoD3q&T,-!+E#0!+Gm,!+Do-!+GU$qAoD3q&T<rdf0;Um/MS~>
+m/I&]df9.aqNUgUq&T,-!)K`s!)NUo!)KWp!)N=gqAoD3q3:^rdf0;Cm/MS~>
+m/I%ldf8nZq>^8To`"mtXoAA-rr2s)WrE&*pAauRq>^"+df0:Rm/MS~>
+mJd/pg&Ll4lQ,?l!+Du/!b)+;WW)s,n,MYnqNT_6!+G3nJ,~>
+mJd/^g&LjgqNUOkm/I&]XT&>ts%fWo!)N(`nK%IjqAn;i!)Mq\J,~>
+mJd.mg&LU`ns&M@!"#b,!X\l5WW)r)n,MpBo,ZQb!"%ukJ,~>
+mJm)mm/QmGlQ+m_r*c`-!+Do-r*eRalQ,hdl2UZin,In~>
+mJm)[m/Ql%qNUOkhuEUMXoAAsWrMumiW&Kiq3:^rl2UZWn,In~>
+mJm(jm/QVsns&&3r!BM*!"#\*r!D?^o9Aedl2UYfn,In~>
+kPtIEiuN^NJcG*:iuRr[l2Q8~>
+kPtH#q3:1cJcC<$m/Q>kqNUdrl2Q8~>
+kPt/pl]cu#JcG*:lBLi[l2Q8~>
+o`"o"p&FY)JcC<$^]3gElMlA~>
+o`"nep&FY)JcC<$^]3gElMlA~>
+o`"mtp&FZKJcC<$^]3hglMlA~>
+p&>)%s'bj*!+Di+!+Di+!+Di+!+Di+!+G<qJ,~>
+p&>(hs%iRm!)KQn!)KQn!)KQn!)KQn!)N%_J,~>
+p&>("rsAW'!"#V(!"#V(!"#V(!"#V(!"&)nJ,~>
+pAY,$rr2t,rVlk+W;cj+W;cj+W;cj+W;cj+mf.e~>
+pAY+grr2sorVljnW;cinW;cinW;cinW;cinmf.e~>
+pAY+!rr2s)rVlj(W;ci(W;ci(W;ci(W;ci(mf.e~>
+s5ElarS[`brr3"-s8LsW@Ar,b@Ar,b@Ar,b@Ar,b@IE*)~>
+s0V]"rNlQ#rr3!ps8KA*:T1W#:T1W#:T1W#:T1W#:[YT?~>
+s)@lBrGV`Crr3!*s8Hs;$)heC$)heC$)heC$)heC$1;b_~>
+pAY,$rr2t,rVlk+W;cj+W;cj+W;cj+W;cj+mf.e~>
+pAY+grr2sorVljnW;cinW;cinW;cinW;cinmf.e~>
+pAY+!rr2s)rVlj(W;ci(W;ci(W;ci(W;ci(mf.e~>
+p&>)%s'bj*!+Di+!+Di+!+Di+!+Di+!+G<qJ,~>
+p&>(hs%iRm!)KQn!)KQn!)KQn!)KQn!)N%_J,~>
+p&>("rsAW'!"#V(!"#V(!"#V(!"#V(!"&)nJ,~>
+o`"o"JcEdj!9&M/])R9~>
+o`"neJcEdj!47=W])R9~>
+o`"mtJcEdj!-!Mh])R9~>
+JcE:\!9&M/])R9~>
+JcE:\!47=W])R9~>
+JcE:\!-!Mh])R9~>
+JcE:\!9&M/])R9~>
+JcE:\!47=W])R9~>
+JcE:\!-!Mh])R9~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/v81crcp42-2.3.2.1-3.eps b/books/ps/v81crcp42-2.3.2.1-3.eps
new file mode 100644
index 0000000..3e9d32e
--- /dev/null
+++ b/books/ps/v81crcp42-2.3.2.1-3.eps
@@ -0,0 +1,1241 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: v81crcp42-2.3.2.1-3.eps
+%%CreationDate: Sun Jun  9 15:57:05 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 315 315
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456693 14.173228346456693 translate
+% Translate to begin of first scanline
+0 300 translate
+300 -300 scale
+% Image geometry
+400 400 8
+% Transformation matrix
+[ 400 0 0 400 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 400 string def
+/gstr 400 string def
+/bstr 400 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        35074 ASCII Bytes
+colorimage
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcFj3!5JL4r4hn(r4hq)qS2_'r4hh&!5J.*qS.U]o)F4~>
+JcFj3!,DK4r+bm(r+bp)qJ,^'r+bg&!,D-*qJ(T]o)F4~>
+JcFj3!&=HPr%[jDr%[mEqD%[Cr%[dB!&=*FqD!R$o)F4~>
+JcFm4s1eR5!5JI3!5J7-!5JI3!5J%'!5J7-!5JI3!5J1+s1dt$!5F*bo)F4~>
+JcFm4s(_Q5!,DH3!,D6-!,DH3!,D$'!,D6-!,DH3!,D0+s(^s$!,@)bo)F4~>
+JcFm4s"XNQ!&=EO!&=3I!&=EO!&=!C!&=3I!&=EO!&=-Gs"Wp@!&9')o)F4~>
+JcFp5!l+cMrr2u5r;Qc3pAY--r;Qc3nc&U(p&>$,r;Qc3p&>*.s1e"%!5F*bnc++~>
+JcFp5!c%aMrr2t5r;Qb3pAY,-r;Qb3nc&T(p&>#,r;Qb3p&>).s(_!%!,@)bnc++~>
+JcFp5!\s^0rr2sQr;QaOpAY+Ir;QaOnc&SDp&>"Hr;QaOp&>(Js"WsA!&9')nc++~>
+JcG?A!Pe[5^\n*6^]4>Kq>UH0nG`L'nc&U(n,EC&p&>-/s8Tk&rrBfbs7$&=~>
+JcG?A!G_Z5CAe)6CB+<Kq>UG0nG`K'nc&T(n,EB&p&>,/s8Qj&rr?ebs7$&=~>
+JcG?A!AXWQ1&V%R1&q8.q>UFLnG`JCnc&SDn,EABp&>+Ks8OhBrr=d)s7$&=~>
+JcG?As1eO4!5JO5!5JO5!5JC1!5J%'!5J((rkJ"'!5J((!5J%'rkF$anc++~>
+JcG?As(_N4!,DN5!,DN5!,DB1!,D$'!,D'(rbD!'!,D'(!,D$'rb@#anc++~>
+JcG?As"XKP!&=KQ!&=KQ!&=?M!&=!C!&=$Dr\<sC!&=$D!&=!Cr\9!(nc++~>
+JcG?A!5JI3"2Fm9^]"04^\e$2^\n-.^\n*3^[;%$^[qI*^[V7'^\n-.^\Rm0^OcFUs*t~>
+JcG?A!,DH3")@l9CAn/4CA\#2CAe,.CAe)3C@2$$C@hH*C@M6'CAe,.CAIl0C4ZEUs*t~>
+JcG?A!&=EO"#9iU1&_+P1&LtN1&V(J1&V%O1%"u@1%YDF1%>2C1&V(J1&:hL0nKAqs*t~>
+JcG?A!5JI3!l+d8qS3"/!5J%'!5In#!5J1+!5J"&!5Iq$!5F*bo)F4~>
+JcG?A!,DH3!c%c8qJ-!/!,D$'!,Cm#!,D0+!,D!&!,Cp$!,@)bo)F4~>
+JcG?A!&=EO!\s`TqD%sK!&=!C!&<j?!&=-G!&<sB!&<m@!&9')o)F4~>
+JcG?A!5JI3!5JC1!5JL4!5J%'!5Ik"!5J4,!5It%!5Iq$!5F*bo)F4~>
+JcG?A!,DH3!,DB1!,DK4!,D$'!,Cj"!,D3,!,Cs%!,Cp$!,@)bo)F4~>
+JcG?A!&=EO!&=?M!&=HP!&=!C!&<g>!&=0H!&<pA!&<m@!&9')o)F4~>
+JcG?As1eO4!5JC1!5JO5!5J%'!5J7-s1eO4!5JI3!5JI3s1eO4!5J7-s1eF1!5J.*!5JI3!5F*b
+o)F4~>
+JcG?As(_N4!,DB1!,DN5!,D$'!,D6-s(_N4!,DH3!,DH3s(_N4!,D6-s(_E1!,D-*!,DH3!,@)b
+o)F4~>
+JcG?As"XKP!&=?M!&=KQ!&=!C!&=3Is"XKP!&=EO!&=EOs"XKP!&=3Is"XBM!&=*F!&=EO!&9')
+o)F4~>
+JcG?A!Pe[5^\Rm0^]+90^\7^(^\n-3^\n-0^\e'2^]"3/^\n-3^]"3/^\.X)^OcFTs*t~>
+JcG?A!G_Z5CAIl0CB"80CA.](CAe,3CAe,0CA\&2CAn2/CAe,3CAn2/CA%W)C4ZETs*t~>
+JcG?A!AXWQ1&:hL1&h4L1%tYD1&V(O1&V(L1&M"N1&_.K1&V(O1&_.K1%kSE0nKAps*t~>
+JcG?A!5F*bJc>`MJ,~>
+JcG?A!,@)bJc>`MJ,~>
+JcG?A!&9')Jc>`MJ,~>
+JcG?A!5F*bJc>`MJ,~>
+JcG?A!,@)bJc>`MJ,~>
+JcG?A!&9')Jc>`MJ,~>
+JcG?A!5F*bJc>`MJ,~>
+JcG?A!,@)bJc>`MJ,~>
+JcG?A!&9')Jc>`MJ,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcE:\!9&M/])R9~>
+JcE:\!47=W])R9~>
+JcE:\!-!Mh])R9~>
+JcE:\!9&M/])R9~>
+JcE:\!47=W])R9~>
+JcE:\!-!Mh])R9~>
+JcE:\!9&M/])R9~>
+JcE:\!47=W])R9~>
+JcE:\!-!Mh])R9~>
+JcE:\!9&M/])R9~>
+JcE:\!47=W])R9~>
+JcE:\!-!Mh])R9~>
+JcE:\!9&M/])R9~>
+JcE:\!47=W])R9~>
+JcE:\!-!Mh])R9~>
+JcE:\!9&M/])R9~>
+JcE:\!47=W])R9~>
+JcE:\!-!Mh])R9~>
+JcE:\!9&M/])R9~>
+JcE:\!47=W])R9~>
+JcE:\!-!Mh])R9~>
+JcE:\!9*MKrKMm5c2W:~>
+JcE:\!4;=sr>gIhc2W:~>
+JcE:\!-%N/r>gIhc2W:~>
+JcE:\!9*PL!0mH^!0i'7cMrC~>
+JcE:\!4;@t!$2%<!$-XjcMrC~>
+JcE:\!-%Q0!$2%<!$-XjcMrC~>
+JcE:\!9*PL!0mE]!0i'7ci8L~>
+JcE:\!4;@t!$2";!$-Xjci8L~>
+JcE:\!-%Q0!$2";!$-Xjci8L~>
+JcE:\!9*PL!0mB\!0i'7d/SU~>
+JcE:\!4;@t!$1t:!$-Xjd/SU~>
+JcE:\!-%Q0!$1t:!$-Xjd/SU~>
+JcE:\!9*SM!0m?[!0i'7d/SU~>
+JcE:\!4;Cu!$1q9!$-Xjd/SU~>
+JcE:\!-%T1!$1q9!$-Xjd/SU~>
+JcE:\!9*SM!0m<Z!0i'7dJn^~>
+JcE:\!4;Cu!$1n8!$-XjdJn^~>
+JcE:\!-%T1!$1n8!$-XjdJn^~>
+JcE:\!9*SM!0m<Z!0i'7dJn^~>
+JcE:\!4;Cu!$1n8!$-XjdJn^~>
+JcE:\!-%T1!$1n8!$-XjdJn^~>
+JcE:\!9*VN!0m6X!0i'7df4g~>
+JcE:\!4;G!!$1h6!$-Xjdf4g~>
+JcE:\!-%W2!$1h6!$-Xjdf4g~>
+JcE:\!9*VN!0m6X!0i'7df4g~>
+JcE:\!4;G!!$1h6!$-Xjdf4g~>
+JcE:\!-%W2!$1h6!$-Xjdf4g~>
+JcE:\!9*VN!0m3W!0i'7e,Op~>
+JcE:\!4;G!!$1e5!$-Xje,Op~>
+JcE:\!-%W2!$1e5!$-Xje,Op~>
+JcE:\!9*VN!0m3W!0i'7e,Op~>
+JcE:\!4;G!!$1e5!$-Xje,Op~>
+JcE:\!-%W2!$1e5!$-Xje,Op~>
+JcE:\!9*YO!0m-U!0i'7eGk%~>
+JcE:\!4;J"!$1_3!$-XjeGk%~>
+JcE:\!-%Z3!$1_3!$-XjeGk%~>
+JcE:\!9*YO!0m-U!0i'7eGk%~>
+JcE:\!4;J"!$1_3!$-XjeGk%~>
+JcE:\!-%Z3!$1_3!$-XjeGk%~>
+JcE:\!9*YO!0m-U!0i'7eGk%~>
+JcE:\!4;J"!$1_3!$-XjeGk%~>
+JcE:\!-%Z3!$1_3!$-XjeGk%~>
+JcE:\!9*YO!0m*T!0i'7ec1.~>
+JcE:\!4;J"!$1\2!$-Xjec1.~>
+JcE:\!-%Z3!$1\2!$-Xjec1.~>
+JcE:\!9*YO!0m*T!0i'7ec1.~>
+JcE:\!4;J"!$1\2!$-Xjec1.~>
+JcE:\!-%Z3!$1\2!$-Xjec1.~>
+JcE:\!9*\P!0m$R!0i'7f)L7~>
+JcE:\!4;M#!$1V0!$-Xjf)L7~>
+JcE:\!-%]4!$1V0!$-Xjf)L7~>
+JcE:\!9*\P!0m$R!0i'7f)L7~>
+JcE:\!4;M#!$1V0!$-Xjf)L7~>
+JcE:\!-%]4!$1V0!$-Xjf)L7~>
+JcE:\!9*\P!0m!Q!0i'7fDg@~>
+JcE:\!4;M#!$1S/!$-XjfDg@~>
+JcE:\!-%]4!$1S/!$-XjfDg@~>
+JcE:\!9*\P!0m!Q!0i'7fDg@~>
+JcE:\!4;M#!$1S/!$-XjfDg@~>
+JcE:\!-%]4!$1S/!$-XjfDg@~>
+JcE:\!9*\P!0lsP!0i'7f`-I~>
+JcE:\!4;M#!$1P.!$-Xjf`-I~>
+JcE:\!-%]4!$1P.!$-Xjf`-I~>
+JcE:\!9*\P!0lsP!0i'7f`-I~>
+JcE:\!4;M#!$1P.!$-Xjf`-I~>
+JcE:\!-%]4!$1P.!$-Xjf`-I~>
+JcE:\!9*\P!0lsP!0i'7f`-I~>
+JcE:\!4;M#!$1P.!$-Xjf`-I~>
+JcE:\!-%]4!$1P.!$-Xjf`-I~>
+JcE:\!9*_Q!0lmN!0i'7g&HR~>
+JcE:\!4;P$!$1J,!$-Xjg&HR~>
+JcE:\!-%`5!$1J,!$-Xjg&HR~>
+JcE:\!9*_Q!0lmN!0i'7g&HR~>
+JcE:\!4;P$!$1J,!$-Xjg&HR~>
+JcE:\!-%`5!$1J,!$-Xjg&HR~>
+JcE:\!9*_Q!0ljM!0i'7gAc[~>
+JcE:\!4;P$!$1G+!$-XjgAc[~>
+JcE:\!-%`5!$1G+!$-XjgAc[~>
+JcE:\!9*_Q!0ljM!0i'7gAc[~>
+JcE:\!4;P$!$1G+!$-XjgAc[~>
+JcE:\!-%`5!$1G+!$-XjgAc[~>
+JcE:\!9*_Q!0ljM!0i'7gAc[~>
+JcE:\!4;P$!$1G+!$-XjgAc[~>
+JcE:\!-%`5!$1G+!$-XjgAc[~>
+JcE:\!9*_Q!0lgL!0i'7g])d~>
+JcE:\!4;P$!$1D*!$-Xjg])d~>
+JcE:\!-%`5!$1D*!$-Xjg])d~>
+JcE:\!9*_Q!0lgL!0i'7g])d~>
+JcE:\!4;P$!$1D*!$-Xjg])d~>
+JcE:\!-%`5!$1D*!$-Xjg])d~>
+JcE:\!9*_Q!0ldK!0i'7h#Dm~>
+JcE:\!4;P$!$1A)!$-Xjh#Dm~>
+JcE:\!-%`5!$1A)!$-Xjh#Dm~>
+JcE:\!9*bR!0laJ!0i'7h#Dm~>
+JcE:\!4;S%!$1>(!$-Xjh#Dm~>
+JcE:\!-%c6!$1>(!$-Xjh#Dm~>
+JcE:\!9*bR!0laJ!0i'7h#Dm~>
+JcE:\!4;S%!$1>(!$-Xjh#Dm~>
+JcE:\!-%c6!$1>(!$-Xjh#Dm~>
+JcE:\!9*bR!0l^I!0i'7h>`!~>
+JcE:\!4;S%!$1;'!$-Xjh>`!~>
+JcE:\!-%c6!$1;'!$-Xjh>`!~>
+JcE:\!9*bR!0l^I!0i'7h>`!~>
+JcE:\!4;S%!$1;'!$-Xjh>`!~>
+JcE:\!-%c6!$1;'!$-Xjh>`!~>
+JcE:\!9*bR!0l^I!0i'7h>`!~>
+JcE:\!4;S%!$1;'!$-Xjh>`!~>
+JcE:\!-%c6!$1;'!$-Xjh>`!~>
+JcE:\!9*bR!0l[H!0i'7hZ&*~>
+JcE:\!4;S%!$18&!$-XjhZ&*~>
+JcE:\!-%c6!$18&!$-XjhZ&*~>
+JcE:\!9*bR!0l[H!0i'7hZ&*~>
+JcE:\!4;S%!$18&!$-XjhZ&*~>
+JcE:\!-%c6!$18&!$-XjhZ&*~>
+JcE:\!9*bR!0lXG!0i'7huA3~>
+JcE:\!4;S%!$15%!$-XjhuA3~>
+JcE:\!-%c6!$15%!$-XjhuA3~>
+JcE:\!9*bR!0lXG!0i'7huA3~>
+JcE:\!4;S%!$15%!$-XjhuA3~>
+JcE:\!-%c6!$15%!$-XjhuA3~>
+JcE:\!9*eS!0lUF!0i'7huA3~>
+JcE:\!4;V&!$12$!$-XjhuA3~>
+JcE:\!-%f7!$12$!$-XjhuA3~>
+JcE:\!9*eS!0lRE!0i'7i;\<~>
+JcE:\!4;V&!$1/#!$-Xji;\<~>
+JcE:\!-%f7!$1/#!$-Xji;\<~>
+JcE:\!9*eS!0lRE!0i'7i;\<~>
+JcE:\!4;V&!$1/#!$-Xji;\<~>
+JcE:\!-%f7!$1/#!$-Xji;\<~>
+JcE:\!9*eS!0lOD!0i'7iW"E~>
+JcE:\!4;V&!$1,"!$-XjiW"E~>
+JcE:\!-%f7!$1,"!$-XjiW"E~>
+JcE:\!9*eS!0lOD!0i'7iW"E~>
+JcE:\!4;V&!$1,"!$-XjiW"E~>
+JcE:\!-%f7!$1,"!$-XjiW"E~>
+JcE:\!9*eS!0lLC!0i'7ir=N~>
+JcE:\!4;V&!$1)!!$-Xjir=N~>
+JcE:\!-%f7!$1)!!$-Xjir=N~>
+JcE:\!9*eS!0lLC!0i'7ir=N~>
+JcE:\!4;V&!$1)!!$-Xjir=N~>
+JcE:\!-%f7!$1)!!$-Xjir=N~>
+JcE:\!9*eS!0lIB!0i'7j8XW~>
+JcE:\!4;V&!$1%u!$-Xjj8XW~>
+JcE:\!-%f7!$1%u!$-Xjj8XW~>
+JcE:\!9*hT!0lFA!0i'7j8XW~>
+JcE:\!4;Y'!$1"t!$-Xjj8XW~>
+JcE:\!-%i8!$1"t!$-Xjj8XW~>
+JcE:\!9*hT!0lFA!0i'7j8XW~>
+JcE:\!4;Y'!$1"t!$-Xjj8XW~>
+JcE:\!-%i8!$1"t!$-Xjj8XW~>
+JcE:\!9*hT!0lC@!0i'7jSs`~>
+JcE:\!4;Y'!$0ts!$-XjjSs`~>
+JcE:\!-%i8!$0ts!$-XjjSs`~>
+JcE:\!9*hT!0lC@!0i'7jSs`~>
+JcE:\!4;Y'!$0ts!$-XjjSs`~>
+JcE:\!-%i8!$0ts!$-XjjSs`~>
+JcE:\!9*hT!0l@?!0i'7jo9i~>
+JcE:\!4;Y'!$0qr!$-Xjjo9i~>
+JcE:\!-%i8!$0qr!$-Xjjo9i~>
+JcE:\!9*hT!0l@?!0i'7jo9i~>
+JcE:\!4;Y'!$0qr!$-Xjjo9i~>
+JcE:\!-%i8!$0qr!$-Xjjo9i~>
+JcE:\!9*hT!0l=>!0i'7k5Tr~>
+JcE:\!4;Y'!$0nq!$-Xjk5Tr~>
+JcE:\!-%i8!$0nq!$-Xjk5Tr~>
+JcE:\!9*hT!0l=>!0i'7k5Tr~>
+JcE:\!4;Y'!$0nq!$-Xjk5Tr~>
+JcE:\!-%i8!$0nq!$-Xjk5Tr~>
+JcE:\!9*hT!0l:=!0i'7kPp&~>
+JcE:\!4;Y'!$0kp!$-XjkPp&~>
+JcE:\!-%i8!$0kp!$-XjkPp&~>
+JcE:\!9*hT!0l:=!0i'7kPp&~>
+JcE:\!4;Y'!$0kp!$-XjkPp&~>
+JcE:\!-%i8!$0kp!$-XjkPp&~>
+JcE:\!9*hT!0l7<!0i'7kl6/~>
+JcE:\!4;Y'!$0ho!$-Xjkl6/~>
+JcE:\!-%i8!$0ho!$-Xjkl6/~>
+JcE:\!9*kU!0l4;!0i'7kl6/~>
+JcE:\!4;\(!$0en!$-Xjkl6/~>
+JcE:\!-%l9!$0en!$-Xjkl6/~>
+JcE:\!9*kU!0l1:!0i'7l2Q8~>
+JcE:\!4;\(!$0bm!$-Xjl2Q8~>
+JcE:\!-%l9!$0bm!$-Xjl2Q8~>
+JcE:\!9*kU!0l1:!0i'7l2Q8~>
+JcE:\!4;\(!$0bm!$-Xjl2Q8~>
+JcE:\!-%l9!$0bm!$-Xjl2Q8~>
+JcE:\!9*kU!0l.9!0i'7lMlA~>
+JcE:\!4;\(!$0_l!$-XjlMlA~>
+JcE:\!-%l9!$0_l!$-XjlMlA~>
+JcE:\!9*kU!0l+8!0i'7li2J~>
+JcE:\!4;\(!$0\k!$-Xjli2J~>
+JcE:\!-%l9!$0\k!$-Xjli2J~>
+JcE:\!9*kU!0l+8!0i'7li2J~>
+JcE:\!4;\(!$0\k!$-Xjli2J~>
+JcE:\!-%l9!$0\k!$-Xjli2J~>
+JcE:\!9*kU!0l(7!0i'7m/MS~>
+JcE:\!4;\(!$0Yj!$-Xjm/MS~>
+JcE:\!-%l9!$0Yj!$-Xjm/MS~>
+JcE:\!9*kU!0l(7!0i'7m/MS~>
+JcE:\!4;\(!$0Yj!$-Xjm/MS~>
+JcE:\!-%l9!$0Yj!$-Xjm/MS~>
+JcE:\!9*kU!0l%6!0i'7mJh\~>
+JcE:\!4;\(!$0Vi!$-XjmJh\~>
+JcE:\!-%l9!$0Vi!$-XjmJh\~>
+JcE:\!9*kU!0l%6!0i'7mJh\~>
+JcE:\!4;\(!$0Vi!$-XjmJh\~>
+JcE:\!-%l9!$0Vi!$-XjmJh\~>
+JcE:\!9*kU!0l"5!0i'7mf.e~>
+JcE:\!4;\(!$0Sh!$-Xjmf.e~>
+JcE:\!-%l9!$0Sh!$-Xjmf.e~>
+JcE:\!9*kU!0kt4!0i'7n,In~>
+JcE:\!4;\(!$0Pg!$-Xjn,In~>
+JcE:\!-%l9!$0Pg!$-Xjn,In~>
+JcE:\!9*nV!0kq3!0i'7n,In~>
+JcE:\!4;_)!$0Mf!$-Xjn,In~>
+JcE:\!-%o:!$0Mf!$-Xjn,In~>
+JcE:\!9*nV!0kn2!0i'7nGe"~>
+JcE:\!4;_)!$0Je!$-XjnGe"~>
+JcE:\!-%o:!$0Je!$-XjnGe"~>
+JcE:\!9*nV!0kk1!0i'7nc++~>
+JcE:\!4;_)!$0Gd!$-Xjnc++~>
+JcE:\!-%o:!$0Gd!$-Xjnc++~>
+JcE:\!9*nV!0kk1!0i'7nc++~>
+JcE:\!4;_)!$0Gd!$-Xjnc++~>
+JcE:\!-%o:!$0Gd!$-Xjnc++~>
+JcE:\!9*nV!0kh0!0i'7o)F4~>
+JcE:\!4;_)!$0Dc!$-Xjo)F4~>
+JcE:\!-%o:!$0Dc!$-Xjo)F4~>
+JcE:\!9*nV!0ke/!0i'7oDa=~>
+JcE:\!4;_)!$0Ab!$-XjoDa=~>
+JcE:\!-%o:!$0Ab!$-XjoDa=~>
+JcE:\!9*nV!0ke/!0i'7oDa=~>
+JcE:\!4;_)!$0Ab!$-XjoDa=~>
+JcE:\!-%o:!$0Ab!$-XjoDa=~>
+JcE:\!9*nV!0kb.!0i'7o`'F~>
+JcE:\!4;_)!$0>a!$-Xjo`'F~>
+JcE:\!-%o:!$0>a!$-Xjo`'F~>
+JcE:\!9*nV!0k_-!0i'7p&BO~>
+JcE:\!4;_)!$0;`!$-Xjp&BO~>
+JcE:\!-%o:!$0;`!$-Xjp&BO~>
+JcE:\!9*nV!0k_-!0i'7p&BO~>
+JcE:\!4;_)!$0;`!$-Xjp&BO~>
+JcE:\!-%o:!$0;`!$-Xjp&BO~>
+JcE:\!9*nV!0k\,!0i'7pA]X~>
+JcE:\!4;_)!$08_!$-XjpA]X~>
+JcE:\!-%o:!$08_!$-XjpA]X~>
+JcE:\!9*nV!0kY+!0i'7p]#a~>
+JcE:\!4;_)!$05^!$-Xjp]#a~>
+JcE:\!-%o:!$05^!$-Xjp]#a~>
+JcE:\!9*nV!0kV*!0i'7q#>j~>
+JcE:\!4;_)!$02]!$-Xjq#>j~>
+JcE:\!-%o:!$02]!$-Xjq#>j~>
+JcE:\!9*nV!0kV*!0i'7q#>j~>
+JcE:\!4;_)!$02]!$-Xjq#>j~>
+JcE:\!-%o:!$02]!$-Xjq#>j~>
+JcE:\!9*qW!0kP(!0i'7q>Ys~>
+JcE:\!4;b*!$0,[!$-Xjq>Ys~>
+JcE:\!-%r;!$0,[!$-Xjq>Ys~>
+JcE:\!9*qW!0kM'!0i'7qYu'~>
+JcE:\!4;b*!$0)Z!$-XjqYu'~>
+JcE:\!-%r;!$0)Z!$-XjqYu'~>
+JcE:\!9*qW!0kJ&!0i'7qu;0~>
+JcE:\!4;b*!$0&Y!$-Xjqu;0~>
+JcE:\!-%r;!$0&Y!$-Xjqu;0~>
+JcE:\!9*qW!0kJ&!0i'7qu;0~>
+JcE:\!4;b*!$0&Y!$-Xjqu;0~>
+JcE:\!-%r;!$0&Y!$-Xjqu;0~>
+JcE:\!9*qW!0kG%!0i'7r;V9~>
+JcE:\!4;b*!$0#X!$-Xjr;V9~>
+JcE:\!-%r;!$0#X!$-Xjr;V9~>
+JcE:\!9*qW!0kD$!0i'7rVqB~>
+JcE:\!4;b*!$/uW!$-XjrVqB~>
+JcE:\!-%r;!$/uW!$-XjrVqB~>
+JcE:\!9*qW!0kA#!0i'7rr7K~>
+JcE:\!4;b*!$/rV!$-Xjrr7K~>
+JcE:\!-%r;!$/rV!$-Xjrr7K~>
+JcE:\!9*qW!0k>"!0i'7s8RT~>
+JcE:\!4;b*!$/oU!$-Xjs8RT~>
+JcE:\!-%r;!$/oU!$-Xjs8RT~>
+JcE:\!9*qW!0k;!!0i'7!<7Q~>
+JcE:\!4;b*!$/lT!$-Xj!<7Q~>
+JcE:\!-%r;!$/lT!$-Xj!<7Q~>
+JcE:\!9*qW!0k7u!0i'7J,~>
+JcE:\!4;b*!$/iS!$-XjJ,~>
+JcE:\!-%r;!$/iS!$-XjJ,~>
+JcE:\!9*qW!0k7u!0i'7J,~>
+JcE:\!4;b*!$/iS!$-XjJ,~>
+JcE:\!-%r;!$/iS!$-XjJ,~>
+JcE:\!9*qW!0k4t!0i*8J,~>
+JcE:\!4;b*!$/fR!$-[kJ,~>
+JcE:\!-%r;!$/fR!$-[kJ,~>
+JcE:\!9*qW!0k1s!0i-9J,~>
+JcE:\!4;b*!$/cQ!$-^lJ,~>
+JcE:\!-%r;!$/cQ!$-^lJ,~>
+JcE:\!9*qW!0k.r!0i0:J,~>
+JcE:\!4;b*!$/`P!$-amJ,~>
+JcE:\!-%r;!$/`P!$-amJ,~>
+JcE:\!9*qW!0k+q!0i3;J,~>
+JcE:\!4;b*!$/]O!$-dnJ,~>
+JcE:\!-%r;!$/]O!$-dnJ,~>
+JcE:\!9*qW!0k(p!0i6<J,~>
+JcE:\!4;b*!$/ZN!$-goJ,~>
+JcE:\!-%r;!$/ZN!$-goJ,~>
+JcE:\"6':[Pdp_nP_]9h~>
+JcE:\"18+.*Ou+L*JaZF~>
+JcE:\"*";?*Ou+L*JaZF~>
+JcE:\"6':[Pdg\mP_oEj~>
+JcE:\"18+.*Ol(K*JsfH~>
+JcE:\"*";?*Ol(K*JsfH~>
+JcE:\"6':[PdUMkP`#Kk~>
+JcE:\"18+.*OYnI*K'lI~>
+JcE:\"*";?*OYnI*K'lI~>
+JcE:\"6':[PdLGjP`,Ql~>
+JcE:\"18+.*OPhH*K0rJ~>
+JcE:\"*";?*OPhH*K0rJ~>
+JcE:\"6':[PdCAiP`5Wm~>
+JcE:\"18+.*OGbG*K:#K~>
+JcE:\"*";?*OGbG*K:#K~>
+JcE:\"6':[Pd:>hP`Gco~>
+JcE:\"18+.*O>_F*KL/M~>
+JcE:\"*";?*O>_F*KL/M~>
+JcE:\"6':[Pd(/fP`Pip~>
+JcE:\"18+.*O,PD*KU5N~>
+JcE:\"*";?*O,PD*KU5N~>
+JcE:\"6':[Pi)N2*T@"uP`Yoq~>
+JcE:\"18+.*T-nePi;WB*K^;O~>
+JcE:\"*";?*T-ne*T@"u*K^;O~>
+JcE:\"6':[Pi;ZB*V'10*TI,!P`l&s~>
+JcE:\"18+.*T@%uPk"eRPiD`C*KpGQ~>
+JcE:\"*";?*T@%u*V'10*TI,!*KpGQ~>
+JcE:\"6':[PiMfD*UWn+*TR/"P`u,t~>
+JcE:\"18+.*TR2"PjSMMPiMcD*L$MR~>
+JcE:\"*";?*TR2"*UWn+*TR/"*L$MR~>
+JcE:\"6':[PiViE*U*P&*Td>$Pa29!~>
+JcE:\"18+.*T[5#Pj&/HPi_rF*L6YT~>
+JcE:\"*";?*T[5#*U*P&*Td>$*L6YT~>
+JcE:\"6':[Pii#G*T[8!*U!G&Pa;?"~>
+JcE:\"18+.*TmD%PiVlCPir&H*L?_U~>
+JcE:\"*";?*TmD%*T[8!*U!G&*L?_U~>
+JcE:\"6':[Pir&H*T$hq*U3V(PaMK$~>
+JcE:\"18+.*U!G&PhuH>Pj/5J*LQkW~>
+JcE:\"*";?*U!G&*T$hq*U3V(*LQkW~>
+JcE:\"6':[Pj&,I*SUPn*U3V(Pa_W&~>
+JcE:\"18+.*U*M'PhQ0;Pj/5J*Ld"Y~>
+JcE:\"*";?*U*M'*SUPn*U3V(*Ld"Y~>
+JcE:\"6':[Pj/2J*S:>k*U3S(Pah]'~>
+JcE:\"18+.*U3S(Ph5s8Pj/2J*Lm(Z~>
+JcE:\"*";?*U3S(*S:>k*U3S(*Lm(Z~>
+JcE:\"6':[Pj88K*Rt,g*UEb*Pb%i)~>
+JcE:\"18+.*U<Y)Pgoa4PjAAL*M*4\~>
+JcE:\"*";?*U<Y)*Rt,g*UEb**M*4\~>
+JcE:\!oa0DlMgi)d/X+dli-sLT)X<~>
+JcE:\!jqtJlMgjKd/X-1li-r*T)X<~>
+JcE:\!c\/[lMgi)d/X+dli-r*T)X<~>
+JcE:\!oa0Dli-r*c2[b`mJd0NTDsE~>
+JcE:\!jqtJli-sLc2[d-mJd/,TDsE~>
+JcE:\!c\/[li-r*c2[b`mJd/,TDsE~>
+JcE:\!oa0Dm/I&+aoD>\n,NEPU&TW~>
+JcE:\!jqtJm/I'MaoD@)n,ND.U&TW~>
+JcE:\!c\/[m/I&+aoD>\n,ND.U&TW~>
+JcE:\!oa0Dm/I&+`rH&Zn,NEPU]5i~>
+JcE:\!jqtJm/I'M`rH('n,ND.U]5i~>
+JcE:\!c\/[m/I&+`rH&Zn,ND.U]5i~>
+JcE:\!oa0DmJd/,_uK`Wn,NEPV>l&~>
+JcE:\!jqtJmJd0N_uKb$n,ND.V>l&~>
+JcE:\!c\/[mJd/,_uK`Wn,ND.V>l&~>
+JcE:\!oa0Dmf*8-_#OBSnGiKPW;hA~>
+JcE:\!jqtJmf*9O_#OCunGiJ.W;hA~>
+JcE:\!c\/[mf*8-_#OBSnGiJ.W;hA~>
+JcE:\!oa0Dn,EA.]`8!Pn,NEPWrIS~>
+JcE:\!jqtJn,EBP]`8"rn,ND.WrIS~>
+JcE:\!c\/[n,EA.]`8!Pn,ND.WrIS~>
+JcE:\!oa0Dn,EA.])VaMnGiNQXT*e~>
+JcE:\!jqtJn,EBP])VbonGiM/XT*e~>
+JcE:\!c\/[n,EA.])VaMnGiM/XT*e~>
+JcE:\!oa0DnG`J/[f?=Inc/WRY5a"~>
+JcE:\!jqtJnG`KQ[f?>knc/V0Y5a"~>
+JcE:\!c\/[nG`J/[f?=Inc/V0Y5a"~>
+JcE:\!oa0DnG`J/ZiC%Gnc/WRYlB4~>
+JcE:\!jqtJnG`KQZiC&inc/V0YlB4~>
+JcE:\!c\/[nG`J/ZiC%Gnc/V0YlB4~>
+JcE:\!oa0Dnc&S0YlF_Dnc/TQZi>O~>
+JcE:\!jqtJnc&TRYlF`fnc/S/Zi>O~>
+JcE:\!c\/[nc&S0YlF_Dnc/S/Zi>O~>
+JcE:\!oa0Dnc&S0Y5eJAnc/WR[Jta~>
+JcE:\!jqtJnc&TRY5eKcnc/V0[Jta~>
+JcE:\!c\/[nc&S0Y5eJAnc/V0[Jta~>
+JcE:\!oa0Do)A\1WrN#<oDeiT\,Us~>
+JcE:\!jqtJo)A]SWrN$^oDeh2\,Us~>
+JcE:\!c\/[o)A\1WrN#<oDeh2\,Us~>
+JcE:\!oa0Do)A\1VZ6T8p&G#U])R9~>
+JcE:\!jqtJo)A]SVZ6UZp&G"3])R9~>
+JcE:\!c\/[o)A\1VZ6T8p&G"3])R9~>
+JcE:\!oa0DoD\e2U&Y'3pAb)U^Ai]~>
+JcE:\!jqtJoD\fTU&Y(UpAb(3^Ai]~>
+JcE:\!c\/[oD\e2U&Y'3pAb(3^Ai]~>
+JcE:\!oa0DoD\e2ScAX/pAb,V_>f#~>
+JcE:\!jqtJoD\fTScAYQpAb+4_>f#~>
+JcE:\!c\/[oD\e2ScAX/pAb+4_>f#~>
+JcE:\!oa0Do`"n3R/d+*p](8X_uG5~>
+JcE:\!jqtJo`"oUR/d,Lp](76_uG5~>
+JcE:\!c\/[o`"n3R/d+*p](76_uG5~>
+JcE:\!oa0Do`"n3PlL_'q#C>X`rCP~>
+JcE:\!jqtJo`"oUPlL`Iq#C=6`rCP~>
+JcE:\!c\/[o`"n3PlL_'q#C=6`rCP~>
+JcE:\!TB:8rr=(ks5b9Ps8<u6s8J8)s*t~>
+JcE:\!ONm>rrA;8s5b9Ps8A2Xs8F%\s*t~>
+JcE:\!H9(Orr=(ks5fKrs8<u6s8F%\s*t~>
+JcE:\!TB:8rr=(os8<u"s8!bhs8F&7s8A2,s*t~>
+JcE:\!ONm>rrA;<s8<u"s8!bhs8J8Ys8<t_s*t~>
+JcE:\!H9(Orr=(os8A2Ds8%u5s8F&7s8<t_s*t~>
+JcE:\!TB:8rr=(ss8<tls7m\ls8<u6s8J80s*t~>
+JcE:\!ONm>rrA;@s8<tls7m\ls8A2Xs8F%cs*t~>
+JcE:\!H9(Orr=(ss8A29s7qo9s8<u6s8F%cs*t~>
+JcE:\!TB:9rr=)!s8<t`s8!bps8<u7s8A23s*t~>
+JcE:\!ONm?rrA;Cs8<t`s8!bps8A2Ys8<tfs*t~>
+JcE:\!H9(Prr=)!s8A2-s8%u=s8<u7s8<tfs*t~>
+JcE:\!TB:9rr=)#s8O+Ws7m\ss8<u7s8A27s*t~>
+JcE:\!ONm?rrA;Es8O+Ws7m\ss8A2Ys8<tjs*t~>
+JcE:\!H9(Prr=)#s8S>$s7qo@s8<u7s8<tjs*t~>
+JcE:\!TB::rr=)$s8O+Ms7m]"s8F&7s8A2;s*t~>
+JcE:\!ONm@rrA;Fs8O+Ms7m]"s8J8Ys8<tns*t~>
+JcE:\!H9(Qrr=)$s8S=os7qoDs8F&7s8<tns*t~>
+JcE:\!TB::rr=)&s8O+Cs8!c's8<u6s88,?s*t~>
+JcE:\!ONm@rrA;Hs8O+Cs8!c's8A2Xs83nrs*t~>
+JcE:\!H9(Qrr=)&s8S=es8%uIs8<u6s83nrs*t~>
+JcE:\!TB::rr=)(s8O+:s8!c*s8*i5s8/&Ds*t~>
+JcE:\!ONm@rrA;Js8O+:s8!c*s8/&Ws8*i"s*t~>
+JcE:\!H9(Qrr=)(s8S=\s8%uLs8*i5s8*i"s*t~>
+JcE:\!TB:;rr=)(rr=(1s8*i+s8!c5s8A2Js*t~>
+JcE:\!ONmArrA;Jrr=(1s8*i+s8%uWs8<u(s*t~>
+JcE:\!H9(Rrr=)(rrA:Ss8/&Ms8!c5s8<u(s*t~>
+JcE:\!TB:;rr=)*s8O+*s8<u*s8*i8s8S>Ns*t~>
+JcE:\!ONmArrA;Ls8O+*s8<u*s8/&Zs8O,,s*t~>
+JcE:\!H9(Rrr=)*s8S=Ls8A2Ls8*i8s8O,,s*t~>
+JcE:\!TB:<rr=)*rr=($s83o(s8<u(s*t~>
+JcE:\!ONmBrrA;Lrr=($s83o(s8A2Js*t~>
+JcE:\!H9(Srr=)*rrA:Fs88,Js8<u(s*t~>
+JcE:\!TB:<rr=)+rr='ss7m])s8O,,s*t~>
+JcE:\!ONmBrrA;Mrr='ss7m])s8S>Ns*t~>
+JcE:\!H9(Srr=)+rrA:@s7qoKs8O,,s*t~>
+JcE:\!TB:<rr=)-s8O*js8!bps*t~>
+JcE:\!ONmBrrA;Os8O*js8!bps*t~>
+JcE:\!H9(Srr=)-s8S=7s8%u=s*t~>
+JcE:\!TB:=rr=)-rr='js7lWi*U3TS~>
+JcE:\!ONmCrrA;Orr='js7lWi*U3TS~>
+JcE:\!H9(Trr=)-rrA:7s7lWiPj/3u~>
+JcE:\!TB:=rr=)/s8O*js6p!d*UWlW~>
+JcE:\!ONmCrrA;Qs8O*js6p!d*UWlW~>
+JcE:\!H9(Trr=)/s8S=7s6p!dPjSL$~>
+JcE:\!TB:>rr=)/rr='js4.."~>
+JcE:\!ONmDrrA;Qrr='js4.."~>
+JcE:\!H9(Urr=)/rrA:7s4.."~>
+JcE:\!TB:>rr=)0rr='js4%(!~>
+JcE:\!ONmDrrA;Rrr='js4%(!~>
+JcE:\!H9(Urr=)0rrA:7s4%(!~>
+JcE:\!TB:>rr=)2s8O*js3q!u~>
+JcE:\!ONmDrrA;Ts8O*js3q!u~>
+JcE:\!H9(Urr=)2s8S=7s3q!u~>
+JcE:\!9*eS!$1\2!$-XjdJn^~>
+JcE:\!4;V&!0m*T!$-XjdJn^~>
+JcE:\!-%f7!$1\2!0i'7dJn^~>
+JcE:\!9*eS!$1_3!$-Xjd/SU~>
+JcE:\!4;V&!0m-U!$-Xjd/SU~>
+JcE:\!-%f7!$1_3!0i'7d/SU~>
+JcE:\!9*hT!$1_3!$-Xjci8L~>
+JcE:\!4;Y'!0m-U!$-Xjci8L~>
+JcE:\!-%i8!$1_3!0i'7ci8L~>
+JcE:\!9*hT!$1b4!$-XjcMrC~>
+JcE:\!4;Y'!0m0V!$-XjcMrC~>
+JcE:\!-%i8!$1b4!0i'7cMrC~>
+JcE:\!9*hT!$1e5!$-Xjc2W:~>
+JcE:\!4;Y'!0m3W!$-Xjc2W:~>
+JcE:\!-%i8!$1e5!0i'7c2W:~>
+JcE:\!9*kU!$1e5!$-Xjbl<1~>
+JcE:\!4;\(!0m3W!$-Xjbl<1~>
+JcE:\!-%l9!$1e5!0i'7bl<1~>
+JcE:\!9*kU!$1e5!$-Xjbl<1~>
+JcE:\!4;\(!0m3W!$-Xjbl<1~>
+JcE:\!-%l9!$1e5!0i'7bl<1~>
+JcE:\!9*kU!$1h6!$-XjbQ!(~>
+JcE:\!4;\(!0m6X!$-XjbQ!(~>
+JcE:\!-%l9!$1h6!0i'7bQ!(~>
+JcE:\!9*nV!$1h6!$-Xjb5Zt~>
+JcE:\!4;_)!0m6X!$-Xjb5Zt~>
+JcE:\!-%o:!$1h6!0i'7b5Zt~>
+JcE:\!9*nV!$1k7!$-Xjao?k~>
+JcE:\!4;_)!0m9Y!$-Xjao?k~>
+JcE:\!-%o:!$1k7!0i'7ao?k~>
+JcE:\!9*nV!$1n8!$-XjaT$b~>
+JcE:\!4;_)!0m<Z!$-XjaT$b~>
+JcE:\!-%o:!$1n8!0i'7aT$b~>
+JcE:\!9*qW!$1n8!$-Xja8^Y~>
+JcE:\!4;b*!0m<Z!$-Xja8^Y~>
+JcE:\!-%r;!$1n8!0i'7a8^Y~>
+JcE:\!9*qW!$1q9!$-Xj`rCP~>
+JcE:\!4;b*!0m?[!$-Xj`rCP~>
+JcE:\!-%r;!$1q9!0i'7`rCP~>
+JcE:\!9*qW!$1t:!$-Xj`W(G~>
+JcE:\!4;b*!0mB\!$-Xj`W(G~>
+JcE:\!-%r;!$1t:!0i'7`W(G~>
+JcE:\"6':[*W,j:*J+7/s*t~>
+JcE:\"18+.Pl(I\*J+7/s*t~>
+JcE:\"*";?*W,j:P_&kQs*t~>
+JcE:\"6':[*W5p;*J+7.s*t~>
+JcE:\"18+.Pl1O]*J+7.s*t~>
+JcE:\"*";?*W5p;P_&kPs*t~>
+JcE:\"6':[*W?!<*J+7-s*t~>
+JcE:\"18+.Pl:U^*J+7-s*t~>
+JcE:\"*";?*W?!<P_&kOs*t~>
+JcE:\!oa/"rVlj<JcERdJ,~>
+JcE:\!jqulrVlj<JcERdJ,~>
+JcE:\!c\/[rVlk^JcERdJ,~>
+JcE=]"-hdE*WH'=*J+7+s*t~>
+JcE=]"!+cKPlC[_*J+7+s*t~>
+JcE=]"!)@\*WH'=P_&kMs*t~>
+JcE=]#*e*H*WQ-[JcELbJ,~>
+JcE=]"s()NPlLb(JcELbJ,~>
+JcE=]"s%[_*WQ/(JcELbJ,~>
+JcE=]!gMXarr2s=JcELbJ,~>
+JcE=]!ZeY4rr2s=JcELbJ,~>
+JcE=]!Zc5#rr2t_JcELbJ,~>
+JcE=]"dIsds8O*js1\M`~>
+JcE=]"Wat7s8O*js1\M`~>
+JcE=]"W_P&s8S=7s1\M`~>
+JcE=]"I.jcruH[j^&NT~>
+JcE=]"<Fk6ruH[j^&NT~>
+JcE=]"<DG%s-/*7^&NT~>
+JcE=]"-hdE*J+7's*t~>
+JcE=]"!+cK*J+7's*t~>
+JcE=]"!)@\P_&kIs*t~>
+o`"o"JcEgk!gMXaJcE@^J,~>
+o`"neJcEgk!ZeWgJcE@^J,~>
+o`"mtJcEgk!Zc6EJcE@^J,~>
+p&>)%s'^KYao;F,i>mLL]DmB~>
+p&>(hs%e4Gao;D_ZlO_t]DmB~>
+p&>("rs=8Vao;D_E0PqR]DmB~>
+pAY,$rr2t,JcEmmruH[j])R9~>
+pAY+grr2soJcEmm!L+UUs185\~>
+pAY+!rr2s)JcEmm!?IDUs185\~>
+s5ElarS[`brr3"-s+0.Pi;amLiORot~>
+s0V]"rNlQ#rr3!ps+.Q#ZiD+t[(3Po~>
+s)@lBrGV`Crr3!*s+,.4Duc,RE4Kq<~>
+pAY,$rr2t,JcEpnruD*uJcE=]J,~>
+pAY+grr2soJcEpn!ZdN4JcE=]J,~>
+pAY+!rr2s)JcEpn!gF^EJcE=]J,~>
+p&>)%s'^KYbQ%S_!L2Pos185\~>
+p&>(hs%e4GbPqYbPT@,^s185\~>
+p&>("rs=8VbPq[/*?B*Ms185\~>
+o`"o"JcEmmruD-)iIV$?s*t~>
+o`"neJcEmm"!*UH["87gs*t~>
+o`"mtJcEmm"-afHE.S&#s*t~>
+JcEF`"<IL_Pi72n])R9~>
+JcEF`"<IN,*OLCt])R9~>
+JcEF`"I/p,*H6T0])R9~>
+JcEIa"WdU`s-2Jns185\~>
+JcEIa"WdW-ruJIts185\~>
+JcEIa"dK$-ruH'0s185\~>
+JcELb"s*aD*WMA_JcE=]J,~>
+JcELb"s*aDPlDc2JcE=]J,~>
+JcELb#*f/f*WI.!JcE=]J,~>
+JcELb"s*aD*WMA_JcE=]J,~>
+JcELb"s*aDPlDc2JcE=]J,~>
+JcELb#*f/f*WI.!JcE=]J,~>
+JcEOc!$2(="!.E+iIV$?s*t~>
+JcEOc!$2(="-ig+["87gs*t~>
+JcEOc!0mK_"!.C^E.S&#s*t~>
+JcERd!$2(="<IOBPi72n])R9~>
+JcERd!$2(="I/rd*OLCt])R9~>
+JcERd!0mK_"<IOB*H6T0])R9~>
+JcEUe!$2%<"<IOBPi72n])R9~>
+JcEUe!$2%<"I/rd*OLCt])R9~>
+JcEUe!0mH^"<IOB*H6T0])R9~>
+JcEXf!$2";"<IOBPi72n])R9~>
+JcEXf!$2";"I/rd*OLCt])R9~>
+JcEXf!0mE]"<IOB*H6T0])R9~>
+JcE[g!$2";!$2(=!L2Pos185\~>
+JcE[g!$2";!0mK_!?JOus185\~>
+JcE[g!0mE]!$2(=!?H-1s185\~>
+JcE^h!$1t:!$2(=!L2Pos185\~>
+JcE^h!$1t:!0mK_!?JOus185\~>
+JcE^h!0mB\!$2(=!?H-1s185\~>
+JcE^h!$1t:!$2(=!L2Pos185\~>
+JcE^h!$1t:!0mK_!?JOus185\~>
+JcE^h!0mB\!$2(=!?H-1s185\~>
+JcEai!$1t:!$2%<!L2Pos185\~>
+JcEai!$1t:!0mH^!?JOus185\~>
+JcEai!0mB\!$2%<!?H-1s185\~>
+JcEdj!$1q9!$2%<!L2Pos185\~>
+JcEdj!$1q9!0mH^!?JOus185\~>
+JcEdj!0m?[!$2%<!?H-1s185\~>
+JcEgk!$1n8!$2%<!L2Pos185\~>
+JcEgk!$1n8!0mH^!?JOus185\~>
+JcEgk!0m<Z!$2%<!?H-1s185\~>
+JcEjl!$1k7!$2%<!L2Pos185\~>
+JcEjl!$1k7!0mH^!?JOus185\~>
+JcEjl!0m9Y!$2%<!?H-1s185\~>
+JcEmm!$1k7!$2%<!gN`DJcE=]J,~>
+JcEmm!$1k7!0mH^!Zh<JJcE=]J,~>
+JcEmm!0m9Y!$2%<!Zh;[JcE=]J,~>
+JcEpn!$1h6!$2%<!gN`DJcE=]J,~>
+JcEpn!$1h6!0mH^!Zh<JJcE=]J,~>
+JcEpn!0m6X!$2%<!Zh;[JcE=]J,~>
+JcEso!$1e5!$2%<!gN`DJcE=]J,~>
+JcEso!$1e5!0mH^!Zh<JJcE=]J,~>
+JcEso!0m3W!$2%<!Zh;[JcE=]J,~>
+JcF!p!$1e5!$2";!gN`DJcE=]J,~>
+JcF!p!$1e5!0mE]!Zh<JJcE=]J,~>
+JcF!p!0m3W!$2";!Zh;[JcE=]J,~>
+JcF$q!$1b4!$2";!gN`DJcE=]J,~>
+JcF$q!$1b4!0mE]!Zh<JJcE=]J,~>
+JcF$q!0m0V!$2";!Zh;[JcE=]J,~>
+JcF'r!$1_3!$2";!gN`DJcE=]J,~>
+JcF'r!$1_3!0mE]!Zh<JJcE=]J,~>
+JcF'r!0m-U!$2";!Zh;[JcE=]J,~>
+JcF*s!$1_3!$1t:!gN`DJcE=]J,~>
+JcF*s!$1_3!0mB\!Zh<JJcE=]J,~>
+JcF*s!0m-U!$1t:!Zh;[JcE=]J,~>
+JcF-t!$1\2!$1t:!gN`DJcE=]J,~>
+JcF-t!$1\2!0mB\!Zh<JJcE=]J,~>
+JcF-t!0m*T!$1t:!Zh;[JcE=]J,~>
+JcF0u!$1\2!$1q9!gN`DJcE=]J,~>
+JcF0u!$1\2!0m?[!Zh<JJcE=]J,~>
+JcF0u!0m*T!$1q9!Zh;[JcE=]J,~>
+JcF7"ruL\1!$1q9!gN`DJcE=]J,~>
+JcF7"ruL\1!0m?[!Zh<JJcE=]J,~>
+JcF7"s-3*S!$1q9!Zh;[JcE=]J,~>
+JcF:#!$1S/!$1q9!gN`DJcE=]J,~>
+JcF:#!$1S/!0m?[!Zh<JJcE=]J,~>
+JcF:#!0m!Q!$1q9!Zh;[JcE=]J,~>
+JcF=$!$1S/!$1n8!gN`DJcE=]J,~>
+JcF=$!$1S/!0m<Z!Zh<JJcE=]J,~>
+JcF=$!0m!Q!$1n8!Zh;[JcE=]J,~>
+mJm,*JcG3=!$1P.!$1n8!gN`DJcE=]J,~>
+mJm,*JcG3=!$1P.!0m<Z!Zh<JJcE=]J,~>
+mJm-LJcG3=!0lsP!$1n8!Zh;[JcE=]J,~>
+l2UT#JcGKE!$1P.!$1k7!gN`DJcE=]J,~>
+l2UT#JcGKE!$1P.!0m9Y!Zh<JJcE=]J,~>
+l2UUEJcGKE!0lsP!$1k7!Zh;[JcE=]J,~>
+irAfpJcG`jmf*8-q#:D[s5AP/])R9~>
+irAfpJcG`jmf*9Oq#:C9s0R@W])R9~>
+irAh=JcGb7mf*8-q#:C9s)<Ph])R9~>
+mJm,*o)JP,M>mPrm/I&+q#:D[s5AP/])R9~>
+mJm-Lo)JP,M>mPrm/I'Mq#:C9s0R@W])R9~>
+mJm,*o)JQNM>mR?m/I&+q#:C9s)<Ph])R9~>
+mJm3Ns8Vp9o)JM+P5bM&m/I&+p\t;Zs5AP/])R9~>
+mJm2,s8Vq[o)JM+P5bM&m/I'Mp\t:8s0R@W])R9~>
+mJm2,s8Vp9o)JNMP5bNHm/I&+p\t:8s)<Ph])R9~>
+li6pJr;ZX7nGi>*S,`L/li-r*p\t;Zs5AP/])R9~>
+li6o(r;ZYYnGi>*S,`L/li-sLp\t:8s0R@W])R9~>
+li6o(r;ZX7nGi?LS,`MQli-r*p\t:8s)<Ph])R9~>
+kPtIEqu?U8mJlu&V>pQ9lMgi)pAY2Ys5AP/])R9~>
+kPtH#qu?VZmJlu&V>pQ9lMgjKpAY17s0R@W])R9~>
+kPtH#qu?U8mJm!HV>pR[lMgi)pAY17s)<Ph])R9~>
+irAn?rVud9lMp]$Y5eMBkl1W'pAY2Ys5AP/])R9~>
+irAlrrVue[lMp]$Y5eMBkl1XIpAY17s0R@W])R9~>
+irAlrrVud9lMp^FY5eNdkl1W'pAY17s)<Ph])R9~>
+h#I>;r;ZX7l2UZ%[K$7Ik5PE%pAY2Ys5AP/])R9~>
+h#I<nr;ZYYl2UZ%[K$7Ik5PFGpAY17s0R@W])R9~>
+h#I<nr;ZX7l2U[G[K$8kk5PE%pAY17s)<Ph])R9~>
+f`1r8q>^C6kl:T%^&S$Ojo5<$p&>)Xs5AP/])R9~>
+f`1pkq>^DXkl:T%^&S$Ojo5=Fp&>(6s0R@W])R9~>
+f`1pkq>^C6kl:UG^&S%qjo5<$p&>(6s)<Ph])R9~>
+ec5T4q>^F7kPtE"`rH#YiVrlup&>)Xs5AP/])R9~>
+ec5Rgq>^GYkPtE"`rH#YiVrnBp&>(6s0R@W])R9~>
+ec5Rgq>^F7kPtFD`rH%&iVrlup&>(6s)<Ph])R9~>
+dJs00qZ$L7jo>,sd/X+dhu<Zso`"uWs5AP/])R9~>
+dJs.cqZ$MYjo>,sd/X+dhu<\@o`"t5s0R@W])R9~>
+dJs.cqZ$L7jo>.@d/X-1hu<Zso`"t5s)<Ph])R9~>
+c2[a,qZ$L7iW&`phZ*Emh>[Hqo`"uWs5AP/])R9~>
+c2[__qZ$MYiW&`phZ*Emh>[J>o`"t5s0R@W])R9~>
+c2[__qZ$L7iW&b=hZ*G:h>[Hqo`"t5s)<Ph])R9~>
+aoD@)q>^C6hZ*-eo`+b.fDbgkoD\lVs5AP/])R9~>
+aoD>\q>^DXhZ*-eo`+b.fDbi8oD\k4s0R@W])R9~>
+aoD>\q>^C6hZ*/2o`+cPfDbgkoD\k4s)<Ph])R9~>
+`rH('p](45df8q[d/O(doD\lVs5AP/])R9~>
+`rH&Zp](5Wdf8q[d/O*1oD\k4s0R@W])R9~>
+`rH&Zp](45df8s(d/O(doD\k4s)<Ph])R9~>
+`;fh$p](14RK!7-oD\oWs8V&/s185\~>
+`;ffWp](2VRK!8OoD\n5s8THWs185\~>
+`;ffWp](14RK!7-oD\n5s8R%hs185\~>
+_>jM!pAb+4SGrR0oD\oWs8V&/s185\~>
+_>jKTpAb,VSGrSRoD\n5s8THWs185\~>
+_>jKTpAb+4SGrR0oD\n5s8R%hs185\~>
+^An4tp&Ft2U&P*5o)AfVs8V&/s185\~>
+^An3Rp&FuTU&P+Wo)Ae4s8THWs185\~>
+^An3Rp&Ft2U&P*5o)Ae4s8R%hs185\~>
+]`8"roDeb0V>gN9o)AfVs8V&/s185\~>
+]`8!PoDecRV>gO[o)Ae4s8THWs185\~>
+]`8!PoDeb0V>gN9o)Ae4s8R%hs185\~>
+])Vboo)J_1W;ci<nc&]Us8V&/s185\~>
+])VaMo)J`SW;cj^nc&\3s8THWs185\~>
+])VaMo)J_1W;ci<nc&\3s8R%hs185\~>
+\,ZDko`+n2X8`/?nc&]Us8V&/s185\~>
+\,ZCIo`+oTX8`0anc&\3s8THWs185\~>
+\,ZCIo`+n2X8`/?nc&\3s8R%hs185\~>
+ZiC&ioDee1YQ"SCnG`TTs8V&/s185\~>
+ZiC%GoDefSYQ"TenG`S2s8THWs185\~>
+ZiC%GoDee1YQ"SCnG`S2s8R%hs185\~>
+Z2aigo)JY/Zi:"GnG`TTs8V&/s185\~>
+Z2ahEo)JZQZi:#inG`S2s8THWs185\~>
+Z2ahEo)JY/Zi:"GnG`S2s8R%hs185\~>
+YQ+WenGiJ.\,QFKn,EKSs8V&/s185\~>
+YQ+VCnGiKP\,QGmn,EJ1s8THWs185\~>
+YQ+VCnGiJ.\,QFKn,EJ1s8R%hs185\~>
+XoJEcn,ND.\c2XMn,EKSs8V&/s185\~>
+XoJDAn,NEP\c2Yon,EJ1s8THWs185\~>
+XoJDAn,ND.\c2XMn,EJ1s8R%hs185\~>
+X8i3an,NA-^&J'Qmf*BRs8V&/s185\~>
+X8i2?n,NBO^&J(smf*A0s8THWs185\~>
+X8i2?n,NA-^&J'Qmf*A0s8R%hs185\~>
+WW3!_mf38,_#FBTmf*BRs8V&/s185\~>
+WW2u=mf39N_#FD!mf*A0s8THWs185\~>
+WW2u=mf38,_#FBTmf*A0s8R%hs185\~>
+VuQd]mJm2,_uB]WmJd9Qs8V&/s185\~>
+VuQc;mJm3N_uB_$mJd8/s8THWs185\~>
+VuQc;mJm2,_uB]WmJd8/s8R%hs185\~>
+V>pR[mJm2,`r?#Zm/I0Ps8V&/s185\~>
+V>pQ9mJm3N`r?%'m/I/.s8THWs185\~>
+V>pQ9mJm2,`r?#Zm/I/.s8R%hs185\~>
+U]:@YmJm/+b5VG^li.'Os8V&/s185\~>
+U]:?7mJm0Mb5VI+li.&-s8THWs185\~>
+U]:?7mJm/+b5VG^li.&-s8R%hs185\~>
+U&Y.Wm/R)+c2RbalMgsNs8V&/s185\~>
+U&Y-5m/R*Mc2Rd.lMgr,s8THWs185\~>
+U&Y-5m/R)+c2RbalMgr,s8R%hs185\~>
+TE"qUm/R&*d/O(dlMgsNs8V&/s185\~>
+TE"p3m/R'Ld/O*1lMgr,s8THWs185\~>
+TE"p3m/R&*d/O(dlMgr,s8R%hs185\~>
+ScA_Sli6r)eGfLhl2LjMs8V&/s185\~>
+ScA^1li6sKeGfN5l2Li+s8THWs185\~>
+ScA^1li6r)eGfLhl2Li+s8R%hs185\~>
+S,WJQl2Uc(fDbgkl2LaJrr2uWJcE=]J,~>
+S,WI/l2UdJfDbi8l2L`(rr2u*JcE=]J,~>
+S,WI/l2Uc(fDbgkl2L`(rr2t;JcE=]J,~>
+RfEDPl2Uc(gA_-nkl1XIrr2uWJcE=]J,~>
+RfEC.l2UdJgA_/;kl1W'rr2u*JcE=]J,~>
+RfEC.l2Uc(gA_-nkl1W'rr2t;JcE=]J,~>
+R/[/Nkl:W&hZ!QrkPkOHrr2uWJcE=]J,~>
+R/[.,kl:XHhZ!S?kPkN&rr2u*JcE=]J,~>
+R/[.,kl:W&hZ!QrkPkN&rr2t;JcE=]J,~>
+QiI)MkPtQ&iVrluk5PFGrr2uWJcE=]J,~>
+QiI(+kPtRHiVrnBk5PE%rr2u*JcE=]J,~>
+QiI(+kPtQ&iVrluk5PE%rr2t;JcE=]J,~>
+Q2glKkPtQ&jSo3#jo5=Frr2uWJcE=]J,~>
+Q2gk)kPtRHjSo4Ejo5<$rr2u*JcE=]J,~>
+Q2gk)kPtQ&jSo3#jo5<$rr2t;JcE=]J,~>
+PQ(WIk5YE$l2Uc(jSo4Err2uWJcE=]J,~>
+PQ(V'k5YFFl2UdJjSo3#rr2u*JcE=]J,~>
+PQ(V'k5YE$l2Uc(jSo3#rr2t;JcE=]J,~>
+P5bNHjT#0!n,ND.ir9"Crr2uWJcE=]J,~>
+P5bM&jT#1Cn,NEPir9!!rr2u*JcE=]J,~>
+P5bM&jT#0!n,ND.ir9!!rr2t;JcE=]J,~>
+OoGEGiW&`pr;ZX7i;WeArr2uWJcE=]J,~>
+OoGD%iW&b=r;ZYYi;Wctrr2u*JcE=]J,~>
+OoGD%iW&`pr;ZX7i;Wctrr2t;JcE=]J,~>
+OT5?Fh#I9mgA_/;rr2uWJcE=]J,~>
+OT5>$h#I;:gA_-nrr2u*JcE=]J,~>
+OT5>$h#I9mgA_-nrr2t;JcE=]J,~>
+NrK*DZ2Xfgrr2uWJcE=]J,~>
+NrK)"Z2XeErr2u*JcE=]J,~>
+NrK)"Z2XeErr2t;JcE=]J,~>
+NW0!CZMsohrr2uWJcE=]J,~>
+NW/u!ZMsnFrr2u*JcE=]J,~>
+NW/u!ZMsnFrr2t;JcE=]J,~>
+N;imBZi:#irr2uWJcE=]J,~>
+N;ikuZi:"Grr2u*JcE=]J,~>
+N;ikuZi:"Grr2t;JcE=]J,~>
+MuNdA[/U,jrr2uWJcE=]J,~>
+MuNbt[/U+Hrr2u*JcE=]J,~>
+MuNbt[/U+Hrr2t;JcE=]J,~>
+MZ<^@[f6>lrr2uWJcE=]J,~>
+MZ<\s[f6=Jrr2u*JcE=]J,~>
+MZ<\s[f6=Jrr2t;JcE=]J,~>
+M#RI>\,QGmrr2uWJcE=]J,~>
+M#RGq\,QFKrr2u*JcE=]J,~>
+M#RGq\,QFKrr2t;JcE=]J,~>
+L]7@=\GlPnrr2uWJcE=]J,~>
+L]7>p\GlOLrr2u*JcE=]J,~>
+L]7>p\GlOLrr2t;JcE=]J,~>
+LB%:<]DhkqrVllVJcE=]J,~>
+LB%8o]DhjOrVll)JcE=]J,~>
+LB%8o]DhjOrVlk:JcE=]J,~>
+K`;%:]`.trrVllVJcE=]J,~>
+K`;#m]`.sPrVll)JcE=]J,~>
+K`;#m]`.sPrVlk:JcE=]J,~>
+KDtq9^&J(srVllVJcE=]J,~>
+KDtol^&J'QrVll)JcE=]J,~>
+KDtol^&J'QrVlk:JcE=]J,~>
+K)Yh8^Ae1trVllVJcE=]J,~>
+K)Yfk^Ae0RrVll)JcE=]J,~>
+K)Yfk^Ae0RrVlk:JcE=]J,~>
+Jc>_7^]+:urVllVJcE=]J,~>
+Jc>]j^]+9SrVll)JcE=]J,~>
+Jc>]j^]+9SrVlk:JcE=]J,~>
+Jc>cNPed;!Pl:U^iIV$?s*t~>
+Jc>cN*Ph[T*W?!<["87gs*t~>
+Jc>cN*Ph[T*W?!<E.S&#s*t~>
+Jc>cNPed;!Pl:U^iIV$?s*t~>
+Jc>cN*Ph[T*W?!<["87gs*t~>
+Jc>cN*Ph[T*W?!<E.S&#s*t~>
+JcGcM!0k>"!0mH^!9&M/])R9~>
+JcGcM!$/oU!$2%<!47=W])R9~>
+JcGcM!$/oU!$2%<!-!Mh])R9~>
+JcG`L!0kA#!0mH^!9&M/])R9~>
+JcG`L!$/rV!$2%<!47=W])R9~>
+JcG`L!$/rV!$2%<!-!Mh])R9~>
+JcG]K!0kD$!0mH^!9&M/])R9~>
+JcG]K!$/uW!$2%<!47=W])R9~>
+JcG]K!$/uW!$2%<!-!Mh])R9~>
+JcGZJ!0kG%!0mH^!9&M/])R9~>
+JcGZJ!$0#X!$2%<!47=W])R9~>
+JcGZJ!$0#X!$2%<!-!Mh])R9~>
+JcGZJ!0kG%!0mH^!9&M/])R9~>
+JcGZJ!$0#X!$2%<!47=W])R9~>
+JcGZJ!$0#X!$2%<!-!Mh])R9~>
+JcGWI!0kJ&!0mH^!9&M/])R9~>
+JcGWI!$0&Y!$2%<!47=W])R9~>
+JcGWI!$0&Y!$2%<!-!Mh])R9~>
+JcGTH!0kM'!0mH^!9&M/])R9~>
+JcGTH!$0)Z!$2%<!47=W])R9~>
+JcGTH!$0)Z!$2%<!-!Mh])R9~>
+JcGQG!0kP(!0mH^!9&M/])R9~>
+JcGQG!$0,[!$2%<!47=W])R9~>
+JcGQG!$0,[!$2%<!-!Mh])R9~>
+JcGQG!0kS)!0mE]!9&M/])R9~>
+JcGQG!$0/\!$2";!47=W])R9~>
+JcGQG!$0/\!$2";!-!Mh])R9~>
+JcGNF!0kV*!0mE]!9&M/])R9~>
+JcGNF!$02]!$2";!47=W])R9~>
+JcGNF!$02]!$2";!-!Mh])R9~>
+JcGKE!0kY+!0mE]!9&M/])R9~>
+JcGKE!$05^!$2";!47=W])R9~>
+JcGKE!$05^!$2";!-!Mh])R9~>
+JcGKE!0kY+!0mE]!9&M/])R9~>
+JcGKE!$05^!$2";!47=W])R9~>
+JcGKE!$05^!$2";!-!Mh])R9~>
+JcGHD!0k\,!0mE]!9&M/])R9~>
+JcGHD!$08_!$2";!47=W])R9~>
+JcGHD!$08_!$2";!-!Mh])R9~>
+JcGEC!0k_-!0mE]!9&M/])R9~>
+JcGEC!$0;`!$2";!47=W])R9~>
+JcGEC!$0;`!$2";!-!Mh])R9~>
+JcGEC!0k_-!0mE]!9&M/])R9~>
+JcGEC!$0;`!$2";!47=W])R9~>
+JcGEC!$0;`!$2";!-!Mh])R9~>
+JcGBB!0kb.!0mE]!9&M/])R9~>
+JcGBB!$0>a!$2";!47=W])R9~>
+JcGBB!$0>a!$2";!-!Mh])R9~>
+JcG?A!0ke/!0mE]!9&M/])R9~>
+JcG?A!$0Ab!$2";!47=W])R9~>
+JcG?A!$0Ab!$2";!-!Mh])R9~>
+JcG<@!0kh0!0mE]!9&M/])R9~>
+JcG<@!$0Dc!$2";!47=W])R9~>
+JcG<@!$0Dc!$2";!-!Mh])R9~>
+JcG<@!0kh0!0mE]!9&M/])R9~>
+JcG<@!$0Dc!$2";!47=W])R9~>
+JcG<@!$0Dc!$2";!-!Mh])R9~>
+JcG9?!0kk1!0mE]!9&M/])R9~>
+JcG9?!$0Gd!$2";!47=W])R9~>
+JcG9?!$0Gd!$2";!-!Mh])R9~>
+JcG6>!0kn2!0mE]!9&M/])R9~>
+JcG6>!$0Je!$2";!47=W])R9~>
+JcG6>!$0Je!$2";!-!Mh])R9~>
+JcG3=!0kq3!0mE]!9&M/])R9~>
+JcG3=!$0Mf!$2";!47=W])R9~>
+JcG3=!$0Mf!$2";!-!Mh])R9~>
+JcG3=!0kt4!0mB\!9&M/])R9~>
+JcG3=!$0Pg!$1t:!47=W])R9~>
+JcG3=!$0Pg!$1t:!-!Mh])R9~>
+JcG0<!0l"5!0mB\!9&M/])R9~>
+JcG0<!$0Sh!$1t:!47=W])R9~>
+JcG0<!$0Sh!$1t:!-!Mh])R9~>
+JcG-;!0l%6!0mB\!9&M/])R9~>
+JcG-;!$0Vi!$1t:!47=W])R9~>
+JcG-;!$0Vi!$1t:!-!Mh])R9~>
+JcG-;!0l%6!0mB\!9&M/])R9~>
+JcG-;!$0Vi!$1t:!47=W])R9~>
+JcG-;!$0Vi!$1t:!-!Mh])R9~>
+JcG*:!0l(7!0mB\!9&M/])R9~>
+JcG*:!$0Yj!$1t:!47=W])R9~>
+JcG*:!$0Yj!$1t:!-!Mh])R9~>
+JcG*:!0l(7!0mB\!9&M/])R9~>
+JcG*:!$0Yj!$1t:!47=W])R9~>
+JcG*:!$0Yj!$1t:!-!Mh])R9~>
+JcG'9!0l+8!0mB\!9&M/])R9~>
+JcG'9!$0\k!$1t:!47=W])R9~>
+JcG'9!$0\k!$1t:!-!Mh])R9~>
+JcG'9!0l+8!0mB\!9&M/])R9~>
+JcG'9!$0\k!$1t:!47=W])R9~>
+JcG'9!$0\k!$1t:!-!Mh])R9~>
+JcG$8!0l.9!0mB\!9&M/])R9~>
+JcG$8!$0_l!$1t:!47=W])R9~>
+JcG$8!$0_l!$1t:!-!Mh])R9~>
+JcG!7!0l1:!0mB\!9&M/])R9~>
+JcG!7!$0bm!$1t:!47=W])R9~>
+JcG!7!$0bm!$1t:!-!Mh])R9~>
+JcG!7!0l1:!0mB\!9&M/])R9~>
+JcG!7!$0bm!$1t:!47=W])R9~>
+JcG!7!$0bm!$1t:!-!Mh])R9~>
+JcFs6!0l4;!0mB\!9&M/])R9~>
+JcFs6!$0en!$1t:!47=W])R9~>
+JcFs6!$0en!$1t:!-!Mh])R9~>
+JcFs6!0l4;!0mB\!9&M/])R9~>
+JcFs6!$0en!$1t:!47=W])R9~>
+JcFs6!$0en!$1t:!-!Mh])R9~>
+JcFp5!0l:=!0m?[!9&M/])R9~>
+JcFp5!$0kp!$1q9!47=W])R9~>
+JcFp5!$0kp!$1q9!-!Mh])R9~>
+JcFp5!0l:=!0m?[!9&M/])R9~>
+JcFp5!$0kp!$1q9!47=W])R9~>
+JcFp5!$0kp!$1q9!-!Mh])R9~>
+JcFm4!0l=>!0m?[!9&M/])R9~>
+JcFm4!$0nq!$1q9!47=W])R9~>
+JcFm4!$0nq!$1q9!-!Mh])R9~>
+JcFm4!0l=>!0m?[!9&M/])R9~>
+JcFm4!$0nq!$1q9!47=W])R9~>
+JcFm4!$0nq!$1q9!-!Mh])R9~>
+JcFj3!0l@?!0m?[!9&M/])R9~>
+JcFj3!$0qr!$1q9!47=W])R9~>
+JcFj3!$0qr!$1q9!-!Mh])R9~>
+JcFj3!0l@?!0m?[!9&M/])R9~>
+JcFj3!$0qr!$1q9!47=W])R9~>
+JcFj3!$0qr!$1q9!-!Mh])R9~>
+JcFg2!0lC@!0m?[!9&M/])R9~>
+JcFg2!$0ts!$1q9!47=W])R9~>
+JcFg2!$0ts!$1q9!-!Mh])R9~>
+JcFg2!0lC@!0m?[!9&M/])R9~>
+JcFg2!$0ts!$1q9!47=W])R9~>
+JcFg2!$0ts!$1q9!-!Mh])R9~>
+JcFd1!0lFA!0m?[!9&M/])R9~>
+JcFd1!$1"t!$1q9!47=W])R9~>
+JcFd1!$1"t!$1q9!-!Mh])R9~>
+JcFd1!0lFA!0m?[!9&M/])R9~>
+JcFd1!$1"t!$1q9!47=W])R9~>
+JcFd1!$1"t!$1q9!-!Mh])R9~>
+JcFa0!0lIB!0m?[!9&M/])R9~>
+JcFa0!$1%u!$1q9!47=W])R9~>
+JcFa0!$1%u!$1q9!-!Mh])R9~>
+JcFa0!0lLC!0m<Z!9&M/])R9~>
+JcFa0!$1)!!$1n8!47=W])R9~>
+JcFa0!$1)!!$1n8!-!Mh])R9~>
+JcFa0!0lLC!0m<Z!9&M/])R9~>
+JcFa0!$1)!!$1n8!47=W])R9~>
+JcFa0!$1)!!$1n8!-!Mh])R9~>
+JcF^/!0lOD!0m<Z!9&M/])R9~>
+JcF^/!$1,"!$1n8!47=W])R9~>
+JcF^/!$1,"!$1n8!-!Mh])R9~>
+JcF^/!0lOD!0m<Z!9&M/])R9~>
+JcF^/!$1,"!$1n8!47=W])R9~>
+JcF^/!$1,"!$1n8!-!Mh])R9~>
+JcF[.!0lRE!0m<Z!9&M/])R9~>
+JcF[.!$1/#!$1n8!47=W])R9~>
+JcF[.!$1/#!$1n8!-!Mh])R9~>
+JcF[.!0lRE!0m<Z!9&M/])R9~>
+JcF[.!$1/#!$1n8!47=W])R9~>
+JcF[.!$1/#!$1n8!-!Mh])R9~>
+JcFX-!0lUF!0m<Z!9&M/])R9~>
+JcFX-!$12$!$1n8!47=W])R9~>
+JcFX-!$12$!$1n8!-!Mh])R9~>
+JcFX-!0lUF!0m<Z!9&M/])R9~>
+JcFX-!$12$!$1n8!47=W])R9~>
+JcFX-!$12$!$1n8!-!Mh])R9~>
+JcFX-!0lXG!0m9Y!9&M/])R9~>
+JcFX-!$15%!$1k7!47=W])R9~>
+JcFX-!$15%!$1k7!-!Mh])R9~>
+JcFU,!0l[H!0m9Y!9&M/])R9~>
+JcFU,!$18&!$1k7!47=W])R9~>
+JcFU,!$18&!$1k7!-!Mh])R9~>
+JcFU,!0l[H!0m9Y!9&M/])R9~>
+JcFU,!$18&!$1k7!47=W])R9~>
+JcFU,!$18&!$1k7!-!Mh])R9~>
+JcFU,!0l[H!0m9Y!9&M/])R9~>
+JcFU,!$18&!$1k7!47=W])R9~>
+JcFU,!$18&!$1k7!-!Mh])R9~>
+JcFR+!0l^I!0m9Y!9&M/])R9~>
+JcFR+!$1;'!$1k7!47=W])R9~>
+JcFR+!$1;'!$1k7!-!Mh])R9~>
+JcFR+!0l^I!0m9Y!9&M/])R9~>
+JcFR+!$1;'!$1k7!47=W])R9~>
+JcFR+!$1;'!$1k7!-!Mh])R9~>
+JcFO*!0laJ!0m9Y!9&M/])R9~>
+JcFO*!$1>(!$1k7!47=W])R9~>
+JcFO*!$1>(!$1k7!-!Mh])R9~>
+JcFO*!0laJ!0m9Y!9&M/])R9~>
+JcFO*!$1>(!$1k7!47=W])R9~>
+JcFO*!$1>(!$1k7!-!Mh])R9~>
+JcFO*!0laJ!0m9Y!9&M/])R9~>
+JcFO*!$1>(!$1k7!47=W])R9~>
+JcFO*!$1>(!$1k7!-!Mh])R9~>
+JcFL)!0lgL!0m6X!9&M/])R9~>
+JcFL)!$1D*!$1h6!47=W])R9~>
+JcFL)!$1D*!$1h6!-!Mh])R9~>
+JcFL)!0lgL!0m6X!9&M/])R9~>
+JcFL)!$1D*!$1h6!47=W])R9~>
+JcFL)!$1D*!$1h6!-!Mh])R9~>
+JcFL)!0lgL!0m6X!9&M/])R9~>
+JcFL)!$1D*!$1h6!47=W])R9~>
+JcFL)!$1D*!$1h6!-!Mh])R9~>
+JcFI(!0ljM!0m6X!9&M/])R9~>
+JcFI(!$1G+!$1h6!47=W])R9~>
+JcFI(!$1G+!$1h6!-!Mh])R9~>
+JcFI(!0ljM!0m6X!9&M/])R9~>
+JcFI(!$1G+!$1h6!47=W])R9~>
+JcFI(!$1G+!$1h6!-!Mh])R9~>
+JcFF'!0lmN!0m6X!9&M/])R9~>
+JcFF'!$1J,!$1h6!47=W])R9~>
+JcFF'!$1J,!$1h6!-!Mh])R9~>
+JcFF'!0lmN!0m6X!9&M/])R9~>
+JcFF'!$1J,!$1h6!47=W])R9~>
+JcFF'!$1J,!$1h6!-!Mh])R9~>
+JcFF'!0lmN!0m6X!9&M/])R9~>
+JcFF'!$1J,!$1h6!47=W])R9~>
+JcFF'!$1J,!$1h6!-!Mh])R9~>
+JcFC&!0lsP!0m3W!9&M/])R9~>
+JcFC&!$1P.!$1e5!47=W])R9~>
+JcFC&!$1P.!$1e5!-!Mh])R9~>
+JcFC&!0lsP!0m3W!9&M/])R9~>
+JcFC&!$1P.!$1e5!47=W])R9~>
+JcFC&!$1P.!$1e5!-!Mh])R9~>
+JcFC&!0lsP!0m3W!9&M/])R9~>
+JcFC&!$1P.!$1e5!47=W])R9~>
+JcFC&!$1P.!$1e5!-!Mh])R9~>
+JcF@%!0m!Q!0m3W!9&M/])R9~>
+JcF@%!$1S/!$1e5!47=W])R9~>
+JcF@%!$1S/!$1e5!-!Mh])R9~>
+JcF@%!0m!Q!0m3W!9&M/])R9~>
+JcF@%!$1S/!$1e5!47=W])R9~>
+JcF@%!$1S/!$1e5!-!Mh])R9~>
+JcF=$!0m$R!0m3W!9&M/])R9~>
+JcF=$!$1V0!$1e5!47=W])R9~>
+JcF=$!$1V0!$1e5!-!Mh])R9~>
+JcF=$!0m$R!0m3W!9&M/])R9~>
+JcF=$!$1V0!$1e5!47=W])R9~>
+JcF=$!$1V0!$1e5!-!Mh])R9~>
+JcF:#!0m*T!0m0V!9&M/])R9~>
+JcF:#!$1\2!$1b4!47=W])R9~>
+JcF:#!$1\2!$1b4!-!Mh])R9~>
+JcF:#!0m*T!0m0V!9&M/])R9~>
+JcF:#!$1\2!$1b4!47=W])R9~>
+JcF:#!$1\2!$1b4!-!Mh])R9~>
+JcF7"!0m-U!0m0V!9&M/])R9~>
+JcF7"!$1_3!$1b4!47=W])R9~>
+JcF7"!$1_3!$1b4!-!Mh])R9~>
+JcF7"!0m-U!0m0V!9&M/])R9~>
+JcF7"!$1_3!$1b4!47=W])R9~>
+JcF7"!$1_3!$1b4!-!Mh])R9~>
+JcF4!!0m3W!0m-U!9&M/])R9~>
+JcF4!!$1e5!$1_3!47=W])R9~>
+JcF4!!$1e5!$1_3!-!Mh])R9~>
+JcF4!!0m3W!0m-U!9&M/])R9~>
+JcF4!!$1e5!$1_3!47=W])R9~>
+JcF4!!$1e5!$1_3!-!Mh])R9~>
+JcF0u!0m6X!0i'7XT*e~>
+JcF0u!$1h6!$-XjXT*e~>
+JcF0u!$1h6!$-XjXT*e~>
+m/R&nWW)s,_uB_$p\t5Xp&>##W;cj+WW2s+mf.e~>
+m/R&\WW)ro_uB]Wp\t46p&>"fW;cinWW2rnmf.e~>
+m/R%kWW)r)_uB]Wp\t46p&>!uW;ci(WW2r(mf.e~>
+mJd/prr2t,X8i3._Z'V#q>UGZp&>)%s'_r-s'_r-!+Gm,!+G?rJ,~>
+mJd/^rr2soX8i2q_Z'TVq>UF8p&>(hs%fZps%fZp!)NUo!)N(`J,~>
+mJd.mrr2s)X8i2+_Z'TVq>UF8p&>("rs>_*rs>_*!"&Z)!"&,oJ,~>
+l2L`lXT&?1s'`eE!0m<Z!0m3W!+Gm,!+Du/!b)+;VZ-X)n,In~>
+l2L`ZXT&>ts%gN3!$1n8!$1e5!)NUo!)K]r!`/hlVZ-Wln,In~>
+l2L_iXT&>.rs?RB!$1n8!$1e5!"&Z)!"#b,!X\l5VZ-W&n,In~>
+oDe_srr<",Z2a`1rr2t,_>aM"qYpP[pAY,$rr2t,WrE'-W;lm+mf.e~>
+oDe_arr<!oZ2a_trr2so_>aKUqYpO9pAY+grr2soWrE&pW;llnmf.e~>
+oDe^prr<!)Z2a_.rr2s)_>aKUqYpO9pAY+!rr2s)WrE&*W;ll(mf.e~>
+m/I&oVuHa*_#FD!r;Qb]p&>##rr2t,WrE'-WW)s,m/MS~>
+m/I&]VuH`m_#FBTr;Qa;p&>"frr2soWrE&pWW)rom/MS~>
+m/I%lVuH`'_#FBTr;Qa;p&>!urr2s)WrE&*WW)r)m/MS~>
+mJd/pVZ-X)_#FD!r;Qb]o`"u$s'_o,!+Do-!+G3nJ,~>
+mJd/^VZ-Wl_#FBTr;Qa;o`"tgs%fWo!)KWp!)Mq\J,~>
+mJd.mVZ-W&_#FBTr;Qa;o`"t!rs>\)!"#\*!"%ukJ,~>
+mJm)mXT/3,_>aM"rVlk^oD\f!WrN!*XT/3,n,In~>
+mJm)[XT/2o_>aKUrVlj<oD\edWrMumXT/2on,In~>
+mJm(jXT/2)_>aKUrVlj<oD\dsWrMu'XT/2)n,In~>
+JcF!p"-iicP_&k6s*t~>
+JcF!p"!.FA*J+6is*t~>
+JcF!p"!.FA*J+6is*t~>
+JcEsos-/*7W;hA~>
+JcEsoruH[jW;hA~>
+JcEsoruH[jW;hA~>
+mJd/pW;cj+W;cj+W;cj+W;cj+mf.e~>
+mJd/^W;cinW;cinW;cinW;cinmf.e~>
+mJd.mW;ci(W;ci(W;ci(W;ci(mf.e~>
+mJd/pW;cj+W;cj+W;cj+W;cj+mf.e~>
+mJd/^W;cinW;cinW;cinW;cinmf.e~>
+mJd.mW;ci(W;ci(W;ci(W;ci(mf.e~>
+mJd/pW;cj+W;cj+W;cj+W;cj+mf.e~>
+mJd/^W;cinW;cinW;cinW;cinmf.e~>
+mJd.mW;ci(W;ci(W;ci(W;ci(mf.e~>
+mJd/pW;cj+W;cj+W;cj+W;cj+mf.e~>
+mJd/^W;cinW;cinW;cinW;cinmf.e~>
+mJd.mW;ci(W;ci(W;ci(W;ci(mf.e~>
+mJd/pW;cj+W;cj+W;cj+W;cj+mf.e~>
+mJd/^W;cinW;cinW;cinW;cinmf.e~>
+mJd.mW;ci(W;ci(W;ci(W;ci(mf.e~>
+JcE:\!9&M/])R9~>
+JcE:\!47=W])R9~>
+JcE:\!-!Mh])R9~>
+JcE:\!9&M/])R9~>
+JcE:\!47=W])R9~>
+JcE:\!-!Mh])R9~>
+JcE:\!9&M/])R9~>
+JcE:\!47=W])R9~>
+JcE:\!-!Mh])R9~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/v81crcp42-2.3.3.1-3.eps b/books/ps/v81crcp42-2.3.3.1-3.eps
new file mode 100644
index 0000000..0b6754e
--- /dev/null
+++ b/books/ps/v81crcp42-2.3.3.1-3.eps
@@ -0,0 +1,1241 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: v81crcp42-2.3.3.1-3.eps
+%%CreationDate: Sun Jun  9 16:00:36 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 315 315
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456693 14.173228346456693 translate
+% Translate to begin of first scanline
+0 300 translate
+300 -300 scale
+% Image geometry
+400 400 8
+% Transformation matrix
+[ 400 0 0 400 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 400 string def
+/gstr 400 string def
+/bstr 400 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        50126 ASCII Bytes
+colorimage
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcFj3!5JL4r4hn(r4hq)qS2b(qS2Y%!5J.*qS.U]o)F4~>
+JcFj3!,DK4r+bm(r+bp)qJ,a(qJ,X%!,D-*qJ(T]o)F4~>
+JcFj3!&=HPr%[jDr%[mEqD%^DqD%UA!&=*FqD!R$o)F4~>
+JcFm4s1eR5!5JI3!5J7-!5JI3!5J%'!5J%'!5J1+s1dt$!5F*bo)F4~>
+JcFm4s(_Q5!,DH3!,D6-!,DH3!,D$'!,D$'!,D0+s(^s$!,@)bo)F4~>
+JcFm4s"XNQ!&=EO!&=3I!&=EO!&=!C!&=!C!&=-Gs"Wp@!&9')o)F4~>
+JcFp5!l+cMrr2u5r;Qc3pAY--r;Qc3nc&U(nG`L'o`#!-s1e"%!5F*bnc++~>
+JcFp5!c%aMrr2t5r;Qb3pAY,-r;Qb3nc&T(nG`K'o`"u-s(_!%!,@)bnc++~>
+JcFp5!\s^0rr2sQr;QaOpAY+Ir;QaOnc&SDnG`JCo`"tIs"WsA!&9')nc++~>
+JcG?A!Pe[5^\n*6^]4>Kq>UH0nG`L'nc&U(nG`L'o`#$.s8Tk&rrBfbs7$&=~>
+JcG?A!G_Z5CAe)6CB+<Kq>UG0nG`K'nc&T(nG`K'o`##.s8Qj&rr?ebs7$&=~>
+JcG?A!AXWQ1&V%R1&q8.q>UFLnG`JCnc&SDnG`JCo`#"Js8OhBrr=d)s7$&=~>
+JcG?As1eO4!5JO5!5JO5!5JC1!5J%'!5J((rkJ%(rkJ%(!5J%'rkF$anc++~>
+JcG?As(_N4!,DN5!,DN5!,DB1!,D$'!,D'(rbD$(rbD$(!,D$'rb@#anc++~>
+JcG?As"XKP!&=KQ!&=KQ!&=?M!&=!C!&=$Dr\=!Dr\=!D!&=!Cr\9!(nc++~>
+JcG?A!5JI3"2Fm9^]"04^\e$2^\n-.^\n*3^[;%$^[V7'^[qI*^\n-.^\Rm0^OcFUs*t~>
+JcG?A!,DH3")@l9CAn/4CA\#2CAe,.CAe)3C@2$$C@M6'C@hH*CAe,.CAIl0C4ZEUs*t~>
+JcG?A!&=EO"#9iU1&_+P1&LtN1&V(J1&V%O1%"u@1%>2C1%YDF1&V(J1&:hL0nKAqs*t~>
+JcG?A!5JI3!l+d8qS3"/!5J%'!5In#!5J%'!5J.*!5Iq$!5F*bo)F4~>
+JcG?A!,DH3!c%c8qJ-!/!,D$'!,Cm#!,D$'!,D-*!,Cp$!,@)bo)F4~>
+JcG?A!&=EO!\s`TqD%sK!&=!C!&<j?!&=!C!&=*F!&<m@!&9')o)F4~>
+JcG?A!5JI3!5JC1!5JL4!5J%'!5Ik"!5J%'!5J.*!5Iq$!5F*bo)F4~>
+JcG?A!,DH3!,DB1!,DK4!,D$'!,Cj"!,D$'!,D-*!,Cp$!,@)bo)F4~>
+JcG?A!&=EO!&=?M!&=HP!&=!C!&<g>!&=!C!&=*F!&<m@!&9')o)F4~>
+JcG?As1eO4!5JC1!5JO5!5J%'!5J7-s1eO4!5JI3!5JI3s1eO4!5JI3!5JI3s1eF1!5J.*!5JI3
+!5F*bo)F4~>
+JcG?As(_N4!,DB1!,DN5!,D$'!,D6-s(_N4!,DH3!,DH3s(_N4!,DH3!,DH3s(_E1!,D-*!,DH3
+!,@)bo)F4~>
+JcG?As"XKP!&=?M!&=KQ!&=!C!&=3Is"XKP!&=EO!&=EOs"XKP!&=EO!&=EOs"XBM!&=*F!&=EO
+!&9')o)F4~>
+JcG?A!Pe[5^\Rm0^]+90^\7^(^\n-3^\n-0^\e'2^\n-0^\e'2^]"3/^\.X)^OcFTs*t~>
+JcG?A!G_Z5CAIl0CB"80CA.](CAe,3CAe,0CA\&2CAe,0CA\&2CAn2/CA%W)C4ZETs*t~>
+JcG?A!AXWQ1&:hL1&h4L1%tYD1&V(O1&V(L1&M"N1&V(L1&M"N1&_.K1%kSE0nKAps*t~>
+JcG?A!5F*bJc>`MJ,~>
+JcG?A!,@)bJc>`MJ,~>
+JcG?A!&9')Jc>`MJ,~>
+JcG?A!5F*bJc>`MJ,~>
+JcG?A!,@)bJc>`MJ,~>
+JcG?A!&9')Jc>`MJ,~>
+JcG?A!5F*bJc>`MJ,~>
+JcG?A!,@)bJc>`MJ,~>
+JcG?A!&9')Jc>`MJ,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+o`"o"JcEdj!9&M/])R9~>
+o`"neJcEdj!47=W])R9~>
+o`"mtJcEdj!-!Mh])R9~>
+p&G&#JcEdj!9&M/])R9~>
+p&G%fJcEdj!47=W])R9~>
+p&G$uJcEdj!-!Mh])R9~>
+pAY2&s'^KYa8Z.uJcE=]J,~>
+pAY1is%e4Ga8Z.HJcE=]J,~>
+pAY1#rs=8Va8Z-YJcE=]J,~>
+s8W"*qu6Y)JcEdj!9&M/])R9~>
+s8W!mqu6XlJcEdj!47=W])R9~>
+s8W!'qu6X&JcEdj!-!Mh])R9~>
+o`"o"JcEdj!9&M/])R9~>
+o`"neJcEdj!47=W])R9~>
+o`"mtJcEdj!-!Mh])R9~>
+o`"o"JcEdj!9&M/])R9~>
+o`"neJcEdj!47=W])R9~>
+o`"mtJcEdj!-!Mh])R9~>
+pAb&!JcEjl!9&M/])R9~>
+pAb%dJcEjl!47=W])R9~>
+pAb$sJcEjl!-!Mh])R9~>
+mJlU=JcF[.!9&M/iW&>1mJh\~>
+mJlSpJcF[.!47=WiW&<dmJh\~>
+mJlSpJcF[.!-!MhiW&<dmJh\~>
+gAg`.JcG3=!9&M/nGi'DgAc[~>
+gAg^aJcG3=!47=WnGi&"gAc[~>
+gAg^aJcG3=!-!MhnGi&"gAc[~>
+bQ%-tJcG`L!9&M/s8VYSbQ!(~>
+bQ%,RJcG`L!47=Ws8VX1bQ!(~>
+bQ%,RJcG`L!-!Mhs8VX1bQ!(~>
+]`7hmL&V/3LB%+7]`3K~>
+]`7gKL&V.[LB%)j]`3K~>
+]`7gKL&V-lLB%)j]`3K~>
+[K$)fN;in:NrSp>[Jta~>
+[K$(DN;imbNrSnq[Jta~>
+[K$(DN;ilsNrSnq[Jta~>
+Y5eB`P5bO@PlLWFXoEn~>
+Y5eA>P5bNhPlLV$XoEn~>
+Y5eA>P5bN$PlLV$XoEn~>
+W;lg\QN$sDR/d,LVuM8~>
+W;lf:QN$rlR/d+*VuM8~>
+W;lf:QN$r(R/d+*VuM8~>
+V#U=VSGrTJScAVPU]5i~>
+V#U<4SGrSrScAU.U]5i~>
+V#U<4SGrS.ScAU.U]5i~>
+T)\_QU&P,OU]:4UT)X<~>
+T)\^/U&P,"U]:33T)X<~>
+T)\^/U&P+3U]:33T)X<~>
+RK*5MV>gPSVuQ^[R/_[~>
+RK*4+V>gP&VuQ]9R/_[~>
+RK*4+V>gO7VuQ]9R/_[~>
+Q2gfIWW)tWWrN'_PlH7~>
+Q2ge'WW)t*WrN&=PlH7~>
+Q2ge'WW)s;WrN&=PlH7~>
+OoPHGX8`1YXT/<bOoKq~>
+OoPG%X8`1,XT/;@OoKq~>
+OoPG%X8`0=XT/;@OoKq~>
+O8o6EXoAC[Y5eNdO8j_~>
+O8o5#XoAC.Y5eMBO8j_~>
+O8o5#XoAB?Y5eMBO8j_~>
+NW9!BYl=^^Z2affNW4M~>
+NW8tuYl=^1Z2aeDNW4M~>
+NW8tuYl=]BZ2aeDNW4M~>
+MZ<^@ZMsp`[/^,iMZ82~>
+MZ<\sZMsp3[/^+GMZ82~>
+MZ<\sZMsoD[/^+GMZ82~>
+M#[I=[Jp6c[f?AlL];l~>
+M#[Gp[Jp66[f?@JL];l~>
+M#[Gp[Jp5G[f?@JL];l~>
+L&_1;\,QHe\GuSnL&ZZ~>
+L&_/n\,QH8\GuRLL&ZZ~>
+L&_/n\,QGI\GuRLL&ZZ~>
+KE(t9\c2Zg])VepKE$H~>
+KE(rl\c2Z:])VdNKE$H~>
+KE(rl\c2YK])VdNKE$H~>
+mJm,*RK*;O]Dhli]`8"rRK*4+mJh\~>
+mJm-LRK*:-]Dhl<]`8!PRK*5MmJh\~>
+mJm,*RK*:-]DhkM]`8!PRK*4+mJh\~>
+l2UZ%SH&VR^&J)k^An4tScAR-l2Q8~>
+l2U[GSH&U0^&J)>^An3RScASOl2Q8~>
+l2UZ%SH&U0^&J(O^An3RScAR-l2Q8~>
+jT#0!T)SeT^Ae2l^]+:uTE"j1j8XW~>
+jT#1CT)Sd2^Ae2?^]+9STE"kSj8XW~>
+jT#0!T)Sd2^Ae1P^]+9STE"j1j8XW~>
+i;``rU&P+W^]+;m_#FD!U&Y*4huA3~>
+i;`b?U&P*5^]+;@_#FBTU&Y+VhuA3~>
+i;``rU&P*5^]+:Q_#FBTU&Y*4huA3~>
+h#IBpUAk4X_#FDn_>aM"UAt66h#Dm~>
+h#ID=UAk36_#FDA_>aKUUAt7Xh#Dm~>
+h#IBpUAk36_#FCR_>aKUUAt66h#Dm~>
+gAh0nU]:@Y_Z'Vp_uKb$U]:?7gAc[~>
+gAh2;U]:?7_Z'VC_uK`WU]:@YgAc[~>
+gAh0nU]:?7_Z'UT_uK`WU]:?7gAc[~>
+f`1pkV#LFZ_uB_q`;]h%V>pK7f`-I~>
+f`1r8V#LE8_uB_D`;]fXV>pLYf`-I~>
+f`1pkV#LE8_uB^U`;]fXV>pK7f`-I~>
+ec5RgVuHa]`;]hr`W#q&W;lf:eGk%~>
+ec5T4VuH`;`;]hE`W#oYW;lg\eGk%~>
+ec5RgVuH`;`;]gV`W#oYW;lf:eGk%~>
+dJs.cWrE'``W#qs`r?%'WrN&=d/SU~>
+dJs00WrE&>`W#qF`r?#ZWrN'_d/SU~>
+dJs.cWrE&>`W#pW`r?#ZWrN&=d/SU~>
+c2[eaX8`0a`r?%ta8Z.(X8i2?c2W:~>
+c2[g.X8`/?`r?%Ga8Z,[X8i3ac2W:~>
+c2[eaX8`/?`r?$Xa8Z,[X8i2?c2W:~>
+bQ%S_XT&9ba8Z.uaSu7)XT/;@bQ!(~>
+bQ%U,XT&8@a8Z.HaSu5\XT/<bbQ!(~>
+bQ%S_XT&8@a8Z-YaSu5\XT/;@bQ!(~>
+aoD>\Y5\KdaSu8!ao;@*Y5eJAao?k~>
+aoD@)Y5\JBaSu7Iao;>]Y5eKcao?k~>
+aoD>\Y5\JBaSu6Zao;>]Y5eJAao?k~>
+`rH&ZYQ"Teao;A"b5VI+YlF\C`rCP~>
+`rH('YQ"SCao;@Jb5VG^YlF]e`rCP~>
+`rH&ZYQ"SCao;?[b5VG^YlF\C`rCP~>
+`;ffWZ2Xfgb5VJ#bPqR,Z2ahE_uG5~>
+`;fh$Z2XeEb5VIKbPqP_Z2aig_uG5~>
+`;ffWZ2XeEb5VH\bPqP_Z2ahE_uG5~>
+_>jNUZMsohbPqS$bl7[-ZN'qF_>f#~>
+_>jP"ZMsnFbPqRLbl7Y`ZN'rh_>f#~>
+_>jNUZMsnFbPqQ]bl7Y`ZN'qF_>f#~>
+^]4<SZi:#ibl7\%c2Rd.ZiC%G^]/f~>
+^]4=uZi:"Gbl7[Mc2RbaZiC&i^]/f~>
+^]4<SZi:"Gbl7Z^c2RbaZiC%G^]/f~>
+^&S*Q[/U,jc2Re&cMmm/[/^.H^&NT~>
+^&S+s[/U+Hc2RdNcMmkb[/^/j^&NT~>
+^&S*Q[/U+Hc2Rc_cMmkb[/^.H^&NT~>
+]DqmO[Jp5kcMmn'ci4!0[K$7I]DmB~>
+]Dqnq[Jp4IcMmmOci3tc[K$8k]DmB~>
+]DqmO[Jp4IcMml`ci3tc[K$7I]DmB~>
+\c2XM[f6>lcMmn'ci4!0[f6=J\c70~>
+\c2Yo[f6=JcMmmOci3tc[f6>l\c70~>
+\c2XM[f6=JcMml`ci3tc[f6=J\c70~>
+\GuRL\,QGmci4"(d/O*1\,ZIK\Gq'~>
+\GuSn\,QFKci4!Pd/O(d\,ZJm\Gq'~>
+\GuRL\,QFKci3uad/O(d\,ZIK\Gq'~>
+[f6=J\,QGmd/O+)dJj32\,QFK[f:j~>
+[f6>l\,QFKd/O*QdJj1e\,QGm[f:j~>
+[f6=J\,QFKd/O)bdJj1e\,QFK[f:j~>
+[Jp4I\GlPnd/O+)dJj32\GlOL[Jta~>
+[Jp5k\GlOLd/O*QdJj1e\GlPn[Jta~>
+[Jp4I\GlOLd/O)bdJj1e\GlOL[Jta~>
+[/^.H\c2YodJj4*df0<3\c;[M[/YX~>
+[/^/j\c2XMdJj3Rdf0:f\c;\o[/YX~>
+[/^.H\c2XMdJj2cdf0:f\c;[M[/YX~>
+ZMsnF\c2Yodf0=+e,KE4\c2XMZN#F~>
+ZMsoh\c2XMdf0<Se,KCg\c2YoZN#F~>
+ZMsnF\c2XMdf0;de,KCg\c2XMZN#F~>
+Z2ahE]Dhkqdf0=+e,KE4]DqmOZ2]=~>
+Z2aig]DhjOdf0<Se,KCg]DqnqZ2]=~>
+Z2ahE]DhjOdf0;de,KCg]DqmOZ2]=~>
+YQ"SC]Dhkqe,KF,eGfN5]`8!PYQ'+~>
+YQ"Te]DhjOe,KETeGfLh]`8"rYQ'+~>
+YQ"SC]DhjOe,KDeeGfLh]`8!PYQ'+~>
+Y5eMB]`.treGfO-ec,W6]`.sPXoEn~>
+Y5eNd]`.sPeGfNUec,Ui]`.trXoEn~>
+Y5eMB]`.sPeGfMfec,Ui]`.sPXoEn~>
+XT/;@^Ae1teGfO-ec,W6^An3RXT*e~>
+XT/<b^Ae0ReGfNUec,Ui^An4tXT*e~>
+XT/;@^Ae0ReGfMfec,Ui^An3RXT*e~>
+mJd/,^]+9S^Ae1tec,X.f)G`7^Ae0R^]+9SmJh\~>
+mJd/,^]+:u^Ae0Rec,WVf)G^j^Ae1t^]+9SmJh\~>
+mJd0N^]+9S^Ae0Rec,Vgf)G^j^Ae0R^]+:umJh\~>
+m/R)+_#FBT^]+:uec,X.f)G`7^]+9S_#OETm/MS~>
+m/R)+_#FD!^]+9Sec,WVf)G^j^]+:u_#OETm/MS~>
+m/R*M_#FBT^]+9Sec,Vgf)G^j^]+9S_#OG!m/MS~>
+lMpl)_>aKU^]+:uf)Ga/fDbi8^]+9S_>jNUlMlA~>
+lMpl)_>aM"^]+9Sf)G`WfDbgk^]+:u_>jNUlMlA~>
+lMpmK_>aKU^]+9Sf)G_hfDbgk^]+9S_>jP"lMlA~>
+kl:Z'_Z'TV_#FD!f)Ga/fDbi8_>jNU_Z0WVkl6/~>
+kl:Z'_Z'V#_#FBTf)G`WfDbgk_>jP"_Z0WVkl6/~>
+kl:[I_Z'TV_#FBTf)G_hfDbgk_>jNU_Z0Y#kl6/~>
+k5PE%_Z0WV_>aM"fDbj0f`(r9_>aKU_Z0WVk5Tr~>
+k5PE%_Z0Y#_>aKUfDbiXf`(pl_>aM"_Z0WVk5Tr~>
+k5PFG_Z0WV_>aKUfDbhif`(pl_>aKU_Z0Y#k5Tr~>
+jo>?$_Z'TV_Z'V#fDbj0f`(r9_Z'TV_uK`WjSs`~>
+jo>?$_Z'V#_Z'TVfDbiXf`(pl_Z'V#_uK`WjSs`~>
+jo>@F_Z'TV_Z'TVfDbhif`(pl_Z'TV_uKb$jSs`~>
+j8]-"_uB]W_uB_$fDbj0f`(r9_uB]W`;fiXir=N~>
+j8]-"_uB_$_uB]WfDbiXf`(pl_uB_$`;fiXir=N~>
+j8].D_uB]W_uB]WfDbhif`(pl_uB]W`;fk%ir=N~>
+iW&ou`;]fX_uB_$f`(s1g&D&:_uB]W`W,rYi;\<~>
+iW&ou`;]h%_uB]Wf`(rYg&D$m_uB_$`W,rYi;\<~>
+iW&qB`;]fX_uB]Wf`(qjg&D$m_uB]W`W,t&i;\<~>
+huE]s`W#oY`;]h%f`(s1g&D&:`;]fX`W#oYhZ&*~>
+huE]s`W#q&`;]fXf`(rYg&D$m`;]h%`W#oYhZ&*~>
+huE_@`W#oY`;]fXf`(qjg&D$m`;]fX`W#q&hZ&*~>
+h>dKq`r?#Z`;]h%g&D'2gA_/;`;]fX`rH&Zh>`!~>
+h>dKq`r?%'`;]fXg&D&ZgA_-n`;]h%`rH&Zh>`!~>
+h>dM>`r?#Z`;]fXg&D%kgA_-n`;]fX`rH('h>`!~>
+g]%6o`r?#Z`W#q&g&D'2gA_/;`W#oY`r?#Zg])d~>
+g]%6o`r?%'`W#oYg&D&ZgA_-n`W#q&`r?#Zg])d~>
+g]%8<`r?#Z`W#oYg&D%kgA_-n`W#oY`r?%'g])d~>
+gA_-n`r?#Z`r?%'g&D'2gA_/;`r?#Z`r?#ZgAc[~>
+gA_-n`r?%'`r?#Zg&D&ZgA_-n`r?%'`r?#ZgAc[~>
+gA_/;`r?#Z`r?#Zg&D%kgA_-n`r?#Z`r?%'gAc[~>
+g&M'ma8Z,[`r?%'gA_03g]%8<`r?#Za8c/[g&HR~>
+g&M'ma8Z.(`r?#ZgA_/[g]%6o`r?%'a8c/[g&HR~>
+g&M):a8Z,[`r?#ZgA_.lg]%6o`r?#Za8c1(g&HR~>
+fDbgka8Z,[a8Z.(gA_03g]%8<a8Z,[a8Z,[fDg@~>
+fDbgka8Z.(a8Z,[gA_/[g]%6oa8Z.(a8Z,[fDg@~>
+fDbi8a8Z,[a8Z,[gA_.lg]%6oa8Z,[a8Z.(fDg@~>
+f)PajaSu5\aSu7)gA_03g]%8<aSu5\aT)8\f)L7~>
+f)PajaSu7)aSu5\gA_/[g]%6oaSu7)aT)8\f)L7~>
+f)Pc7aSu5\aSu5\gA_.lg]%6oaSu5\aT):)f)L7~>
+eGfLhaSu5\aSu7)g]%94h#@A=aSu5\aoDA]eGk%~>
+eGfLhaSu7)aSu5\g]%8\h#@?paSu7)aoDA]eGk%~>
+eGfN5aSu5\aSu5\g]%7mh#@?paSu5\aoDC*eGk%~>
+e,TFgao;>]ao;@*g]%94h#@A=ao;>]ao;>]df4g~>
+e,TFgao;@*ao;>]g]%8\h#@?pao;@*ao;>]df4g~>
+e,TH4ao;>]ao;>]g]%7mh#@?pao;>]ao;@*df4g~>
+dJs4eb5VG^ao;@*h#@B5h>[J>ao;>]b5_J^dJn^~>
+dJs4eb5VI+ao;>]h#@A]h>[Hqao;@*b5_J^dJn^~>
+dJs62b5VG^ao;>]h#@@nh>[Hqao;>]b5_L+dJn^~>
+ci3tcb5VG^b5VI+h#@B5h>[J>b5VG^b5VG^ci8L~>
+ci3tcb5VI+b5VG^h#@A]h>[Hqb5VI+b5VG^ci8L~>
+ci4!0b5VG^b5VG^h#@@nh>[Hqb5VG^b5VI+ci8L~>
+cMmkbbPqP_b5VI+h#@B5h>[J>b5VG^bPqP_cMrC~>
+cMmkbbPqR,b5VG^h#@A]h>[Hqb5VI+bPqP_cMrC~>
+cMmm/bPqP_b5VG^h#@@nh>[Hqb5VG^bPqR,cMrC~>
+c2RbabPqP_b5VI+h>[K6hZ!S?b5VG^bPqP_c2W:~>
+c2RbabPqR,b5VG^h>[J^hZ!Qrb5VI+bPqP_c2W:~>
+c2Rd.bPqP_b5VG^h>[IohZ!Qrb5VG^bPqR,c2W:~>
+bl@\`bl7Y`bPqR,h>[K6hZ!S?bPqP_bl@\`bl<1~>
+bl@\`bl7[-bPqP_h>[J^hZ!QrbPqR,bl@\`bl<1~>
+bl@^-bl7Y`bPqP_h>[IohZ!QrbPqP_bl@^-bl<1~>
+b5VG^bl7Y`bl7[-h>[K6hZ!S?bl7Y`bl7Y`b5Zt~>
+b5VG^bl7[-bl7Y`h>[J^hZ!Qrbl7[-bl7Y`b5Zt~>
+b5VI+bl7Y`bl7Y`h>[IohZ!Qrbl7Y`bl7[-b5Zt~>
+ao;>]bl7Y`c2Rd.h>[K6hZ!S?c2Rbabl7Y`ao?k~>
+ao;>]bl7[-c2Rbah>[J^hZ!Qrc2Rd.bl7Y`ao?k~>
+ao;@*bl7Y`c2Rbah>[IohZ!Qrc2Rbabl7[-ao?k~>
+aSu5\bl7Y`c2Rd.hZ!T7hu<\@c2Rbabl7Y`aT$b~>
+aSu5\bl7[-c2RbahZ!S_hu<Zsc2Rd.bl7Y`aT$b~>
+aSu7)bl7Y`c2RbahZ!Rphu<Zsc2Rbabl7[-aT$b~>
+a8Z,[c2Rbac2Rd.hZ!T7hu<\@c2Rbac2Rbaa8^Y~>
+a8Z,[c2Rd.c2RbahZ!S_hu<Zsc2Rd.c2Rbaa8^Y~>
+a8Z.(c2Rbac2RbahZ!Rphu<Zsc2Rbac2Rd.a8^Y~>
+`r?#Zc2RbacMmm/hZ!T7hu<\@cMmkbc2Rba`rCP~>
+`r?#Zc2Rd.cMmkbhZ!S_hu<ZscMmm/c2Rba`rCP~>
+`r?%'c2RbacMmkbhZ!Rphu<ZscMmkbc2Rd.`rCP~>
+`W#oYc2Rbaci4!0hZ!T7hu<\@ci3tccN!nb`W(G~>
+`W#oYc2Rd.ci3tchZ!S_hu<Zsci4!0cN!nb`W(G~>
+`W#q&c2Rbaci3tchZ!Rphu<Zsci3tccN!p/`W(G~>
+`;fiXci3tccMmm/hu<]8i;WeAcMmkbci3tc_uG5~>
+`;fiXci4!0cMmkbhu<\`i;WctcMmm/ci3tc_uG5~>
+`;fk%ci3tccMmkbhu<[qi;WctcMmkbci4!0_uG5~>
+_Z'TVci3tcci4!0hu<]8i;WeAci3tcci3tc_Z,,~>
+_Z'TVci4!0ci3tchu<\`i;Wctci4!0ci3tc_Z,,~>
+_Z'V#ci3tcci3tchu<[qi;Wctci3tcci4!0_Z,,~>
+_>aKUd/O(dci4!0hu<]8i;WeAci3tcd/O(d_>f#~>
+_>aKUd/O*1ci3tchu<\`i;Wctci4!0d/O(d_>f#~>
+_>aM"d/O(dci3tchu<[qi;Wctci3tcd/O*1_>f#~>
+_#FBTd/O(dd/O*1hu<]8i;WeAd/O(dd/O(d_#Jo~>
+_#FBTd/O*1d/O(dhu<\`i;Wctd/O*1d/O(d_#Jo~>
+_#FD!d/O(dd/O(dhu<[qi;Wctd/O(dd/O*1_#Jo~>
+^]+9Sd/O(dd/O*1i;Wf9iVrnBd/O(dd/O(d^]/f~>
+^]+9Sd/O*1d/O(di;WeaiVrlud/O*1d/O(d^]/f~>
+^]+:ud/O(dd/O(di;WdriVrlud/O(dd/O*1^]/f~>
+^Ae0RdJj1ed/O*1i;Wf9iVrnBd/O(ddJj1e^Ai]~>
+^Ae0RdJj32d/O(di;WeaiVrlud/O*1dJj1e^Ai]~>
+^Ae1tdJj1ed/O(di;WdriVrlud/O(ddJj32^Ai]~>
+^&J'QdJj1edJj32i;Wf9iVrnBdJj1edJj1e^&NT~>
+^&J'QdJj32dJj1ei;WeaiVrludJj32dJj1e^&NT~>
+^&J(sdJj1edJj1ei;WdriVrludJj1edJj32^&NT~>
+]`.sPdJj1edf0<3i;Wf9iVrnBdf0:fdJj1e]`3K~>
+]`.sPdJj32df0:fi;WeaiVrludf0<3dJj1e]`3K~>
+]`.trdJj1edf0:fi;WdriVrludf0:fdJj32]`3K~>
+]DhjOdf0:fdJj32iVro:ir9"CdJj1edf0:f]DmB~>
+]DhjOdf0<3dJj1eiVrnbir9!!dJj32df0:f]DmB~>
+]Dhkqdf0:fdJj1eiVrmsir9!!dJj1edf0<3]DmB~>
+])MaNdf0:fdf0<3iVro:ir9"Cdf0:fdf0:f])R9~>
+])MaNdf0<3df0:fiVrnbir9!!df0<3df0:f])R9~>
+])Mbpdf0:fdf0:fiVrmsir9!!df0:fdf0<3])R9~>
+\c2XMdf0:fe,KE4iVro:ir9"Ce,KCgdf0:f\c70~>
+\c2XMdf0<3e,KCgiVrnbir9!!e,KE4df0:f\c70~>
+\c2Yodf0:fe,KCgiVrmsir9!!e,KCgdf0<3\c70~>
+\GlOLe,KCge,KE4iVro:ir9"Ce,KCge,KCg\Gq'~>
+\GlOLe,KE4e,KCgiVrnbir9!!e,KE4e,KCg\Gq'~>
+\GlPne,KCge,KCgiVrmsir9!!e,KCge,KE4\Gq'~>
+\,QFKe,KCge,KE4ir9#;j8T+De,KCge,KCg\,Us~>
+\,QFKe,KE4e,KCgir9"cj8T*"e,KE4e,KCg\,Us~>
+\,QGme,KCge,KCgir9!tj8T*"e,KCge,KE4\,Us~>
+[f6=Je,KCgeGfN5ir9#;j8T+DeGfLhe,KCg[f:j~>
+[f6=Je,KE4eGfLhir9"cj8T*"eGfN5e,KCg[f:j~>
+[f6>le,KCgeGfLhir9!tj8T*"eGfLhe,KE4[f:j~>
+[Jp4IeGfLheGfN5ir9#;j8T+DeGfLheGfLh[Jta~>
+[Jp4IeGfN5eGfLhir9"cj8T*"eGfN5eGfLh[Jta~>
+[Jp5keGfLheGfLhir9!tj8T*"eGfLheGfN5[Jta~>
+[Jp4Ie,KCgec,W6ir9#;j8T+Dec,Uie,KCg[Jta~>
+[Jp4Ie,KE4ec,Uiir9"cj8T*"ec,W6e,KCg[Jta~>
+[Jp5ke,KCgec,Uiir9!tj8T*"ec,Uie,KE4[Jta~>
+[/U+He,KCgec,W6j8T,<jSo4Eec,Uie,KCg[/YX~>
+[/U+He,KE4ec,Uij8T+djSo3#ec,W6e,KCg[/YX~>
+[/U,je,KCgec,Uij8T*ujSo3#ec,Uie,KE4[/YX~>
+Zi:"GeGfLhec,W6j8T,<jSo4Eec,UieGfLhZi>O~>
+Zi:"GeGfN5ec,Uij8T+djSo3#ec,W6eGfLhZi>O~>
+Zi:#ieGfLhec,Uij8T*ujSo3#ec,UieGfN5Zi>O~>
+ZMsnFeGfLhf)G`7j8T,<jSo4Ef)G^jeGfLhZN#F~>
+ZMsnFeGfN5f)G^jj8T+djSo3#f)G`7eGfLhZN#F~>
+ZMsoheGfLhf)G^jj8T*ujSo3#f)G^jeGfN5ZN#F~>
+Z2XeEec,Uif)G`7j8T,<jSo4Ef)G^jec,UiZ2]=~>
+Z2XeEec,W6f)G^jj8T+djSo3#f)G`7ec,UiZ2]=~>
+Z2Xfgec,Uif)G^jj8T*ujSo3#f)G^jec,W6Z2]=~>
+Yl=\Dec,UifDbi8j8T,<jSo4EfDbgkec,UiYlB4~>
+Yl=\Dec,W6fDbgkj8T+djSo3#fDbi8ec,UiYlB4~>
+Yl=]fec,UifDbgkj8T*ujSo3#fDbgkec,W6YlB4~>
+Yl=\Dec,Uif)G`7jSo5=jo5=Ff)G^jec,UiYlB4~>
+Yl=\Dec,W6f)G^jjSo4ejo5<$f)G`7ec,UiYlB4~>
+Yl=]fec,Uif)G^jjSo4!jo5<$f)G^jec,W6YlB4~>
+YQ"SCec,UifDbi8jSo5=jo5=FfDbgkec,UiYQ'+~>
+YQ"SCec,W6fDbgkjSo4ejo5<$fDbi8ec,UiYQ'+~>
+YQ"Teec,UifDbgkjSo4!jo5<$fDbgkec,W6YQ'+~>
+Y5\JBf)G^jfDbi8jSo5=jo5=FfDbgkf)G^jY5a"~>
+Y5\JBf)G`7fDbgkjSo4ejo5<$fDbi8f)G^jY5a"~>
+Y5\Kdf)G^jfDbgkjSo4!jo5<$fDbgkf)G`7Y5a"~>
+XoAAAf)G^jf`(r9jSo5=jo5=Ff`(plf)G^jXoEn~>
+XoAAAf)G`7f`(pljSo4ejo5<$f`(r9f)G^jXoEn~>
+XoABcf)G^jf`(pljSo4!jo5<$f`(plf)G`7XoEn~>
+XT&8@fDbgkf`(r9jSo5=jo5=Ff`(plfDbgkXT*e~>
+XT&8@fDbi8f`(pljSo4ejo5<$f`(r9fDbgkXT*e~>
+XT&9bfDbgkf`(pljSo4!jo5<$f`(plfDbi8XT*e~>
+XT&8@f)G^jf`(r9jo5>>k5PFGf`(plf)G^jXT*e~>
+XT&8@f)G`7f`(pljo5=fk5PE%f`(r9f)G^jXT*e~>
+XT&9bf)G^jf`(pljo5="k5PE%f`(plf)G`7XT*e~>
+X8`/?fDbgkf`(r9jo5>>k5PFGf`(plfDbgkX8d\~>
+X8`/?fDbi8f`(pljo5=fk5PE%f`(r9fDbgkX8d\~>
+X8`0afDbgkf`(pljo5="k5PE%f`(plfDbi8X8d\~>
+WrE&>f`(plf`(r9jo5>>k5PFGf`(plf`(plWrIS~>
+WrE&>f`(r9f`(pljo5=fk5PE%f`(r9f`(plWrIS~>
+WrE'`f`(plf`(pljo5="k5PE%f`(plf`(r9WrIS~>
+WW)r=f`(plg&D&:jo5>>k5PFGg&D$mf`(plWW.J~>
+WW)r=f`(r9g&D$mjo5=fk5PE%g&D&:f`(plWW.J~>
+WW)s_f`(plg&D$mjo5="k5PE%g&D$mf`(r9WW.J~>
+W;ci<g&D$mg&D&:jo5>>k5PFGg&D$mg&D$mW;hA~>
+W;ci<g&D&:g&D$mjo5=fk5PE%g&D&:g&D$mW;hA~>
+W;cj^g&D$mg&D$mjo5="k5PE%g&D$mg&D&:W;hA~>
+W;ci<f`(plg&D&:k5PG?kPkOHg&D$mf`(plW;hA~>
+W;ci<f`(r9g&D$mk5PFgkPkN&g&D&:f`(plW;hA~>
+W;cj^f`(plg&D$mk5PF#kPkN&g&D$mf`(r9W;hA~>
+VuH`;g&D$mg&D&:k5PG?kPkOHg&D$mg&D$mVuM8~>
+VuH`;g&D&:g&D$mk5PFgkPkN&g&D&:g&D$mVuM8~>
+VuHa]g&D$mg&D$mk5PF#kPkN&g&D$mg&D&:VuM8~>
+VZ-W:g&D$mgA_/;k5PG?kPkOHgA_-ng&D$mVZ2/~>
+VZ-W:g&D&:gA_-nk5PFgkPkN&gA_/;g&D$mVZ2/~>
+VZ-X\g&D$mgA_-nk5PF#kPkN&gA_-ng&D&:VZ2/~>
+V>gN9gA_-ngA_/;k5PG?kPkOHgA_-ngA_-nV>l&~>
+V>gN9gA_/;gA_-nk5PFgkPkN&gA_/;gA_-nV>l&~>
+V>gO[gA_-ngA_-nk5PF#kPkN&gA_-ngA_/;V>l&~>
+V#LE8g]%6ogA_/;k5PG?kPkOHgA_-ng]%6oV#Pr~>
+V#LE8g]%8<gA_-nk5PFgkPkN&gA_/;g]%6oV#Pr~>
+V#LFZg]%6ogA_-nk5PF#kPkN&gA_-ng]%8<V#Pr~>
+V#LE8gA_-ngA_/;kPkP@kl1XIgA_-ngA_-nV#Pr~>
+V#LE8gA_/;gA_-nkPkOhkl1W'gA_/;gA_-nV#Pr~>
+V#LFZgA_-ngA_-nkPkO$kl1W'gA_-ngA_/;V#Pr~>
+U]1<7g]%6ogA_/;kPkP@kl1XIgA_-ng]%6oU]5i~>
+U]1<7g]%8<gA_-nkPkOhkl1W'gA_/;g]%6oU]5i~>
+U]1=Yg]%6ogA_-nkPkO$kl1W'gA_-ng]%8<U]5i~>
+UAk36h#@?pgA_/;kPkP@kl1XIgA_-nh#@?pUAo`~>
+UAk36h#@A=gA_-nkPkOhkl1W'gA_/;h#@?pUAo`~>
+UAk4Xh#@?pgA_-nkPkO$kl1W'gA_-nh#@A=UAo`~>
+U&P*5h#@?pg]%8<kPkP@kl1XIg]%6oh#@?pU&TW~>
+U&P*5h#@A=g]%6okPkOhkl1W'g]%8<h#@?pU&TW~>
+U&P+Wh#@?pg]%6okPkO$kl1W'g]%6oh#@A=U&TW~>
+U&P*5h#@?pg]%8<kPkP@kl1XIg]%6oh#@?pU&TW~>
+U&P*5h#@A=g]%6okPkOhkl1W'g]%8<h#@?pU&TW~>
+U&P+Wh#@?pg]%6okPkO$kl1W'g]%6oh#@A=U&TW~>
+T`5!4h#@?ph#@A=kPkP@kl1XIh#@?ph#@?pT`9N~>
+T`5!4h#@A=h#@?pkPkOhkl1W'h#@A=h#@?pT`9N~>
+T`5"Vh#@?ph#@?pkPkO$kl1W'h#@?ph#@A=T`9N~>
+T`5!4h#@?pg]%8<kl1YAl2LaJg]%6oh#@?pT`9N~>
+T`5!4h#@A=g]%6okl1Xil2L`(g]%8<h#@?pT`9N~>
+T`5"Vh#@?pg]%6okl1X%l2L`(g]%6oh#@A=T`9N~>
+TDnm3h>[Hqg]%8<kl1YAl2LaJg]%6oh>[HqTDsE~>
+TDnm3h>[J>g]%6okl1Xil2L`(g]%8<h>[HqTDsE~>
+TDnnUh>[Hqg]%6okl1X%l2L`(g]%6oh>[J>TDsE~>
+T)Sd2h>[Hqh#@A=kl1YAl2LaJh#@?ph>[HqT)X<~>
+T)Sd2h>[J>h#@?pkl1Xil2L`(h#@A=h>[HqT)X<~>
+T)SeTh>[Hqh#@?pkl1X%l2L`(h#@?ph>[J>T)X<~>
+T)Sd2h>[Hqh#@A=kl1YAl2LaJh#@?ph>[HqT)X<~>
+T)Sd2h>[J>h#@?pkl1Xil2L`(h#@A=h>[HqT)X<~>
+T)SeTh>[Hqh#@?pkl1X%l2L`(h#@?ph>[J>T)X<~>
+Sc8[1hZ!Qrh#@A=kl1YAl2LaJh#@?phZ!QrSc=3~>
+Sc8[1hZ!S?h#@?pkl1Xil2L`(h#@A=hZ!QrSc=3~>
+Sc8\ShZ!Qrh#@?pkl1X%l2L`(h#@?phZ!S?Sc=3~>
+Sc8[1h>[Hqh>[J>kl1YAl2LaJh>[Hqh>[HqSc=3~>
+Sc8[1h>[J>h>[Hqkl1Xil2L`(h>[J>h>[HqSc=3~>
+Sc8\Sh>[Hqh>[Hqkl1X%l2L`(h>[Hqh>[J>Sc=3~>
+SGrR0hZ!Qrh#@A=l2LbBlMgjKh#@?phZ!QrSH"*~>
+SGrR0hZ!S?h#@?pl2LajlMgi)h#@A=hZ!QrSH"*~>
+SGrSRhZ!Qrh#@?pl2La&lMgi)h#@?phZ!S?SH"*~>
+SGrR0h>[Hqh>[J>l2LbBlMgjKh>[Hqh>[HqSH"*~>
+SGrR0h>[J>h>[Hql2LajlMgi)h>[J>h>[HqSH"*~>
+SGrSRh>[Hqh>[Hql2La&lMgi)h>[Hqh>[J>SH"*~>
+S,WI/hZ!Qrh>[J>l2LbBlMgjKh>[HqhZ!QrS,\!~>
+S,WI/hZ!S?h>[Hql2LajlMgi)h>[J>hZ!QrS,\!~>
+S,WJQhZ!Qrh>[Hql2La&lMgi)h>[HqhZ!S?S,\!~>
+Rf<@.hu<Zsh>[J>l2LbBlMgjKh>[Hqhu<ZsRf@m~>
+Rf<@.hu<\@h>[Hql2LajlMgi)h>[J>hu<ZsRf@m~>
+Rf<APhu<Zsh>[Hql2La&lMgi)h>[Hqhu<\@Rf@m~>
+Rf<@.hZ!QrhZ!S?l2LbBlMgjKhZ!QrhZ!QrRf@m~>
+Rf<@.hZ!S?hZ!Qrl2LajlMgi)hZ!S?hZ!QrRf@m~>
+Rf<APhZ!QrhZ!Qrl2La&lMgi)hZ!QrhZ!S?Rf@m~>
+RK!7-hu<ZshZ!S?l2LbBlMgjKhZ!Qrhu<ZsRK%d~>
+RK!7-hu<\@hZ!Qrl2LajlMgi)hZ!S?hu<ZsRK%d~>
+RK!8Ohu<ZshZ!Qrl2La&lMgi)hZ!Qrhu<\@RK%d~>
+RK!7-hu<ZshZ!S?l2LbBlMgjKhZ!Qrhu<ZsRK%d~>
+RK!7-hu<\@hZ!Qrl2LajlMgi)hZ!S?hu<ZsRK%d~>
+RK!8Ohu<ZshZ!Qrl2La&lMgi)hZ!Qrhu<\@RK%d~>
+R/[.,hu<ZshZ!S?lMgkCli-sLhZ!Qrhu<ZsR/_[~>
+R/[.,hu<\@hZ!QrlMgjkli-r*hZ!S?hu<ZsR/_[~>
+R/[/Nhu<ZshZ!QrlMgj'li-r*hZ!Qrhu<\@R/_[~>
+R/[.,hu<ZshZ!S?lMgkCli-sLhZ!Qrhu<ZsR/_[~>
+R/[.,hu<\@hZ!QrlMgjkli-r*hZ!S?hu<ZsR/_[~>
+R/[/Nhu<ZshZ!QrlMgj'li-r*hZ!Qrhu<\@R/_[~>
+Qi@%+i;WcthZ!S?lMgkCli-sLhZ!Qri;WctQiDR~>
+Qi@%+i;WeAhZ!QrlMgjkli-r*hZ!S?i;WctQiDR~>
+Qi@&Mi;WcthZ!QrlMgj'li-r*hZ!Qri;WeAQiDR~>
+QN$q*i;Wcthu<\@lMgkCli-sLhu<Zsi;WctQN)I~>
+QN$q*i;WeAhu<ZslMgjkli-r*hu<\@i;WctQN)I~>
+QN$rLi;Wcthu<ZslMgj'li-r*hu<Zsi;WeAQN)I~>
+QN$q*i;Wcthu<\@lMgkCli-sLhu<Zsi;WctQN)I~>
+QN$q*i;WeAhu<ZslMgjkli-r*hu<\@i;WctQN)I~>
+QN$rLi;Wcthu<ZslMgj'li-r*hu<Zsi;WeAQN)I~>
+Q2^h)iVrluhu<\@lMgkCli-sLhu<ZsiVrluQ2c@~>
+Q2^h)iVrnBhu<ZslMgjkli-r*hu<\@iVrluQ2c@~>
+Q2^iKiVrluhu<ZslMgj'li-r*hu<ZsiVrnBQ2c@~>
+Q2^h)i;Wcthu<\@li-tDm/I'Mhu<Zsi;WctQ2c@~>
+Q2^h)i;WeAhu<Zsli-slm/I&+hu<\@i;WctQ2c@~>
+Q2^iKi;Wcthu<Zsli-s(m/I&+hu<Zsi;WeAQ2c@~>
+PlC_(iVrluhu<\@li-tDm/I'Mhu<ZsiVrluPlH7~>
+PlC_(iVrnBhu<Zsli-slm/I&+hu<\@iVrluPlH7~>
+PlC`JiVrluhu<Zsli-s(m/I&+hu<ZsiVrnBPlH7~>
+PlC_(iVrluhu<\@li-tDm/I'Mhu<ZsiVrluPlH7~>
+PlC_(iVrnBhu<Zsli-slm/I&+hu<\@iVrluPlH7~>
+PlC`JiVrluhu<Zsli-s(m/I&+hu<ZsiVrnBPlH7~>
+PQ(V'iVrlui;WeAli-tDm/I'Mi;WctiVrluPQ-.~>
+PQ(V'iVrnBi;Wctli-slm/I&+i;WeAiVrluPQ-.~>
+PQ(WIiVrlui;Wctli-s(m/I&+i;WctiVrnBPQ-.~>
+PQ(V'iVrlui;WeAli-tDm/I'Mi;WctiVrluPQ-.~>
+PQ(V'iVrnBi;Wctli-slm/I&+i;WeAiVrluPQ-.~>
+PQ(WIiVrlui;Wctli-s(m/I&+i;WctiVrnBPQ-.~>
+P5bM&iVrluiVrnBli-tDm/I'MiVrluiVrluP5g%~>
+P5bM&iVrnBiVrluli-slm/I&+iVrnBiVrluP5g%~>
+P5bNHiVrluiVrluli-s(m/I&+iVrluiVrnBP5g%~>
+P5bM&iVrluiVrnBli-tDm/I'MiVrluiVrluP5g%~>
+P5bM&iVrnBiVrluli-slm/I&+iVrnBiVrluP5g%~>
+P5bNHiVrluiVrluli-s(m/I&+iVrluiVrnBP5g%~>
+OoGD%ir9!!iVrnBli-tDm/I'MiVrluir9!!OoKq~>
+OoGD%ir9"CiVrluli-slm/I&+iVrnBir9!!OoKq~>
+OoGEGir9!!iVrluli-s(m/I&+iVrluir9"COoKq~>
+OoGD%iVrluiVrnBm/I(EmJd0NiVrluiVrluOoKq~>
+OoGD%iVrnBiVrlum/I'mmJd/,iVrnBiVrluOoKq~>
+OoGEGiVrluiVrlum/I')mJd/,iVrluiVrnBOoKq~>
+OT,;$ir9!!iVrnBm/I(EmJd0NiVrluir9!!OT0h~>
+OT,;$ir9"CiVrlum/I'mmJd/,iVrnBir9!!OT0h~>
+OT,<Fir9!!iVrlum/I')mJd/,iVrluir9"COT0h~>
+OT,;$ir9!!iVrnBm/I(EmJd0NiVrluir9!!OT0h~>
+OT,;$ir9"CiVrlum/I'mmJd/,iVrnBir9!!OT0h~>
+OT,<Fir9!!iVrlum/I')mJd/,iVrluir9"COT0h~>
+O8f2#ir9!!ir9"Cm/I(EmJd0Nir9!!ir9!!O8j_~>
+O8f2#ir9"Cir9!!m/I'mmJd/,ir9"Cir9!!O8j_~>
+O8f3Eir9!!ir9!!m/I')mJd/,ir9!!ir9"CO8j_~>
+O8f2#ir9!!ir9"Cm/I(EmJd0Nir9!!ir9!!O8j_~>
+O8f2#ir9"Cir9!!m/I'mmJd/,ir9"Cir9!!O8j_~>
+O8f3Eir9!!ir9!!m/I')mJd/,ir9!!ir9"CO8j_~>
+NrK)"j8T*"ir9"Cm/I(EmJd0Nir9!!j8T*"NrOV~>
+NrK)"j8T+Dir9!!m/I'mmJd/,ir9"Cj8T*"NrOV~>
+NrK*Dj8T*"ir9!!m/I')mJd/,ir9!!j8T+DNrOV~>
+NrK)"ir9!!j8T+Dm/I(EmJd0Nj8T*"ir9!!NrOV~>
+NrK)"ir9"Cj8T*"m/I'mmJd/,j8T+Dir9!!NrOV~>
+NrK*Dir9!!j8T*"m/I')mJd/,j8T*"ir9"CNrOV~>
+NW/u!j8T*"j8T+Dm/I(EmJd0Nj8T*"j8T*"NW4M~>
+NW/u!j8T+Dj8T*"m/I'mmJd/,j8T+Dj8T*"NW4M~>
+NW0!Cj8T*"j8T*"m/I')mJd/,j8T*"j8T+DNW4M~>
+NW/u!j8T*"ir9"CmJd1Fmf*9Oir9!!j8T*"NW4M~>
+NW/u!j8T+Dir9!!mJd0nmf*8-ir9"Cj8T*"NW4M~>
+NW0!Cj8T*"ir9!!mJd0*mf*8-ir9!!j8T+DNW4M~>
+N;ikuj8T*"j8T+DmJd1Fmf*9Oj8T*"j8T*"N;nD~>
+N;ikuj8T+Dj8T*"mJd0nmf*8-j8T+Dj8T*"N;nD~>
+N;imBj8T*"j8T*"mJd0*mf*8-j8T*"j8T+DN;nD~>
+N;ikuj8T*"j8T+DmJd1Fmf*9Oj8T*"j8T*"N;nD~>
+N;ikuj8T+Dj8T*"mJd0nmf*8-j8T+Dj8T*"N;nD~>
+N;imBj8T*"j8T*"mJd0*mf*8-j8T*"j8T+DN;nD~>
+N;ikuj8T*"j8T+DmJd1Fmf*9Oj8T*"j8T*"N;nD~>
+N;ikuj8T+Dj8T*"mJd0nmf*8-j8T+Dj8T*"N;nD~>
+N;imBj8T*"j8T*"mJd0*mf*8-j8T*"j8T+DN;nD~>
+MuNbtjSo3#j8T+DmJd1Fmf*9Oj8T*"jSo3#MuS;~>
+MuNbtjSo4Ej8T*"mJd0nmf*8-j8T+DjSo3#MuS;~>
+MuNdAjSo3#j8T*"mJd0*mf*8-j8T*"jSo4EMuS;~>
+MuNbtj8T*"jSo4EmJd1Fmf*9OjSo3#j8T*"MuS;~>
+MuNbtj8T+DjSo3#mJd0nmf*8-jSo4Ej8T*"MuS;~>
+MuNdAj8T*"jSo3#mJd0*mf*8-jSo3#j8T+DMuS;~>
+MZ3YsjSo3#jSo4EmJd1Fmf*9OjSo3#jSo3#MZ82~>
+MZ3YsjSo4EjSo3#mJd0nmf*8-jSo4EjSo3#MZ82~>
+MZ3[@jSo3#jSo3#mJd0*mf*8-jSo3#jSo4EMZ82~>
+MZ3YsjSo3#jSo4EmJd1Fmf*9OjSo3#jSo3#MZ82~>
+MZ3YsjSo4EjSo3#mJd0nmf*8-jSo4EjSo3#MZ82~>
+MZ3[@jSo3#jSo3#mJd0*mf*8-jSo3#jSo4EMZ82~>
+M>mPrjSo3#jSo4Emf*:Gn,EBPjSo3#jSo3#M>r)~>
+M>mPrjSo4EjSo3#mf*9on,EA.jSo4EjSo3#M>r)~>
+M>mR?jSo3#jSo3#mf*9+n,EA.jSo3#jSo4EM>r)~>
+M>mPrjSo3#jSo4Emf*:Gn,EBPjSo3#jSo3#M>r)~>
+M>mPrjSo4EjSo3#mf*9on,EA.jSo4EjSo3#M>r)~>
+M>mR?jSo3#jSo3#mf*9+n,EA.jSo3#jSo4EM>r)~>
+M#RGqjo5<$jSo4Emf*:Gn,EBPjSo3#jo5<$M#Vu~>
+M#RGqjo5=FjSo3#mf*9on,EA.jSo4Ejo5<$M#Vu~>
+M#RI>jo5<$jSo3#mf*9+n,EA.jSo3#jo5=FM#Vu~>
+M#RGqjo5<$jSo4Emf*:Gn,EBPjSo3#jo5<$M#Vu~>
+M#RGqjo5=FjSo3#mf*9on,EA.jSo4Ejo5<$M#Vu~>
+M#RI>jo5<$jSo3#mf*9+n,EA.jSo3#jo5=FM#Vu~>
+M#RGqjSo3#jo5=Fmf*:Gn,EBPjo5<$jSo3#M#Vu~>
+M#RGqjSo4Ejo5<$mf*9on,EA.jo5=FjSo3#M#Vu~>
+M#RI>jSo3#jo5<$mf*9+n,EA.jo5<$jSo4EM#Vu~>
+L]7>pjo5<$jo5=Fmf*:Gn,EBPjo5<$jo5<$L];l~>
+L]7>pjo5=Fjo5<$mf*9on,EA.jo5=Fjo5<$L];l~>
+L]7@=jo5<$jo5<$mf*9+n,EA.jo5<$jo5=FL];l~>
+L]7>pjo5<$jo5=Fmf*:Gn,EBPjo5<$jo5<$L];l~>
+L]7>pjo5=Fjo5<$mf*9on,EA.jo5=Fjo5<$L];l~>
+L]7@=jo5<$jo5<$mf*9+n,EA.jo5<$jo5=FL];l~>
+LAq5ojo5<$k5PFGmf*:Gn,EBPk5PE%jo5<$LAuc~>
+LAq5ojo5=Fk5PE%mf*9on,EA.k5PFGjo5<$LAuc~>
+LAq7<jo5<$k5PE%mf*9+n,EA.k5PE%jo5=FLAuc~>
+LAq5ojo5<$jo5=Fn,ECHnG`KQjo5<$jo5<$LAuc~>
+LAq5ojo5=Fjo5<$n,EBpnG`J/jo5=Fjo5<$LAuc~>
+LAq7<jo5<$jo5<$n,EB,nG`J/jo5<$jo5=FLAuc~>
+L&V,nk5PE%jo5=Fn,ECHnG`KQjo5<$k5PE%L&ZZ~>
+L&V,nk5PFGjo5<$n,EBpnG`J/jo5=Fk5PE%L&ZZ~>
+L&V.;k5PE%jo5<$n,EB,nG`J/jo5<$k5PFGL&ZZ~>
+L&V,nk5PE%jo5=Fn,ECHnG`KQjo5<$k5PE%L&ZZ~>
+L&V,nk5PFGjo5<$n,EBpnG`J/jo5=Fk5PE%L&ZZ~>
+L&V.;k5PE%jo5<$n,EB,nG`J/jo5<$k5PFGL&ZZ~>
+K`;#mk5PE%k5PFGn,ECHnG`KQk5PE%k5PE%K`?Q~>
+K`;#mk5PFGk5PE%n,EBpnG`J/k5PFGk5PE%K`?Q~>
+K`;%:k5PE%k5PE%n,EB,nG`J/k5PE%k5PFGK`?Q~>
+K`;#mk5PE%k5PFGn,ECHnG`KQk5PE%k5PE%K`?Q~>
+K`;#mk5PFGk5PE%n,EBpnG`J/k5PFGk5PE%K`?Q~>
+K`;%:k5PE%k5PE%n,EB,nG`J/k5PE%k5PFGK`?Q~>
+K`;#mk5PE%k5PFGn,ECHnG`KQk5PE%k5PE%K`?Q~>
+K`;#mk5PFGk5PE%n,EBpnG`J/k5PFGk5PE%K`?Q~>
+K`;%:k5PE%k5PE%n,EB,nG`J/k5PE%k5PFGK`?Q~>
+KDtolk5PE%kPkOHn,ECHnG`KQkPkN&k5PE%KE$H~>
+KDtolk5PFGkPkN&n,EBpnG`J/kPkOHk5PE%KE$H~>
+KDtq9k5PE%kPkN&n,EB,nG`J/kPkN&k5PFGKE$H~>
+KDtolk5PE%kPkOHn,ECHnG`KQkPkN&k5PE%KE$H~>
+KDtolk5PFGkPkN&n,EBpnG`J/kPkOHk5PE%KE$H~>
+KDtq9k5PE%kPkN&n,EB,nG`J/kPkN&k5PFGKE$H~>
+KDtolk5PE%kPkOHn,ECHnG`KQkPkN&k5PE%KE$H~>
+KDtolk5PFGkPkN&n,EBpnG`J/kPkOHk5PE%KE$H~>
+KDtq9k5PE%kPkN&n,EB,nG`J/kPkN&k5PFGKE$H~>
+K)YfkkPkN&kPkOHn,ECHnG`KQkPkN&kPkN&K)^?~>
+K)YfkkPkOHkPkN&n,EBpnG`J/kPkOHkPkN&K)^?~>
+K)Yh8kPkN&kPkN&n,EB,nG`J/kPkN&kPkOHK)^?~>
+K)Yfkk5PE%kl1XIn,ECHnG`KQkl1W'k5PE%K)^?~>
+K)Yfkk5PFGkl1W'n,EBpnG`J/kl1XIk5PE%K)^?~>
+K)Yh8k5PE%kl1W'n,EB,nG`J/kl1W'k5PFGK)^?~>
+Jc>]jkPkN&kPkOHnG`LInc&TRkPkN&kPkN&JcC6~>
+Jc>]jkPkOHkPkN&nG`Kqnc&S0kPkOHkPkN&JcC6~>
+Jc>_7kPkN&kPkN&nG`K-nc&S0kPkN&kPkOHJcC6~>
+Jc>]jkPkN&kPkOHnG`LInc&TRkPkN&kPkN&JcC6~>
+Jc>]jkPkOHkPkN&nG`Kqnc&S0kPkOHkPkN&JcC6~>
+Jc>_7kPkN&kPkN&nG`K-nc&S0kPkN&kPkOHJcC6~>
+Jc>]jkPkN&kPkOHnG`LInc&TRkPkN&kPkN&JcC6~>
+Jc>]jkPkOHkPkN&nG`Kqnc&S0kPkOHkPkN&JcC6~>
+Jc>_7kPkN&kPkN&nG`K-nc&S0kPkN&kPkOHJcC6~>
+Jc>cN*U!G&*U*M'Pjn\QiUQpJPj&,I*U!G&*J+4js*t~>
+Jc>cN*U!G&Pj&,I*Us(/[.4.r*U*M'Pir&H*J+4js*t~>
+Jc>cNPir&H*U*M'*Us(/E:Nr.*U*M'*U!G&P_&i7s*t~>
+Jc>cN*U!G&*U*M'Pjn\QiUQpJPj&,I*U!G&*J+4js*t~>
+Jc>cN*U!G&Pj&,I*Us(/[.4.r*U*M'Pir&H*J+4js*t~>
+Jc>cNPir&H*U*M'*Us(/E:Nr.*U*M'*U!G&P_&i7s*t~>
+Jc>cN*U!G&*U*M'Pjn\QiUQpJPj&,I*U!G&*J+4js*t~>
+Jc>cN*U!G&Pj&,I*Us(/[.4.r*U*M'Pir&H*J+4js*t~>
+Jc>cNPir&H*U*M'*Us(/E:Nr.*U*M'*U!G&P_&i7s*t~>
+JcGcM!$1;'!$1;'!0m!Q!9*JJ!0l^I!$1;'!$-Xjs8RT~>
+JcGcM!$1;'!0l^I!$1S/!4;:r!$1;'!0l^I!$-Xjs8RT~>
+JcGcM!0l^I!$1;'!$1S/!-%K.!$1;'!$1;'!0i'7s8RT~>
+JcGcM!$1;'!$1;'!0m!Q!9*JJ!0l^I!$1;'!$-Xjs8RT~>
+JcGcM!$1;'!0l^I!$1S/!4;:r!$1;'!0l^I!$-Xjs8RT~>
+JcGcM!0l^I!$1;'!$1S/!-%K.!$1;'!$1;'!0i'7s8RT~>
+JcG`L!$1;'!$1>(!0m!Q!9*JJ!0laJ!$1;'!$-Xjrr7K~>
+JcG`L!$1;'!0laJ!$1S/!4;:r!$1>(!0l^I!$-Xjrr7K~>
+JcG`L!0l^I!$1>(!$1S/!-%K.!$1>(!$1;'!0i'7rr7K~>
+JcG`L!$1;'!$1>(!0m!Q!9*JJ!0laJ!$1;'!$-Xjrr7K~>
+JcG`L!$1;'!0laJ!$1S/!4;:r!$1>(!0l^I!$-Xjrr7K~>
+JcG`L!0l^I!$1>(!$1S/!-%K.!$1>(!$1;'!0i'7rr7K~>
+JcG`L!$1;'!$1>(!0m!Q!9*JJ!0laJ!$1;'!$-Xjrr7K~>
+JcG`L!$1;'!0laJ!$1S/!4;:r!$1>(!0l^I!$-Xjrr7K~>
+JcG`L!0l^I!$1>(!$1S/!-%K.!$1>(!$1;'!0i'7rr7K~>
+JcG]K!$1>(!$1>(!0m!Q!9*JJ!0laJ!$1>(!$-XjrVqB~>
+JcG]K!$1>(!0laJ!$1S/!4;:r!$1>(!0laJ!$-XjrVqB~>
+JcG]K!0laJ!$1>(!$1S/!-%K.!$1>(!$1>(!0i'7rVqB~>
+JcG]K!$1;'!$1A)!0m!Q!9*JJ!0ldK!$1;'!$-XjrVqB~>
+JcG]K!$1;'!0ldK!$1S/!4;:r!$1A)!0l^I!$-XjrVqB~>
+JcG]K!0l^I!$1A)!$1S/!-%K.!$1A)!$1;'!0i'7rVqB~>
+JcG]K!$1;'!$1>(!0m$R!9*MK!0laJ!$1;'!$-XjrVqB~>
+JcG]K!$1;'!0laJ!$1V0!4;=s!$1>(!0l^I!$-XjrVqB~>
+JcG]K!0l^I!$1>(!$1V0!-%N/!$1>(!$1;'!0i'7rVqB~>
+JcGZJ!$1>(!$1>(!0m$R!9*MK!0laJ!$1>(!$-Xjr;V9~>
+JcGZJ!$1>(!0laJ!$1V0!4;=s!$1>(!0laJ!$-Xjr;V9~>
+JcGZJ!0laJ!$1>(!$1V0!-%N/!$1>(!$1>(!0i'7r;V9~>
+JcGZJ!$1>(!$1>(!0m$R!9*MK!0laJ!$1>(!$-Xjr;V9~>
+JcGZJ!$1>(!0laJ!$1V0!4;=s!$1>(!0laJ!$-Xjr;V9~>
+JcGZJ!0laJ!$1>(!$1V0!-%N/!$1>(!$1>(!0i'7r;V9~>
+JcGZJ!$1>(!$1>(!0m$R!9*MK!0laJ!$1>(!$-Xjr;V9~>
+JcGZJ!$1>(!0laJ!$1V0!4;=s!$1>(!0laJ!$-Xjr;V9~>
+JcGZJ!0laJ!$1>(!$1V0!-%N/!$1>(!$1>(!0i'7r;V9~>
+JcGWI!$1>(!$1A)!0m$R!9*MK!0ldK!$1>(!$-Xjqu;0~>
+JcGWI!$1>(!0ldK!$1V0!4;=s!$1A)!0laJ!$-Xjqu;0~>
+JcGWI!0laJ!$1A)!$1V0!-%N/!$1A)!$1>(!0i'7qu;0~>
+JcGWI!$1>(!$1A)!0m$R!9*MK!0ldK!$1>(!$-Xjqu;0~>
+JcGWI!$1>(!0ldK!$1V0!4;=s!$1A)!0laJ!$-Xjqu;0~>
+JcGWI!0laJ!$1A)!$1V0!-%N/!$1A)!$1>(!0i'7qu;0~>
+JcGWI!$1>(!$1A)!0m$R!9*MK!0ldK!$1>(!$-Xjqu;0~>
+JcGWI!$1>(!0ldK!$1V0!4;=s!$1A)!0laJ!$-Xjqu;0~>
+JcGWI!0laJ!$1A)!$1V0!-%N/!$1A)!$1>(!0i'7qu;0~>
+JcGTH!$1A)!$1A)!0m$R!9*MK!0ldK!$1A)!$-XjqYu'~>
+JcGTH!$1A)!0ldK!$1V0!4;=s!$1A)!0ldK!$-XjqYu'~>
+JcGTH!0ldK!$1A)!$1V0!-%N/!$1A)!$1A)!0i'7qYu'~>
+JcGTH!$1A)!$1A)!0m$R!9*MK!0ldK!$1A)!$-XjqYu'~>
+JcGTH!$1A)!0ldK!$1V0!4;=s!$1A)!0ldK!$-XjqYu'~>
+JcGTH!0ldK!$1A)!$1V0!-%N/!$1A)!$1A)!0i'7qYu'~>
+JcGTH!$1>(!$1D*!0m$R!9*MK!0lgL!$1>(!$-XjqYu'~>
+JcGTH!$1>(!0lgL!$1V0!4;=s!$1D*!0laJ!$-XjqYu'~>
+JcGTH!0laJ!$1D*!$1V0!-%N/!$1D*!$1>(!0i'7qYu'~>
+JcGQG!$1A)!$1D*!0m$R!9*MK!0lgL!$1A)!$-Xjq>Ys~>
+JcGQG!$1A)!0lgL!$1V0!4;=s!$1D*!0ldK!$-Xjq>Ys~>
+JcGQG!0ldK!$1D*!$1V0!-%N/!$1D*!$1A)!0i'7q>Ys~>
+JcGQG!$1A)!$1D*!0m$R!9*MK!0lgL!$1A)!$-Xjq>Ys~>
+JcGQG!$1A)!0lgL!$1V0!4;=s!$1D*!0ldK!$-Xjq>Ys~>
+JcGQG!0ldK!$1D*!$1V0!-%N/!$1D*!$1A)!0i'7q>Ys~>
+JcGQG!$1A)!$1D*!0m$R!9*MK!0lgL!$1A)!$-Xjq>Ys~>
+JcGQG!$1A)!0lgL!$1V0!4;=s!$1D*!0ldK!$-Xjq>Ys~>
+JcGQG!0ldK!$1D*!$1V0!-%N/!$1D*!$1A)!0i'7q>Ys~>
+JcGNF!$1A)!$1G+!0m$R!9*MK!0ljM!$1A)!$-Xjq#>j~>
+JcGNF!$1A)!0ljM!$1V0!4;=s!$1G+!0ldK!$-Xjq#>j~>
+JcGNF!0ldK!$1G+!$1V0!-%N/!$1G+!$1A)!0i'7q#>j~>
+JcGNF!$1A)!$1D*!0m'S!9*PL!0lgL!$1A)!$-Xjq#>j~>
+JcGNF!$1A)!0lgL!$1Y1!4;@t!$1D*!0ldK!$-Xjq#>j~>
+JcGNF!0ldK!$1D*!$1Y1!-%Q0!$1D*!$1A)!0i'7q#>j~>
+JcGNF!$1A)!$1D*!0m'S!9*PL!0lgL!$1A)!$-Xjq#>j~>
+JcGNF!$1A)!0lgL!$1Y1!4;@t!$1D*!0ldK!$-Xjq#>j~>
+JcGNF!0ldK!$1D*!$1Y1!-%Q0!$1D*!$1A)!0i'7q#>j~>
+JcGKE!$1D*!$1D*!0m'S!9*PL!0lgL!$1D*!$-Xjp]#a~>
+JcGKE!$1D*!0lgL!$1Y1!4;@t!$1D*!0lgL!$-Xjp]#a~>
+JcGKE!0lgL!$1D*!$1Y1!-%Q0!$1D*!$1D*!0i'7p]#a~>
+JcGKE!$1D*!$1D*!0m'S!9*PL!0lgL!$1D*!$-Xjp]#a~>
+JcGKE!$1D*!0lgL!$1Y1!4;@t!$1D*!0lgL!$-Xjp]#a~>
+JcGKE!0lgL!$1D*!$1Y1!-%Q0!$1D*!$1D*!0i'7p]#a~>
+JcGKE!$1A)!$1G+!0m'S!9*PL!0ljM!$1A)!$-Xjp]#a~>
+JcGKE!$1A)!0ljM!$1Y1!4;@t!$1G+!0ldK!$-Xjp]#a~>
+JcGKE!0ldK!$1G+!$1Y1!-%Q0!$1G+!$1A)!0i'7p]#a~>
+JcGHD!$1D*!$1G+!0m'S!9*PL!0ljM!$1D*!$-XjpA]X~>
+JcGHD!$1D*!0ljM!$1Y1!4;@t!$1G+!0lgL!$-XjpA]X~>
+JcGHD!0lgL!$1G+!$1Y1!-%Q0!$1G+!$1D*!0i'7pA]X~>
+JcGHD!$1D*!$1G+!0m'S!9*PL!0ljM!$1D*!$-XjpA]X~>
+JcGHD!$1D*!0ljM!$1Y1!4;@t!$1G+!0lgL!$-XjpA]X~>
+JcGHD!0lgL!$1G+!$1Y1!-%Q0!$1G+!$1D*!0i'7pA]X~>
+JcGHD!$1D*!$1G+!0m'S!9*PL!0ljM!$1D*!$-XjpA]X~>
+JcGHD!$1D*!0ljM!$1Y1!4;@t!$1G+!0lgL!$-XjpA]X~>
+JcGHD!0lgL!$1G+!$1Y1!-%Q0!$1G+!$1D*!0i'7pA]X~>
+JcGEC!$1G+!$1G+!0m'S!9*PL!0ljM!$1G+!$-Xjp&BO~>
+JcGEC!$1G+!0ljM!$1Y1!4;@t!$1G+!0ljM!$-Xjp&BO~>
+JcGEC!0ljM!$1G+!$1Y1!-%Q0!$1G+!$1G+!0i'7p&BO~>
+JcGEC!$1D*!$1J,!0m'S!9*PL!0lmN!$1D*!$-Xjp&BO~>
+JcGEC!$1D*!0lmN!$1Y1!4;@t!$1J,!0lgL!$-Xjp&BO~>
+JcGEC!0lgL!$1J,!$1Y1!-%Q0!$1J,!$1D*!0i'7p&BO~>
+JcGEC!$1D*!$1J,!0m'S!9*PL!0lmN!$1D*!$-Xjp&BO~>
+JcGEC!$1D*!0lmN!$1Y1!4;@t!$1J,!0lgL!$-Xjp&BO~>
+JcGEC!0lgL!$1J,!$1Y1!-%Q0!$1J,!$1D*!0i'7p&BO~>
+JcGBB!$1G+!$1J,!0m'S!9*PL!0lmN!$1G+!$-Xjo`'F~>
+JcGBB!$1G+!0lmN!$1Y1!4;@t!$1J,!0ljM!$-Xjo`'F~>
+JcGBB!0ljM!$1J,!$1Y1!-%Q0!$1J,!$1G+!0i'7o`'F~>
+JcGBB!$1G+!$1G+!0m*T!9*SM!0ljM!$1G+!$-Xjo`'F~>
+JcGBB!$1G+!0ljM!$1\2!4;Cu!$1G+!0ljM!$-Xjo`'F~>
+JcGBB!0ljM!$1G+!$1\2!-%T1!$1G+!$1G+!0i'7o`'F~>
+JcGBB!$1G+!$1G+!0m*T!9*SM!0ljM!$1G+!$-Xjo`'F~>
+JcGBB!$1G+!0ljM!$1\2!4;Cu!$1G+!0ljM!$-Xjo`'F~>
+JcGBB!0ljM!$1G+!$1\2!-%T1!$1G+!$1G+!0i'7o`'F~>
+JcG?A!$1G+!$1J,!0m*T!9*SM!0lmN!$1G+!$-XjoDa=~>
+JcG?A!$1G+!0lmN!$1\2!4;Cu!$1J,!0ljM!$-XjoDa=~>
+JcG?A!0ljM!$1J,!$1\2!-%T1!$1J,!$1G+!0i'7oDa=~>
+JcG?A!$1G+!$1J,!0m*T!9*SM!0lmN!$1G+!$-XjoDa=~>
+JcG?A!$1G+!0lmN!$1\2!4;Cu!$1J,!0ljM!$-XjoDa=~>
+JcG?A!0ljM!$1J,!$1\2!-%T1!$1J,!$1G+!0i'7oDa=~>
+JcG?A!$1G+!$1J,!0m*T!9*SM!0lmN!$1G+!$-XjoDa=~>
+JcG?A!$1G+!0lmN!$1\2!4;Cu!$1J,!0ljM!$-XjoDa=~>
+JcG?A!0ljM!$1J,!$1\2!-%T1!$1J,!$1G+!0i'7oDa=~>
+JcG<@!$1J,!$1J,!0m*T!9*SM!0lmN!$1J,!$-Xjo)F4~>
+JcG<@!$1J,!0lmN!$1\2!4;Cu!$1J,!0lmN!$-Xjo)F4~>
+JcG<@!0lmN!$1J,!$1\2!-%T1!$1J,!$1J,!0i'7o)F4~>
+JcG<@!$1J,!$1J,!0m*T!9*SM!0lmN!$1J,!$-Xjo)F4~>
+JcG<@!$1J,!0lmN!$1\2!4;Cu!$1J,!0lmN!$-Xjo)F4~>
+JcG<@!0lmN!$1J,!$1\2!-%T1!$1J,!$1J,!0i'7o)F4~>
+JcG9?!$1M-!$1J,!0m*T!9*SM!0lmN!$1M-!$-Xjnc++~>
+JcG9?!$1M-!0lmN!$1\2!4;Cu!$1J,!0lpO!$-Xjnc++~>
+JcG9?!0lpO!$1J,!$1\2!-%T1!$1J,!$1M-!0i'7nc++~>
+JcG9?!$1J,!$1M-!0m*T!9*SM!0lpO!$1J,!$-Xjnc++~>
+JcG9?!$1J,!0lpO!$1\2!4;Cu!$1M-!0lmN!$-Xjnc++~>
+JcG9?!0lmN!$1M-!$1\2!-%T1!$1M-!$1J,!0i'7nc++~>
+JcG9?!$1J,!$1M-!0m*T!9*SM!0lpO!$1J,!$-Xjnc++~>
+JcG9?!$1J,!0lpO!$1\2!4;Cu!$1M-!0lmN!$-Xjnc++~>
+JcG9?!0lmN!$1M-!$1\2!-%T1!$1M-!$1J,!0i'7nc++~>
+JcG6>!$1M-!$1M-!0m*T!9*SM!0lpO!$1M-!$-XjnGe"~>
+JcG6>!$1M-!0lpO!$1\2!4;Cu!$1M-!0lpO!$-XjnGe"~>
+JcG6>!0lpO!$1M-!$1\2!-%T1!$1M-!$1M-!0i'7nGe"~>
+JcG6>!$1M-!$1M-!0m*T!9*SM!0lpO!$1M-!$-XjnGe"~>
+JcG6>!$1M-!0lpO!$1\2!4;Cu!$1M-!0lpO!$-XjnGe"~>
+JcG6>!0lpO!$1M-!$1\2!-%T1!$1M-!$1M-!0i'7nGe"~>
+JcG6>!$1M-!$1J,!0m-U!9*VN!0lmN!$1M-!$-XjnGe"~>
+JcG6>!$1M-!0lmN!$1_3!4;G!!$1J,!0lpO!$-XjnGe"~>
+JcG6>!0lpO!$1J,!$1_3!-%W2!$1J,!$1M-!0i'7nGe"~>
+JcG3=!$1M-!$1M-!0m-U!9*VN!0lpO!$1M-!$-Xjn,In~>
+JcG3=!$1M-!0lpO!$1_3!4;G!!$1M-!0lpO!$-Xjn,In~>
+JcG3=!0lpO!$1M-!$1_3!-%W2!$1M-!$1M-!0i'7n,In~>
+JcG3=!$1M-!$1M-!0m-U!9*VN!0lpO!$1M-!$-Xjn,In~>
+JcG3=!$1M-!0lpO!$1_3!4;G!!$1M-!0lpO!$-Xjn,In~>
+JcG3=!0lpO!$1M-!$1_3!-%W2!$1M-!$1M-!0i'7n,In~>
+JcG3=!$1M-!$1M-!0m-U!9*VN!0lpO!$1M-!$-Xjn,In~>
+JcG3=!$1M-!0lpO!$1_3!4;G!!$1M-!0lpO!$-Xjn,In~>
+JcG3=!0lpO!$1M-!$1_3!-%W2!$1M-!$1M-!0i'7n,In~>
+JcG0<!$1P.!$1M-!0m-U!9*VN!0lpO!$1P.!$-Xjmf.e~>
+JcG0<!$1P.!0lpO!$1_3!4;G!!$1M-!0lsP!$-Xjmf.e~>
+JcG0<!0lsP!$1M-!$1_3!-%W2!$1M-!$1P.!0i'7mf.e~>
+JcG0<!$1P.!$1M-!0m-U!9*VN!0lpO!$1P.!$-Xjmf.e~>
+JcG0<!$1P.!0lpO!$1_3!4;G!!$1M-!0lsP!$-Xjmf.e~>
+JcG0<!0lsP!$1M-!$1_3!-%W2!$1M-!$1P.!0i'7mf.e~>
+JcG0<!$1M-!$1P.!0m-U!9*VN!0lsP!$1M-!$-Xjmf.e~>
+JcG0<!$1M-!0lsP!$1_3!4;G!!$1P.!0lpO!$-Xjmf.e~>
+JcG0<!0lpO!$1P.!$1_3!-%W2!$1P.!$1M-!0i'7mf.e~>
+JcG-;!$1P.!$1P.!0m-U!9*VN!0lsP!$1P.!$-XjmJh\~>
+JcG-;!$1P.!0lsP!$1_3!4;G!!$1P.!0lsP!$-XjmJh\~>
+JcG-;!0lsP!$1P.!$1_3!-%W2!$1P.!$1P.!0i'7mJh\~>
+JcG-;!$1P.!$1P.!0m-U!9*VN!0lsP!$1P.!$-XjmJh\~>
+JcG-;!$1P.!0lsP!$1_3!4;G!!$1P.!0lsP!$-XjmJh\~>
+JcG-;!0lsP!$1P.!$1_3!-%W2!$1P.!$1P.!0i'7mJh\~>
+JcG-;!$1P.!$1P.!0m-U!9*VN!0lsP!$1P.!$-XjmJh\~>
+JcG-;!$1P.!0lsP!$1_3!4;G!!$1P.!0lsP!$-XjmJh\~>
+JcG-;!0lsP!$1P.!$1_3!-%W2!$1P.!$1P.!0i'7mJh\~>
+JcG*:!$1S/!$1P.!0m-U!9*VN!0lsP!$1S/!$-Xjm/MS~>
+JcG*:!$1S/!0lsP!$1_3!4;G!!$1P.!0m!Q!$-Xjm/MS~>
+JcG*:!0m!Q!$1P.!$1_3!-%W2!$1P.!$1S/!0i'7m/MS~>
+JcG*:!$1S/!$1P.!0m-U!9*VN!0lsP!$1S/!$-Xjm/MS~>
+JcG*:!$1S/!0lsP!$1_3!4;G!!$1P.!0m!Q!$-Xjm/MS~>
+JcG*:!0m!Q!$1P.!$1_3!-%W2!$1P.!$1S/!0i'7m/MS~>
+JcG*:!$1P.!$1P.!0m0V!9*YO!0lsP!$1P.!$-Xjm/MS~>
+JcG*:!$1P.!0lsP!$1b4!4;J"!$1P.!0lsP!$-Xjm/MS~>
+JcG*:!0lsP!$1P.!$1b4!-%Z3!$1P.!$1P.!0i'7m/MS~>
+JcG'9!$1S/!$1P.!0m0V!9*YO!0lsP!$1S/!$-Xjli2J~>
+JcG'9!$1S/!0lsP!$1b4!4;J"!$1P.!0m!Q!$-Xjli2J~>
+JcG'9!0m!Q!$1P.!$1b4!-%Z3!$1P.!$1S/!0i'7li2J~>
+JcG'9!$1S/!$1P.!0m0V!9*YO!0lsP!$1S/!$-Xjli2J~>
+JcG'9!$1S/!0lsP!$1b4!4;J"!$1P.!0m!Q!$-Xjli2J~>
+JcG'9!0m!Q!$1P.!$1b4!-%Z3!$1P.!$1S/!0i'7li2J~>
+JcG'9!$1S/!$1P.!0m0V!9*YO!0lsP!$1S/!$-Xjli2J~>
+JcG'9!$1S/!0lsP!$1b4!4;J"!$1P.!0m!Q!$-Xjli2J~>
+JcG'9!0m!Q!$1P.!$1b4!-%Z3!$1P.!$1S/!0i'7li2J~>
+JcG$8!$1V0!$1P.!0m0V!9*YO!0lsP!$1V0!$-XjlMlA~>
+JcG$8!$1V0!0lsP!$1b4!4;J"!$1P.!0m$R!$-XjlMlA~>
+JcG$8!0m$R!$1P.!$1b4!-%Z3!$1P.!$1V0!0i'7lMlA~>
+JcG$8!$1S/!$1S/!0m0V!9*YO!0m!Q!$1S/!$-XjlMlA~>
+JcG$8!$1S/!0m!Q!$1b4!4;J"!$1S/!0m!Q!$-XjlMlA~>
+JcG$8!0m!Q!$1S/!$1b4!-%Z3!$1S/!$1S/!0i'7lMlA~>
+JcG$8!$1S/!$1S/!0m0V!9*YO!0m!Q!$1S/!$-XjlMlA~>
+JcG$8!$1S/!0m!Q!$1b4!4;J"!$1S/!0m!Q!$-XjlMlA~>
+JcG$8!0m!Q!$1S/!$1b4!-%Z3!$1S/!$1S/!0i'7lMlA~>
+JcG!7!$1V0!$1S/!0m0V!9*YO!0m!Q!$1V0!$-Xjl2Q8~>
+JcG!7!$1V0!0m!Q!$1b4!4;J"!$1S/!0m$R!$-Xjl2Q8~>
+JcG!7!0m$R!$1S/!$1b4!-%Z3!$1S/!$1V0!0i'7l2Q8~>
+JcG!7!$1V0!$1S/!0m0V!9*YO!0m!Q!$1V0!$-Xjl2Q8~>
+JcG!7!$1V0!0m!Q!$1b4!4;J"!$1S/!0m$R!$-Xjl2Q8~>
+JcG!7!0m$R!$1S/!$1b4!-%Z3!$1S/!$1V0!0i'7l2Q8~>
+JcG!7!$1V0!$1S/!0m0V!9*YO!0m!Q!$1V0!$-Xjl2Q8~>
+JcG!7!$1V0!0m!Q!$1b4!4;J"!$1S/!0m$R!$-Xjl2Q8~>
+JcG!7!0m$R!$1S/!$1b4!-%Z3!$1S/!$1V0!0i'7l2Q8~>
+JcFs6!$1V0!$1V0!0m0V!9*YO!0m$R!$1V0!$-Xjkl6/~>
+JcFs6!$1V0!0m$R!$1b4!4;J"!$1V0!0m$R!$-Xjkl6/~>
+JcFs6!0m$R!$1V0!$1b4!-%Z3!$1V0!$1V0!0i'7kl6/~>
+JcFs6!$1V0!$1V0!0m0V!9*YO!0m$R!$1V0!$-Xjkl6/~>
+JcFs6!$1V0!0m$R!$1b4!4;J"!$1V0!0m$R!$-Xjkl6/~>
+JcFs6!0m$R!$1V0!$1b4!-%Z3!$1V0!$1V0!0i'7kl6/~>
+JcFs6!$1V0!$1S/!0m3W!9*\P!0m!Q!$1V0!$-Xjkl6/~>
+JcFs6!$1V0!0m!Q!$1e5!4;M#!$1S/!0m$R!$-Xjkl6/~>
+JcFs6!0m$R!$1S/!$1e5!-%]4!$1S/!$1V0!0i'7kl6/~>
+JcFp5!$1Y1!$1S/!0m3W!9*\P!0m!Q!$1Y1!$-XjkPp&~>
+JcFp5!$1Y1!0m!Q!$1e5!4;M#!$1S/!0m'S!$-XjkPp&~>
+JcFp5!0m'S!$1S/!$1e5!-%]4!$1S/!$1Y1!0i'7kPp&~>
+JcFp5!$1Y1!$1S/!0m3W!9*\P!0m!Q!$1Y1!$-XjkPp&~>
+JcFp5!$1Y1!0m!Q!$1e5!4;M#!$1S/!0m'S!$-XjkPp&~>
+JcFp5!0m'S!$1S/!$1e5!-%]4!$1S/!$1Y1!0i'7kPp&~>
+JcFp5!$1V0!$1V0!0m3W!9*\P!0m$R!$1V0!$-XjkPp&~>
+JcFp5!$1V0!0m$R!$1e5!4;M#!$1V0!0m$R!$-XjkPp&~>
+JcFp5!0m$R!$1V0!$1e5!-%]4!$1V0!$1V0!0i'7kPp&~>
+JcFm4!$1Y1!$1V0!0m3W!9*\P!0m$R!$1Y1!$-Xjk5Tr~>
+JcFm4!$1Y1!0m$R!$1e5!4;M#!$1V0!0m'S!$-Xjk5Tr~>
+JcFm4!0m'S!$1V0!$1e5!-%]4!$1V0!$1Y1!0i'7k5Tr~>
+JcFm4!$1Y1!$1V0!0m3W!9*\P!0m$R!$1Y1!$-Xjk5Tr~>
+JcFm4!$1Y1!0m$R!$1e5!4;M#!$1V0!0m'S!$-Xjk5Tr~>
+JcFm4!0m'S!$1V0!$1e5!-%]4!$1V0!$1Y1!0i'7k5Tr~>
+JcFm4!$1Y1!$1V0!0m3W!9*\P!0m$R!$1Y1!$-Xjk5Tr~>
+JcFm4!$1Y1!0m$R!$1e5!4;M#!$1V0!0m'S!$-Xjk5Tr~>
+JcFm4!0m'S!$1V0!$1e5!-%]4!$1V0!$1Y1!0i'7k5Tr~>
+JcFj3!$1\2!$1V0!0m3W!9*\P!0m$R!$1\2!$-Xjjo9i~>
+JcFj3!$1\2!0m$R!$1e5!4;M#!$1V0!0m*T!$-Xjjo9i~>
+JcFj3!0m*T!$1V0!$1e5!-%]4!$1V0!$1\2!0i'7jo9i~>
+JcFj3!$1Y1!$1Y1!0m3W!9*\P!0m'S!$1Y1!$-Xjjo9i~>
+JcFj3!$1Y1!0m'S!$1e5!4;M#!$1Y1!0m'S!$-Xjjo9i~>
+JcFj3!0m'S!$1Y1!$1e5!-%]4!$1Y1!$1Y1!0i'7jo9i~>
+JcFj3!$1Y1!$1Y1!0m3W!9*\P!0m'S!$1Y1!$-Xjjo9i~>
+JcFj3!$1Y1!0m'S!$1e5!4;M#!$1Y1!0m'S!$-Xjjo9i~>
+JcFj3!0m'S!$1Y1!$1e5!-%]4!$1Y1!$1Y1!0i'7jo9i~>
+JcFj3!$1Y1!$1Y1!0m3W!9*\P!0m'S!$1Y1!$-Xjjo9i~>
+JcFj3!$1Y1!0m'S!$1e5!4;M#!$1Y1!0m'S!$-Xjjo9i~>
+JcFj3!0m'S!$1Y1!$1e5!-%]4!$1Y1!$1Y1!0i'7jo9i~>
+JcFg2!$1\2!$1V0!0m6X!9*_Q!0m$R!$1\2!$-XjjSs`~>
+JcFg2!$1\2!0m$R!$1h6!4;P$!$1V0!0m*T!$-XjjSs`~>
+JcFg2!0m*T!$1V0!$1h6!-%`5!$1V0!$1\2!0i'7jSs`~>
+JcFg2!$1\2!$1V0!0m6X!9*_Q!0m$R!$1\2!$-XjjSs`~>
+JcFg2!$1\2!0m$R!$1h6!4;P$!$1V0!0m*T!$-XjjSs`~>
+JcFg2!0m*T!$1V0!$1h6!-%`5!$1V0!$1\2!0i'7jSs`~>
+JcFg2!$1Y1!$1Y1!0m6X!9*_Q!0m'S!$1Y1!$-XjjSs`~>
+JcFg2!$1Y1!0m'S!$1h6!4;P$!$1Y1!0m'S!$-XjjSs`~>
+JcFg2!0m'S!$1Y1!$1h6!-%`5!$1Y1!$1Y1!0i'7jSs`~>
+JcFd1!$1\2!$1Y1!0m6X!9*_Q!0m'S!$1\2!$-Xjj8XW~>
+JcFd1!$1\2!0m'S!$1h6!4;P$!$1Y1!0m*T!$-Xjj8XW~>
+JcFd1!0m*T!$1Y1!$1h6!-%`5!$1Y1!$1\2!0i'7j8XW~>
+JcFd1!$1\2!$1Y1!0m6X!9*_Q!0m'S!$1\2!$-Xjj8XW~>
+JcFd1!$1\2!0m'S!$1h6!4;P$!$1Y1!0m*T!$-Xjj8XW~>
+JcFd1!0m*T!$1Y1!$1h6!-%`5!$1Y1!$1\2!0i'7j8XW~>
+JcFd1!$1\2!$1Y1!0m6X!9*_Q!0m'S!$1\2!$-Xjj8XW~>
+JcFd1!$1\2!0m'S!$1h6!4;P$!$1Y1!0m*T!$-Xjj8XW~>
+JcFd1!0m*T!$1Y1!$1h6!-%`5!$1Y1!$1\2!0i'7j8XW~>
+JcFa0!$1\2!$1\2!0m6X!9*_Q!0m*T!$1\2!$-Xjir=N~>
+JcFa0!$1\2!0m*T!$1h6!4;P$!$1\2!0m*T!$-Xjir=N~>
+JcFa0!0m*T!$1\2!$1h6!-%`5!$1\2!$1\2!0i'7ir=N~>
+JcFa0!$1\2!$1\2!0m6X!9*_Q!0m*T!$1\2!$-Xjir=N~>
+JcFa0!$1\2!0m*T!$1h6!4;P$!$1\2!0m*T!$-Xjir=N~>
+JcFa0!0m*T!$1\2!$1h6!-%`5!$1\2!$1\2!0i'7ir=N~>
+JcFa0!$1\2!$1\2!0m6X!9*_Q!0m*T!$1\2!$-Xjir=N~>
+JcFa0!$1\2!0m*T!$1h6!4;P$!$1\2!0m*T!$-Xjir=N~>
+JcFa0!0m*T!$1\2!$1h6!-%`5!$1\2!$1\2!0i'7ir=N~>
+JcFa0!$1\2!$1\2!0m6X!9*_Q!0m*T!$1\2!$-Xjir=N~>
+JcFa0!$1\2!0m*T!$1h6!4;P$!$1\2!0m*T!$-Xjir=N~>
+JcFa0!0m*T!$1\2!$1h6!-%`5!$1\2!$1\2!0i'7ir=N~>
+JcF^/!$1_3!$1\2!0m6X!9*_Q!0m*T!$1_3!$-XjiW"E~>
+JcF^/!$1_3!0m*T!$1h6!4;P$!$1\2!0m-U!$-XjiW"E~>
+JcF^/!0m-U!$1\2!$1h6!-%`5!$1\2!$1_3!0i'7iW"E~>
+JcF^/!$1\2!$1_3!0m6X!9*_Q!0m-U!$1\2!$-XjiW"E~>
+JcF^/!$1\2!0m-U!$1h6!4;P$!$1_3!0m*T!$-XjiW"E~>
+JcF^/!0m*T!$1_3!$1h6!-%`5!$1_3!$1\2!0i'7iW"E~>
+JcF^/!$1\2!$1\2!0m9Y!9*bR!0m*T!$1\2!$-XjiW"E~>
+JcF^/!$1\2!0m*T!$1k7!4;S%!$1\2!0m*T!$-XjiW"E~>
+JcF^/!0m*T!$1\2!$1k7!-%c6!$1\2!$1\2!0i'7iW"E~>
+JcF[.!$1_3!$1\2!0m9Y!9*bR!0m*T!$1_3!$-Xji;\<~>
+JcF[.!$1_3!0m*T!$1k7!4;S%!$1\2!0m-U!$-Xji;\<~>
+JcF[.!0m-U!$1\2!$1k7!-%c6!$1\2!$1_3!0i'7i;\<~>
+JcF[.!$1_3!$1\2!0m9Y!9*bR!0m*T!$1_3!$-Xji;\<~>
+JcF[.!$1_3!0m*T!$1k7!4;S%!$1\2!0m-U!$-Xji;\<~>
+JcF[.!0m-U!$1\2!$1k7!-%c6!$1\2!$1_3!0i'7i;\<~>
+JcF[.!$1_3!$1\2!0m9Y!9*bR!0m*T!$1_3!$-Xji;\<~>
+JcF[.!$1_3!0m*T!$1k7!4;S%!$1\2!0m-U!$-Xji;\<~>
+JcF[.!0m-U!$1\2!$1k7!-%c6!$1\2!$1_3!0i'7i;\<~>
+JcF[.!$1\2!$1_3!0m9Y!9*bR!0m-U!$1\2!$-Xji;\<~>
+JcF[.!$1\2!0m-U!$1k7!4;S%!$1_3!0m*T!$-Xji;\<~>
+JcF[.!0m*T!$1_3!$1k7!-%c6!$1_3!$1\2!0i'7i;\<~>
+JcFX-!$1_3!$1_3!0m9Y!9*bR!0m-U!$1_3!$-XjhuA3~>
+JcFX-!$1_3!0m-U!$1k7!4;S%!$1_3!0m-U!$-XjhuA3~>
+JcFX-!0m-U!$1_3!$1k7!-%c6!$1_3!$1_3!0i'7huA3~>
+JcFX-!$1_3!$1_3!0m9Y!9*bR!0m-U!$1_3!$-XjhuA3~>
+JcFX-!$1_3!0m-U!$1k7!4;S%!$1_3!0m-U!$-XjhuA3~>
+JcFX-!0m-U!$1_3!$1k7!-%c6!$1_3!$1_3!0i'7huA3~>
+JcFX-!$1_3!$1_3!0m9Y!9*bR!0m-U!$1_3!$-XjhuA3~>
+JcFX-!$1_3!0m-U!$1k7!4;S%!$1_3!0m-U!$-XjhuA3~>
+JcFX-!0m-U!$1_3!$1k7!-%c6!$1_3!$1_3!0i'7huA3~>
+JcFU,!$1b4!$1_3!0m9Y!9*bR!0m-U!$1b4!$-XjhZ&*~>
+JcFU,!$1b4!0m-U!$1k7!4;S%!$1_3!0m0V!$-XjhZ&*~>
+JcFU,!0m0V!$1_3!$1k7!-%c6!$1_3!$1b4!0i'7hZ&*~>
+JcFU,!$1_3!$1b4!0m9Y!9*bR!0m0V!$1_3!$-XjhZ&*~>
+JcFU,!$1_3!0m0V!$1k7!4;S%!$1b4!0m-U!$-XjhZ&*~>
+JcFU,!0m-U!$1b4!$1k7!-%c6!$1b4!$1_3!0i'7hZ&*~>
+JcFU,!$1_3!$1b4!0m9Y!9*bR!0m0V!$1_3!$-XjhZ&*~>
+JcFU,!$1_3!0m0V!$1k7!4;S%!$1b4!0m-U!$-XjhZ&*~>
+JcFU,!0m-U!$1b4!$1k7!-%c6!$1b4!$1_3!0i'7hZ&*~>
+JcFU,!$1_3!$1b4!0m9Y!9*bR!0m0V!$1_3!$-XjhZ&*~>
+JcFU,!$1_3!0m0V!$1k7!4;S%!$1b4!0m-U!$-XjhZ&*~>
+JcFU,!0m-U!$1b4!$1k7!-%c6!$1b4!$1_3!0i'7hZ&*~>
+JcFR+!$1b4!$1_3!0m<Z!9*eS!0m-U!$1b4!$-Xjh>`!~>
+JcFR+!$1b4!0m-U!$1n8!4;V&!$1_3!0m0V!$-Xjh>`!~>
+JcFR+!0m0V!$1_3!$1n8!-%f7!$1_3!$1b4!0i'7h>`!~>
+JcFR+!$1b4!$1_3!0m<Z!9*eS!0m-U!$1b4!$-Xjh>`!~>
+JcFR+!$1b4!0m-U!$1n8!4;V&!$1_3!0m0V!$-Xjh>`!~>
+JcFR+!0m0V!$1_3!$1n8!-%f7!$1_3!$1b4!0i'7h>`!~>
+JcFR+!$1_3!$1b4!0m<Z!9*eS!0m0V!$1_3!$-Xjh>`!~>
+JcFR+!$1_3!0m0V!$1n8!4;V&!$1b4!0m-U!$-Xjh>`!~>
+JcFR+!0m-U!$1b4!$1n8!-%f7!$1b4!$1_3!0i'7h>`!~>
+JcFO*!$1b4!$1b4!0m<Z!9*eS!0m0V!$1b4!$-Xjh#Dm~>
+JcFO*!$1b4!0m0V!$1n8!4;V&!$1b4!0m0V!$-Xjh#Dm~>
+JcFO*!0m0V!$1b4!$1n8!-%f7!$1b4!$1b4!0i'7h#Dm~>
+JcFO*!$1b4!$1b4!0m<Z!9*eS!0m0V!$1b4!$-Xjh#Dm~>
+JcFO*!$1b4!0m0V!$1n8!4;V&!$1b4!0m0V!$-Xjh#Dm~>
+JcFO*!0m0V!$1b4!$1n8!-%f7!$1b4!$1b4!0i'7h#Dm~>
+JcFO*!$1b4!$1b4!0m<Z!9*eS!0m0V!$1b4!$-Xjh#Dm~>
+JcFO*!$1b4!0m0V!$1n8!4;V&!$1b4!0m0V!$-Xjh#Dm~>
+JcFO*!0m0V!$1b4!$1n8!-%f7!$1b4!$1b4!0i'7h#Dm~>
+JcFL)!$1e5!$1b4!0m<Z!9*eS!0m0V!$1e5!$-Xjg])d~>
+JcFL)!$1e5!0m0V!$1n8!4;V&!$1b4!0m3W!$-Xjg])d~>
+JcFL)!0m3W!$1b4!$1n8!-%f7!$1b4!$1e5!0i'7g])d~>
+JcFL)!$1b4!$1e5!0m<Z!9*eS!0m3W!$1b4!$-Xjg])d~>
+JcFL)!$1b4!0m3W!$1n8!4;V&!$1e5!0m0V!$-Xjg])d~>
+JcFL)!0m0V!$1e5!$1n8!-%f7!$1e5!$1b4!0i'7g])d~>
+JcFL)!$1b4!$1e5!0m<Z!9*eS!0m3W!$1b4!$-Xjg])d~>
+JcFL)!$1b4!0m3W!$1n8!4;V&!$1e5!0m0V!$-Xjg])d~>
+JcFL)!0m0V!$1e5!$1n8!-%f7!$1e5!$1b4!0i'7g])d~>
+JcFL)!$1b4!$1e5!0m<Z!9*eS!0m3W!$1b4!$-Xjg])d~>
+JcFL)!$1b4!0m3W!$1n8!4;V&!$1e5!0m0V!$-Xjg])d~>
+JcFL)!0m0V!$1e5!$1n8!-%f7!$1e5!$1b4!0i'7g])d~>
+JcFI(!$1e5!$1e5!0m<Z!9*eS!0m3W!$1e5!$-XjgAc[~>
+JcFI(!$1e5!0m3W!$1n8!4;V&!$1e5!0m3W!$-XjgAc[~>
+JcFI(!0m3W!$1e5!$1n8!-%f7!$1e5!$1e5!0i'7gAc[~>
+JcFI(!$1e5!$1e5!0m<Z!9*eS!0m3W!$1e5!$-XjgAc[~>
+JcFI(!$1e5!0m3W!$1n8!4;V&!$1e5!0m3W!$-XjgAc[~>
+JcFI(!0m3W!$1e5!$1n8!-%f7!$1e5!$1e5!0i'7gAc[~>
+JcFI(!$1b4!$1e5!0m?[!9*hT!0m3W!$1b4!$-XjgAc[~>
+JcFI(!$1b4!0m3W!$1q9!4;Y'!$1e5!0m0V!$-XjgAc[~>
+JcFI(!0m0V!$1e5!$1q9!-%i8!$1e5!$1b4!0i'7gAc[~>
+JcFF'!$1e5!$1e5!0m?[!9*hT!0m3W!$1e5!$-Xjg&HR~>
+JcFF'!$1e5!0m3W!$1q9!4;Y'!$1e5!0m3W!$-Xjg&HR~>
+JcFF'!0m3W!$1e5!$1q9!-%i8!$1e5!$1e5!0i'7g&HR~>
+JcFF'!$1e5!$1e5!0m?[!9*hT!0m3W!$1e5!$-Xjg&HR~>
+JcFF'!$1e5!0m3W!$1q9!4;Y'!$1e5!0m3W!$-Xjg&HR~>
+JcFF'!0m3W!$1e5!$1q9!-%i8!$1e5!$1e5!0i'7g&HR~>
+JcFF'!$1e5!$1e5!0m?[!9*hT!0m3W!$1e5!$-Xjg&HR~>
+JcFF'!$1e5!0m3W!$1q9!4;Y'!$1e5!0m3W!$-Xjg&HR~>
+JcFF'!0m3W!$1e5!$1q9!-%i8!$1e5!$1e5!0i'7g&HR~>
+JcFF'!$1e5!$1e5!0m?[!9*hT!0m3W!$1e5!$-Xjg&HR~>
+JcFF'!$1e5!0m3W!$1q9!4;Y'!$1e5!0m3W!$-Xjg&HR~>
+JcFF'!0m3W!$1e5!$1q9!-%i8!$1e5!$1e5!0i'7g&HR~>
+JcFC&!$1e5!$1h6!0m?[!9*hT!0m6X!$1e5!$-Xjf`-I~>
+JcFC&!$1e5!0m6X!$1q9!4;Y'!$1h6!0m3W!$-Xjf`-I~>
+JcFC&!0m3W!$1h6!$1q9!-%i8!$1h6!$1e5!0i'7f`-I~>
+JcFC&!$1e5!$1h6!0m?[!9*hT!0m6X!$1e5!$-Xjf`-I~>
+JcFC&!$1e5!0m6X!$1q9!4;Y'!$1h6!0m3W!$-Xjf`-I~>
+JcFC&!0m3W!$1h6!$1q9!-%i8!$1h6!$1e5!0i'7f`-I~>
+JcFC&!$1e5!$1h6!0m?[!9*hT!0m6X!$1e5!$-Xjf`-I~>
+JcFC&!$1e5!0m6X!$1q9!4;Y'!$1h6!0m3W!$-Xjf`-I~>
+JcFC&!0m3W!$1h6!$1q9!-%i8!$1h6!$1e5!0i'7f`-I~>
+JcF@%!$1h6!$1h6!0m?[!9*hT!0m6X!$1h6!$-XjfDg@~>
+JcF@%!$1h6!0m6X!$1q9!4;Y'!$1h6!0m6X!$-XjfDg@~>
+JcF@%!0m6X!$1h6!$1q9!-%i8!$1h6!$1h6!0i'7fDg@~>
+JcF@%!$1h6!$1h6!0m?[!9*hT!0m6X!$1h6!$-XjfDg@~>
+JcF@%!$1h6!0m6X!$1q9!4;Y'!$1h6!0m6X!$-XjfDg@~>
+JcF@%!0m6X!$1h6!$1q9!-%i8!$1h6!$1h6!0i'7fDg@~>
+JcF=$!$1k7!$1h6!0m?[!9*hT!0m6X!$1k7!$-Xjf)L7~>
+JcF=$!$1k7!0m6X!$1q9!4;Y'!$1h6!0m9Y!$-Xjf)L7~>
+JcF=$!0m9Y!$1h6!$1q9!-%i8!$1h6!$1k7!0i'7f)L7~>
+JcF=$!$1h6!$1h6!0mB\!9*kU!0m6X!$1h6!$-Xjf)L7~>
+JcF=$!$1h6!0m6X!$1t:!4;\(!$1h6!0m6X!$-Xjf)L7~>
+JcF=$!0m6X!$1h6!$1t:!-%l9!$1h6!$1h6!0i'7f)L7~>
+JcF=$!$1h6!$1h6!0mB\!9*kU!0m6X!$1h6!$-Xjf)L7~>
+JcF=$!$1h6!0m6X!$1t:!4;\(!$1h6!0m6X!$-Xjf)L7~>
+JcF=$!0m6X!$1h6!$1t:!-%l9!$1h6!$1h6!0i'7f)L7~>
+JcF:#!$1k7!$1h6!0mB\!9*kU!0m6X!$1k7!$-Xjec1.~>
+JcF:#!$1k7!0m6X!$1t:!4;\(!$1h6!0m9Y!$-Xjec1.~>
+JcF:#!0m9Y!$1h6!$1t:!-%l9!$1h6!$1k7!0i'7ec1.~>
+JcF:#!$1k7!$1h6!0mB\!9*kU!0m6X!$1k7!$-Xjec1.~>
+JcF:#!$1k7!0m6X!$1t:!4;\(!$1h6!0m9Y!$-Xjec1.~>
+JcF:#!0m9Y!$1h6!$1t:!-%l9!$1h6!$1k7!0i'7ec1.~>
+JcF:#!$1k7!$1h6!0mB\!9*kU!0m6X!$1k7!$-Xjec1.~>
+JcF:#!$1k7!0m6X!$1t:!4;\(!$1h6!0m9Y!$-Xjec1.~>
+JcF:#!0m9Y!$1h6!$1t:!-%l9!$1h6!$1k7!0i'7ec1.~>
+JcF7"!$1k7!$1k7!0mB\!9*kU!0m9Y!$1k7!$-XjeGk%~>
+JcF7"!$1k7!0m9Y!$1t:!4;\(!$1k7!0m9Y!$-XjeGk%~>
+JcF7"!0m9Y!$1k7!$1t:!-%l9!$1k7!$1k7!0i'7eGk%~>
+JcF7"!$1k7!$1k7!0mB\!9*kU!0m9Y!$1k7!$-XjeGk%~>
+JcF7"!$1k7!0m9Y!$1t:!4;\(!$1k7!0m9Y!$-XjeGk%~>
+JcF7"!0m9Y!$1k7!$1t:!-%l9!$1k7!$1k7!0i'7eGk%~>
+JcF4!!$1n8!$1k7!0mB\!9*kU!0m9Y!$1n8!$-Xje,Op~>
+JcF4!!$1n8!0m9Y!$1t:!4;\(!$1k7!0m<Z!$-Xje,Op~>
+JcF4!!0m<Z!$1k7!$1t:!-%l9!$1k7!$1n8!0i'7e,Op~>
+JcF4!!$1n8!$1k7!0mB\!9*kU!0m9Y!$1n8!$-Xje,Op~>
+JcF4!!$1n8!0m9Y!$1t:!4;\(!$1k7!0m<Z!$-Xje,Op~>
+JcF4!!0m<Z!$1k7!$1t:!-%l9!$1k7!$1n8!0i'7e,Op~>
+JcF4!!$1n8!$1k7!0mB\!9*kU!0m9Y!$1n8!$-Xje,Op~>
+JcF4!!$1n8!0m9Y!$1t:!4;\(!$1k7!0m<Z!$-Xje,Op~>
+JcF4!!0m<Z!$1k7!$1t:!-%l9!$1k7!$1n8!0i'7e,Op~>
+JcF0u!$1n8!$1k7!0mE]!9*nV!0m9Y!$1n8!$-Xjdf4g~>
+JcF0u!$1n8!0m9Y!$2";!4;_)!$1k7!0m<Z!$-Xjdf4g~>
+JcF0u!0m<Z!$1k7!$2";!-%o:!$1k7!$1n8!0i'7df4g~>
+JcF0u!$1n8!$1k7!0mE]!9*nV!0m9Y!$1n8!$-Xjdf4g~>
+JcF0u!$1n8!0m9Y!$2";!4;_)!$1k7!0m<Z!$-Xjdf4g~>
+JcF0u!0m<Z!$1k7!$2";!-%o:!$1k7!$1n8!0i'7df4g~>
+JcF0u!$1n8!$1k7!0mE]!9*nV!0m9Y!$1n8!$-Xjdf4g~>
+JcF0u!$1n8!0m9Y!$2";!4;_)!$1k7!0m<Z!$-Xjdf4g~>
+JcF0u!0m<Z!$1k7!$2";!-%o:!$1k7!$1n8!0i'7df4g~>
+JcF-t!$1q9!$1k7!0mE]!9*nV!0m9Y!$1q9!$-XjdJn^~>
+JcF-t!$1q9!0m9Y!$2";!4;_)!$1k7!0m?[!$-XjdJn^~>
+JcF-t!0m?[!$1k7!$2";!-%o:!$1k7!$1q9!0i'7dJn^~>
+JcF-t!$1n8!$1n8!0mE]!9*nV!0m<Z!$1n8!$-XjdJn^~>
+JcF-t!$1n8!0m<Z!$2";!4;_)!$1n8!0m<Z!$-XjdJn^~>
+JcF-t!0m<Z!$1n8!$2";!-%o:!$1n8!$1n8!0i'7dJn^~>
+JcF*s!$1q9!$1n8!0mE]!9*nV!0m<Z!$1q9!$-Xjd/SU~>
+JcF*s!$1q9!0m<Z!$2";!4;_)!$1n8!0m?[!$-Xjd/SU~>
+JcF*s!0m?[!$1n8!$2";!-%o:!$1n8!$1q9!0i'7d/SU~>
+JcF*s!$1q9!$1n8!0mE]!9*nV!0m<Z!$1q9!$-Xjd/SU~>
+JcF*s!$1q9!0m<Z!$2";!4;_)!$1n8!0m?[!$-Xjd/SU~>
+JcF*s!0m?[!$1n8!$2";!-%o:!$1n8!$1q9!0i'7d/SU~>
+JcF*s!$1q9!$1n8!0mE]!9*nV!0m<Z!$1q9!$-Xjd/SU~>
+JcF*s!$1q9!0m<Z!$2";!4;_)!$1n8!0m?[!$-Xjd/SU~>
+JcF*s!0m?[!$1n8!$2";!-%o:!$1n8!$1q9!0i'7d/SU~>
+JcF'r!$1q9!$1q9!0mE]!9*nV!0m?[!$1q9!$-Xjci8L~>
+JcF'r!$1q9!0m?[!$2";!4;_)!$1q9!0m?[!$-Xjci8L~>
+JcF'r!0m?[!$1q9!$2";!-%o:!$1q9!$1q9!0i'7ci8L~>
+JcF'r!$1q9!$1q9!0mE]!9*nV!0m?[!$1q9!$-Xjci8L~>
+JcF'r!$1q9!0m?[!$2";!4;_)!$1q9!0m?[!$-Xjci8L~>
+JcF'r!0m?[!$1q9!$2";!-%o:!$1q9!$1q9!0i'7ci8L~>
+JcF$q!$1t:!$1n8!0mH^!9*qW!0m<Z!$1t:!$-XjcMrC~>
+JcF$q!$1t:!0m<Z!$2%<!4;b*!$1n8!0mB\!$-XjcMrC~>
+JcF$q!0mB\!$1n8!$2%<!-%r;!$1n8!$1t:!0i'7cMrC~>
+JcF$q!$1t:!$1n8!0mH^!9*qW!0m<Z!$1t:!$-XjcMrC~>
+JcF$q!$1t:!0m<Z!$2%<!4;b*!$1n8!0mB\!$-XjcMrC~>
+JcF$q!0mB\!$1n8!$2%<!-%r;!$1n8!$1t:!0i'7cMrC~>
+JcF$q!$1q9!$1q9!0mH^!9*qW!0m?[!$1q9!$-XjcMrC~>
+JcF$q!$1q9!0m?[!$2%<!4;b*!$1q9!0m?[!$-XjcMrC~>
+JcF$q!0m?[!$1q9!$2%<!-%r;!$1q9!$1q9!0i'7cMrC~>
+JcF!p!$1t:!$1q9!0mH^!9*qW!0m?[!$1t:!$-Xjc2W:~>
+JcF!p!$1t:!0m?[!$2%<!4;b*!$1q9!0mB\!$-Xjc2W:~>
+JcF!p!0mB\!$1q9!$2%<!-%r;!$1q9!$1t:!0i'7c2W:~>
+JcF!p!$1t:!$1q9!0mH^!9*qW!0m?[!$1t:!$-Xjc2W:~>
+JcF!p!$1t:!0m?[!$2%<!4;b*!$1q9!0mB\!$-Xjc2W:~>
+JcF!p!0mB\!$1q9!$2%<!-%r;!$1q9!$1t:!0i'7c2W:~>
+JcEso!$2";!$1q9!0mH^!9*qW!0m?[!$2";!$-Xjbl<1~>
+JcEso!$2";!0m?[!$2%<!4;b*!$1q9!0mE]!$-Xjbl<1~>
+JcEso!0mE]!$1q9!$2%<!-%r;!$1q9!$2";!0i'7bl<1~>
+JcEso!$1t:!$1t:!0mH^!9*qW!0mB\!$1t:!$-Xjbl<1~>
+JcEso!$1t:!0mB\!$2%<!4;b*!$1t:!0mB\!$-Xjbl<1~>
+JcEso!0mB\!$1t:!$2%<!-%r;!$1t:!$1t:!0i'7bl<1~>
+JcEso!$1t:!$1t:!0mH^!9*qW!0mB\!$1t:!$-Xjbl<1~>
+JcEso!$1t:!0mB\!$2%<!4;b*!$1t:!0mB\!$-Xjbl<1~>
+JcEso!0mB\!$1t:!$2%<!-%r;!$1t:!$1t:!0i'7bl<1~>
+JcEpn!$2";!$1t:!0mH^!9*qW!0mB\!$2";!$-XjbQ!(~>
+JcEpn!$2";!0mB\!$2%<!4;b*!$1t:!0mE]!$-XjbQ!(~>
+JcEpn!0mE]!$1t:!$2%<!-%r;!$1t:!$2";!0i'7bQ!(~>
+JcEpn!$1t:!$2";!0mH^!9*qW!0mE]!$1t:!$-XjbQ!(~>
+JcEpn!$1t:!0mE]!$2%<!4;b*!$2";!0mB\!$-XjbQ!(~>
+JcEpn!0mB\!$2";!$2%<!-%r;!$2";!$1t:!0i'7bQ!(~>
+JcEpn!$1t:!$1t:!0mK_"6':[Pl(I\*W,j:*J+76s*t~>
+JcEpn!$1t:!0mB\!$2(="18+.*W,j:Pl(I\*J+76s*t~>
+JcEpn!0mB\!$1t:!$2(="*";?*W,j:*W,j:P_&kXs*t~>
+JcEmm!$2";!$1t:!0mK_"6':[Pl(I\*W5p;*J+75s*t~>
+JcEmm!$2";!0mB\!$2(="18+.*W,j:Pl1O]*J+75s*t~>
+JcEmm!0mE]!$1t:!$2(="*";?*W,j:*W5p;P_&kWs*t~>
+JcEmm!$1t:!$2";!0mK_"6':[Pl1O]*W,j:*J+75s*t~>
+JcEmm!$1t:!0mE]!$2(="18+.*W5p;Pl(I\*J+75s*t~>
+JcEmm!0mB\!$2";!$2(="*";?*W5p;*W,j:P_&kWs*t~>
+JcEjl!$2";!$2";!0mK_"6':[Pl1O]*W5p;*J+74s*t~>
+JcEjl!$2";!0mE]!$2(="18+.*W5p;Pl1O]*J+74s*t~>
+JcEjl!0mE]!$2";!$2(="*";?*W5p;*W5p;P_&kVs*t~>
+JcEjl!$2";!$2";!0mK_"6':[Pl1O]*W5p;*J+74s*t~>
+JcEjl!$2";!0mE]!$2(="18+.*W5p;Pl1O]*J+74s*t~>
+JcEjl!0mE]!$2";!$2(="*";?*W5p;*W5p;P_&kVs*t~>
+JcEgk!$2";!$2%<!0mK_"6':[Pl:U^*W5p;*J+73s*t~>
+JcEgk!$2";!0mH^!$2(="18+.*W?!<Pl1O]*J+73s*t~>
+JcEgk!0mE]!$2%<!$2(="*";?*W?!<*W5p;P_&kUs*t~>
+JcEgk!$2";!$2%<!0mK_"6':[Pl:U^*W5p;*J+73s*t~>
+JcEgk!$2";!0mH^!$2(="18+.*W?!<Pl1O]*J+73s*t~>
+JcEgk!0mE]!$2%<!$2(="*";?*W?!<*W5p;P_&kUs*t~>
+JcEdj!$2%<!$2";"dK&eiW#/?rr=)<rr='js2Y.i~>
+JcEdj!$2%<!0mE]"WdXC[/V0ErrA;^rr='js2Y.i~>
+JcEdj!0mH^!$2";"WdXCE;psVrr=)<rrA:7s2Y.i~>
+JcEai!$2%<!$2%<"dK&eiW#/@rr=)<rr='js2P(h~>
+JcEai!$2%<!0mH^"WdXC[/V0FrrA;^rr='js2P(h~>
+JcEai!0mH^!$2%<"WdXCE;psWrr=)<rrA:7s2P(h~>
+JcEai!$2%<!$2%<"dK&eiW#/@rr=)<rr='js2P(h~>
+JcEai!$2%<!0mH^"WdXC[/V0FrrA;^rr='js2P(h~>
+JcEai!0mH^!$2%<"WdXCE;psWrr=)<rrA:7s2P(h~>
+JcE^h!$2%<!$1b4!$2%<!$-Xj`W(G~>
+JcE^h!$2%<!0m0V!0mH^!$-Xj`W(G~>
+JcE^h!0mH^!$1b4!$2%<!0i'7`W(G~>
+m/R&nWW)s,[Jp4Irr2s=r;Qb*qu6X:rr2s=Zi:#6WW2s+mf.e~>
+m/R&\WW)ro[Jp4Irr2t_r;Qamqu6Y\rr2s=Zi:#$WW2rnmf.e~>
+m/R%kWW)r)[Jp5krr2s=r;Qa'qu6X:rr2t_Zi:"3WW2r(mf.e~>
+mJd/prr2t,X8i3.[/U+Hrr2s=rr3%.s'bm+!$2(=!$/EGs'_r-!+Gm,!+G?rJ,~>
+mJd/^rr2soX8i2q[/U+Hrr2t_rr3$qs%iUn!0mK_!$/EGs%fZp!)NUo!)N(`J,~>
+mJd.mrr2s)X8i2+[/U,jrr2s=rr3$+rsAZ(!$2(=!0jhirs>_*!"&Z)!"&,oJ,~>
+l2L`lXT&?1s'`;7!$2(="!.FA@K-9,@K-9,*WH'=*OPhJ@K0c5rr?Krs*t~>
+l2L`ZXT&>ts%g$%!$2(="-iic:]C@o:]C@oPlC[_*OPhJ:]F4frr>j`s*t~>
+l2L_iXT&>.rs?(4!0mK_"!.FA$3'r)$3'r)*WH'=PdLGl$3(=/rr<Aos*t~>
+oDe_srr<",Z2a`1rr2t,Zi:"Grr3$?s'bp,"(D60*WH'=*O5VE@As5+@IF/G~>
+oDe_arr<!oZ2a_trr2soZi:"Grr3%as%iXo"&JssPlC[_*O5VE:T4<n:[\75~>
+oDe^prr<!)Z2a_.rr2s)Zi:#irr3$?rsA])!t##-*WH'=Pd15g$)mn($1@hD~>
+m/I&oVuHa*ZMt(Ks8O,>@K-92@K6?Js8O+Drr?K,rr?Kos*t~>
+m/I&]VuH`mZMt(Ks8S>`:]C@u:]LHZs8O+Drr>iorr>j]s*t~>
+m/I%lVuH`'ZMt)ms8O,>$3'r/$31#Gs8S=frr<A)rr<Als*t~>
+o`"o"qu6Y)VZ-X)Z2Y7Rs8O,>@K0d9ruM.>*O#JC@B0>-@I*rD~>
+o`"nequ6XlVZ-WlZ2Y7Rs8S>`:]F5js-3Q`*O#JC:TFEp:[A%2~>
+o`"mtqu6X&VZ-W&Z2Y8ts8O,>$3(>3ruM.>Pct)e$*+"*$1%VA~>
+p&>)%s'bj*r*c],r*co2!$2%<!+Gj+ruJ?Dr*c],r*f'oJ,~>
+p&>(hs%iRmr(jEor(jWu!$2%<!)NRnruJ?Dr(jEor(le]J,~>
+p&>("rsAW'r!BJ)r!B\/!0mH^!"&W(s-0bfr!BJ)r!DilJ,~>
+pAY,$rr2t,JcF$qruM":!$-Xj^&NT~>
+pAY+grr2soJcF$qruM":!$-Xj^&NT~>
+pAY+!rr2s)JcF$qs-3E\!0i'7^&NT~>
+s5ElarS[`brr2t,p]%SYp&D8Tqu<eWqu<eWqu?0EJ,~>
+s0V]"rNlQ#rr2sop]%S,p&D8'qu<e*qu<e*qu?/mJ,~>
+s)@lBrGV`Crr2s)p]%R=p&D78qu<d;qu<d;qu?/)J,~>
+pAY,$rr2t,rVlk+W;cj+W;cj+W;cj+W;cj+mf.e~>
+pAY+grr2sorVljnW;cinW;cinW;cinW;cinmf.e~>
+pAY+!rr2s)rVlj(W;ci(W;ci(W;ci(W;ci(mf.e~>
+p&>)%s'bj*!+Di+!+Di+!+Di+!+Di+!+G<qJ,~>
+p&>(hs%iRm!)KQn!)KQn!)KQn!)KQn!)N%_J,~>
+p&>("rsAW'!"#V(!"#V(!"#V(!"#V(!"&)nJ,~>
+o`"o"qu6Y)W;cj+W;cj+W;cj+W;cj+mf.e~>
+o`"nequ6XlW;cinW;cinW;cinW;cinmf.e~>
+o`"mtqu6X&W;ci(W;ci(W;ci(W;ci(mf.e~>
+mJd/pW;cj+W;cj+W;cj+W;cj+mf.e~>
+mJd/^W;cinW;cinW;cinW;cinmf.e~>
+mJd.mW;ci(W;ci(W;ci(W;ci(mf.e~>
+mJd/pW;cj+W;cj+W;cj+W;cj+mf.e~>
+mJd/^W;cinW;cinW;cinW;cinmf.e~>
+mJd.mW;ci(W;ci(W;ci(W;ci(mf.e~>
+JcE:\!9&M/])R9~>
+JcE:\!47=W])R9~>
+JcE:\!-!Mh])R9~>
+JcE:\!9&M/])R9~>
+JcE:\!47=W])R9~>
+JcE:\!-!Mh])R9~>
+JcE:\!9&M/])R9~>
+JcE:\!47=W])R9~>
+JcE:\!-!Mh])R9~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/v81crcp42-2.3.4.1-3.eps b/books/ps/v81crcp42-2.3.4.1-3.eps
new file mode 100644
index 0000000..8f8d3c6
--- /dev/null
+++ b/books/ps/v81crcp42-2.3.4.1-3.eps
@@ -0,0 +1,1241 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: v81crcp42-2.3.4.1-3.eps
+%%CreationDate: Sun Jun  9 16:02:12 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 315 315
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456693 14.173228346456693 translate
+% Translate to begin of first scanline
+0 300 translate
+300 -300 scale
+% Image geometry
+400 400 8
+% Transformation matrix
+[ 400 0 0 400 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 400 string def
+/gstr 400 string def
+/bstr 400 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        37058 ASCII Bytes
+colorimage
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcFj3!5JL4r4hn(r4hq)qS2S#!5J+)!5J.*qS.U]o)F4~>
+JcFj3!,DK4r+bm(r+bp)qJ,R#!,D*)!,D-*qJ(T]o)F4~>
+JcFj3!&=HPr%[jDr%[mEqD%O?!&='E!&=*FqD!R$o)F4~>
+JcFm4s1eR5!5JI3!5J7-!5JI3!5J%'!5J+)s1e1*s1dt$!5F*bo)F4~>
+JcFm4s(_Q5!,DH3!,D6-!,DH3!,D$'!,D*)s(_0*s(^s$!,@)bo)F4~>
+JcFm4s"XNQ!&=EO!&=3I!&=EO!&=!C!&='Es"X-Fs"Wp@!&9')o)F4~>
+JcFp5!l+cMrr2u5r;Qc3pAY--r;Qc3nc&U(o)Ad+s1e4+!l+cMmf*:%JcG9?J,~>
+JcFp5!c%aMrr2t5r;Qb3pAY,-r;Qb3nc&T(o)Ac+s(_3+!c%aMmf*9%JcG9?J,~>
+JcFp5!\s^0rr2sQr;QaOpAY+Ir;QaOnc&SDo)AbGs"X0G!\s^0mf*8AJcG9?J,~>
+JcG?A!Pe[5^\n*6^]4>Kq>UH0nG`L'nc&U(o)Ag,s8Tk,rr^%9s1e%&!5F*bnGe"~>
+JcG?A!G_Z5CAe)6CB+<Kq>UG0nG`K'nc&T(o)Af,s8Qj,rr[$9s(_$&!,@)bnGe"~>
+JcG?A!AXWQ1&V%R1&q8.q>UFLnG`JCnc&SDo)AeHs8OhHrrY"Us"X!B!&9')nGe"~>
+JcG?As1eO4!5JO5!5JO5!5JC1!5J%'!5J((rkJ+*!5JO5!5J+)!5J%'rkF$anc++~>
+JcG?As(_N4!,DN5!,DN5!,DB1!,D$'!,D'(rbD**!,DN5!,D*)!,D$'rb@#anc++~>
+JcG?As"XKP!&=KQ!&=KQ!&=?M!&=!C!&=$Dr\='F!&=KQ!&='E!&=!Cr\9!(nc++~>
+JcG?A!5JI3"2Fm9^]"04^\e$2^\n-.^\n*3^[;%$^\7[-^]"04^[hC)^\n-.^\Rm0^OcFUs*t~>
+JcG?A!,DH3")@l9CAn/4CA\#2CAe,.CAe)3C@2$$CA.Z-CAn/4C@_B)CAe,.CAIl0C4ZEUs*t~>
+JcG?A!&=EO"#9iU1&_+P1&LtN1&V(J1&V%O1%"u@1%tVI1&_+P1%P>E1&V(J1&:hL0nKAqs*t~>
+JcG?A!5JI3!l+d8qS3"/!5J%'!5In#!5J7-qS2Y%!5Iq$!5F*bo)F4~>
+JcG?A!,DH3!c%c8qJ-!/!,D$'!,Cm#!,D6-qJ,X%!,Cp$!,@)bo)F4~>
+JcG?A!&=EO!\s`TqD%sK!&=!C!&<j?!&=3IqD%UA!&<m@!&9')o)F4~>
+JcG?A!5JI3!5JC1!5JL4!5J%'!5Ik"!5J((!5J+)!5Iq$!5F*bo)F4~>
+JcG?A!,DH3!,DB1!,DK4!,D$'!,Cj"!,D'(!,D*)!,Cp$!,@)bo)F4~>
+JcG?A!&=EO!&=?M!&=HP!&=!C!&<g>!&=$D!&='E!&<m@!&9')o)F4~>
+JcG?As1eO4!5JC1!5JO5!5J%'!5J7-s1eO4!5JI3!5JI3s1e@/!5JF2s1eF1!5J.*!5JI3!5F*b
+o)F4~>
+JcG?As(_N4!,DB1!,DN5!,D$'!,D6-s(_N4!,DH3!,DH3s(_?/!,DE2s(_E1!,D-*!,DH3!,@)b
+o)F4~>
+JcG?As"XKP!&=?M!&=KQ!&=!C!&=3Is"XKP!&=EO!&=EOs"X<K!&=BNs"XBM!&=*F!&=EO!&9')
+o)F4~>
+JcG?A!Pe[5^\Rm0^]+90^\7^(^\n-3^\n-0^\e'2^\Ig/^\e'2^]"3/^\.X)^OcFTs*t~>
+JcG?A!G_Z5CAIl0CB"80CA.](CAe,3CAe,0CA\&2CA@f/CA\&2CAn2/CA%W)C4ZETs*t~>
+JcG?A!AXWQ1&:hL1&h4L1%tYD1&V(O1&V(L1&M"N1&1bK1&M"N1&_.K1%kSE0nKAps*t~>
+JcG?A!5F*bJc>`MJ,~>
+JcG?A!,@)bJc>`MJ,~>
+JcG?A!&9')Jc>`MJ,~>
+JcG?A!5F*bJc>`MJ,~>
+JcG?A!,@)bJc>`MJ,~>
+JcG?A!&9')Jc>`MJ,~>
+JcG?A!5F*bJc>`MJ,~>
+JcG?A!,@)bJc>`MJ,~>
+JcG?A!&9')Jc>`MJ,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcE:\!9&M/])R9~>
+JcE:\!47=W])R9~>
+JcE:\!-!Mh])R9~>
+JcE:\!9&M/])R9~>
+JcE:\!47=W])R9~>
+JcE:\!-!Mh])R9~>
+p&G#"JcEgk!9&M/])R9~>
+p&G"eJcEgk!47=W])R9~>
+p&G!tJcEgk!-!Mh])R9~>
+pAY,$rr2t,JcEjl!9&M/])R9~>
+pAY+grr2soJcEjl!47=W])R9~>
+pAY+!rr2s)JcEjl!-!Mh])R9~>
+o)A\uJcEjl!9&M/])R9~>
+o)A\cJcEjl!47=W])R9~>
+o)A[rJcEjl!-!Mh])R9~>
+s8W"*qu?\)JcEgk!9&M/])R9~>
+s8W!mqu?[lJcEgk!47=W])R9~>
+s8W!'qu?[&JcEgk!-!Mh])R9~>
+p&>##JcEai!9&M/])R9~>
+p&>"fJcEai!47=W])R9~>
+p&>!uJcEai!-!Mh])R9~>
+pAY,$JcE^h!9&M/ci4!0mJh\~>
+pAY+gJcE^h!47=Wci3tcmJh\~>
+pAY+!JcE^h!-!Mhci3tcmJh\~>
+pAb&!JcEjl!9&M/d/O*1m/MS~>
+pAb%dJcEjl!47=Wd/O(dm/MS~>
+pAb$sJcEjl!-!Mhd/O(dm/MS~>
+JcE:\!9&M/dJj32li2J~>
+JcE:\!47=WdJj1eli2J~>
+JcE:\!-!MhdJj1eli2J~>
+JcE:\!9&M/df0<3lMlA~>
+JcE:\!47=Wdf0:flMlA~>
+JcE:\!-!Mhdf0:flMlA~>
+JcE:\!9&M/e,KE4l2Q8~>
+JcE:\!47=We,KCgl2Q8~>
+JcE:\!-!Mhe,KCgl2Q8~>
+JcE:\!9&M/eGfN5kl6/~>
+JcE:\!47=WeGfLhkl6/~>
+JcE:\!-!MheGfLhkl6/~>
+JcE:\!9&M/ec,W6kPp&~>
+JcE:\!47=Wec,UikPp&~>
+JcE:\!-!Mhec,UikPp&~>
+JcE:\!9&M/f)G`7k5Tr~>
+JcE:\!47=Wf)G^jk5Tr~>
+JcE:\!-!Mhf)G^jk5Tr~>
+JcE:\!9&M/fDbi8jo9i~>
+JcE:\!47=WfDbgkjo9i~>
+JcE:\!-!MhfDbgkjo9i~>
+JcE:\!9&M/f`(r9q>UF8mJh\~>
+JcE:\!47=Wf`(plq>UGZmJh\~>
+JcE:\!-!Mhf`(plq>UF8mJh\~>
+JcE:\!9&M/g&D&:q>UF8m/MS~>
+JcE:\!47=Wg&D$mq>UGZm/MS~>
+JcE:\!-!Mhg&D$mq>UF8m/MS~>
+JcE:\!9&M/gA_/;q>UF8li2J~>
+JcE:\!47=WgA_-nq>UGZli2J~>
+JcE:\!-!MhgA_-nq>UF8li2J~>
+JcE:\!9&M/g]%8<q>UF8lMlA~>
+JcE:\!47=Wg]%6oq>UGZlMlA~>
+JcE:\!-!Mhg]%6oq>UF8lMlA~>
+JcE:\!9&M/h#@A=q>UF8l2Q8~>
+JcE:\!47=Wh#@?pq>UGZl2Q8~>
+JcE:\!-!Mhh#@?pq>UF8l2Q8~>
+JcE:\!9&M/h>[J>q#:=7l2Q8~>
+JcE:\!47=Wh>[Hqq#:>Yl2Q8~>
+JcE:\!-!Mhh>[Hqq#:=7l2Q8~>
+JcE:\!9&M/hZ!S?q#:=7kl6/~>
+JcE:\!47=WhZ!Qrq#:>Ykl6/~>
+JcE:\!-!MhhZ!Qrq#:=7kl6/~>
+JcE:\!9&M/hu<\@q#:=7kPp&~>
+JcE:\!47=Whu<Zsq#:>YkPp&~>
+JcE:\!-!Mhhu<Zsq#:=7kPp&~>
+JcE:\!9&M/i;WeAq#:=7k5Tr~>
+JcE:\!47=Wi;Wctq#:>Yk5Tr~>
+JcE:\!-!Mhi;Wctq#:=7k5Tr~>
+JcE:\!9&M/iVrnBq#:=7jo9i~>
+JcE:\!47=WiVrluq#:>Yjo9i~>
+JcE:\!-!MhiVrluq#:=7jo9i~>
+JcE:\!9&M/ir9"Cq#:=7jSs`~>
+JcE:\!47=Wir9!!q#:>YjSs`~>
+JcE:\!-!Mhir9!!q#:=7jSs`~>
+JcE:\!9&M/ir9"Cq>UF8j8XW~>
+JcE:\!47=Wir9!!q>UGZj8XW~>
+JcE:\!-!Mhir9!!q>UF8j8XW~>
+JcE:\!9&M/j8T+Dq>UF8ir=N~>
+JcE:\!47=Wj8T*"q>UGZir=N~>
+JcE:\!-!Mhj8T*"q>UF8ir=N~>
+JcE:\!9&M/jSo4Eq>UF8iW"E~>
+JcE:\!47=WjSo3#q>UGZiW"E~>
+JcE:\!-!MhjSo3#q>UF8iW"E~>
+JcE:\!9&M/jo5=Fq>UF8p&>"4mJh\~>
+JcE:\!47=Wjo5<$q>UGZp&>"4mJh\~>
+JcE:\!-!Mhjo5<$q>UF8p&>#VmJh\~>
+JcE:\!9&M/k5PFGq>UF8p&>"4m/MS~>
+JcE:\!47=Wk5PE%q>UGZp&>"4m/MS~>
+JcE:\!-!Mhk5PE%q>UF8p&>#Vm/MS~>
+JcE:\!9&M/kPkOHq>UF8p&>"4li2J~>
+JcE:\!47=WkPkN&q>UGZp&>"4li2J~>
+JcE:\!-!MhkPkN&q>UF8p&>#Vli2J~>
+JcE:\!9&M/l2UdJq>UF8p&>"4lMlA~>
+JcE:\!47=Wl2Uc(q>UGZp&>"4lMlA~>
+JcE:\!-!Mhl2Uc(q>UF8p&>#VlMlA~>
+JcE:\!9&M/lMgjKq#:=7p&>"4l2Q8~>
+JcE:\!47=WlMgi)q#:>Yp&>"4l2Q8~>
+JcE:\!-!MhlMgi)q#:=7p&>#Vl2Q8~>
+JcE:\!9&M/li-sLq#:=7o`"n3l2Q8~>
+JcE:\!47=Wli-r*q#:>Yo`"n3l2Q8~>
+JcE:\!-!Mhli-r*q#:=7o`"oUl2Q8~>
+JcE:\!9&M/m/I'Mq#:=7o`"n3kl6/~>
+JcE:\!47=Wm/I&+q#:>Yo`"n3kl6/~>
+JcE:\!-!Mhm/I&+q#:=7o`"oUkl6/~>
+JcE:\!9&M/mJd0Np\t46p&>"4kPp&~>
+JcE:\!47=WmJd/,p\t5Xp&>"4kPp&~>
+JcE:\!-!MhmJd/,p\t46p&>#VkPp&~>
+JcE:\!9&M/mf*9Op\t46p&>"4k5Tr~>
+JcE:\!47=Wmf*8-p\t5Xp&>"4k5Tr~>
+JcE:\!-!Mhmf*8-p\t46p&>#Vk5Tr~>
+JcE:\!9&M/n,EBPp\t46p&>"4jo9i~>
+JcE:\!47=Wn,EA.p\t5Xp&>"4jo9i~>
+JcE:\!-!Mhn,EA.p\t46p&>#Vjo9i~>
+JcE:\!9&M/nG`KQp\t46p&>"4jSs`~>
+JcE:\!47=WnG`J/p\t5Xp&>"4jSs`~>
+JcE:\!-!MhnG`J/p\t46p&>#VjSs`~>
+JcE:\!9&M/nc&TRp\t46p&>"4j8XW~>
+JcE:\!47=Wnc&S0p\t5Xp&>"4j8XW~>
+JcE:\!-!Mhnc&S0p\t46p&>#Vj8XW~>
+JcE:\!9&M/nc&TRq#:=7p&>"4ir=N~>
+JcE:\!47=Wnc&S0q#:>Yp&>"4ir=N~>
+JcE:\!-!Mhnc&S0q#:=7p&>#Vir=N~>
+JcE:\!9&M/o)A]Sq#:=7o`"n3ir=N~>
+JcE:\!47=Wo)A\1q#:>Yo`"n3ir=N~>
+JcE:\!-!Mho)A\1q#:=7o`"oUir=N~>
+JcE:\!9&M/oD\fTq#:=7o`"n3iW"E~>
+JcE:\!47=WoD\e2q#:>Yo`"n3iW"E~>
+JcE:\!-!MhoD\e2q#:=7o`"oUiW"E~>
+JcE:\!9&M/o`"oUq#:=7o`"n3i;\<~>
+JcE:\!47=Wo`"n3q#:>Yo`"n3i;\<~>
+JcE:\!-!Mho`"n3q#:=7o`"oUi;\<~>
+JcE:\!9&M/p&>#Vq#:=7o`"n3huA3~>
+JcE:\!47=Wp&>"4q#:>Yo`"n3huA3~>
+JcE:\!-!Mhp&>"4q#:=7o`"oUhuA3~>
+JcE:\!9&M/pAY,Wq#:=7o`"n3hZ&*~>
+JcE:\!47=WpAY+5q#:>Yo`"n3hZ&*~>
+JcE:\!-!MhpAY+5q#:=7o`"oUhZ&*~>
+JcE:\!9&M/p\t5Xq#:=7o`"n3h>`!~>
+JcE:\!47=Wp\t46q#:>Yo`"n3h>`!~>
+JcE:\!-!Mhp\t46q#:=7o`"oUh>`!~>
+JcE:\!9&M/q#:>Yq#:=7o`"n3h#Dm~>
+JcE:\!47=Wq#:=7q#:>Yo`"n3h#Dm~>
+JcE:\!-!Mhq#:=7q#:=7o`"oUh#Dm~>
+JcE:\!9&M/q>UGZq#:=7o`"n3g])d~>
+JcE:\!47=Wq>UF8q#:>Yo`"n3g])d~>
+JcE:\!-!Mhq>UF8q#:=7o`"oUg])d~>
+JcE:\!9&M/qYpP[q#:=7o`"n3gAc[~>
+JcE:\!47=WqYpO9q#:>Yo`"n3gAc[~>
+JcE:\!-!MhqYpO9q#:=7o`"oUgAc[~>
+JcE:\!9&M/qu6Y\q#:=7oD\e2gAc[~>
+JcE:\!47=Wqu6X:q#:>YoD\e2gAc[~>
+JcE:\!-!Mhqu6X:q#:=7oD\fTgAc[~>
+JcE:\!9&M/r;Qb]p\t46o`"n3g&HR~>
+JcE:\!47=Wr;Qa;p\t5Xo`"n3g&HR~>
+JcE:\!-!Mhr;Qa;p\t46o`"oUg&HR~>
+JcE:\!9&M/rVlk^p\t46o`"n3f`-I~>
+JcE:\!47=WrVlj<p\t5Xo`"n3f`-I~>
+JcE:\!-!MhrVlj<p\t46o`"oUf`-I~>
+JcE:\!9&M/rr2t_p\t46o`"n3fDg@~>
+JcE:\!47=Wrr2s=p\t5Xo`"n3fDg@~>
+JcE:\!-!Mhrr2s=p\t46o`"oUfDg@~>
+JcE:\!9&M/s8N(`p\t46o`"n3f)L7~>
+JcE:\!47=Ws8N'>p\t5Xo`"n3f)L7~>
+JcE:\!-!Mhs8N'>p\t46o`"oUf)L7~>
+JcE:\!9&M/!WSDYrr=)3rr=(is*t~>
+JcE:\!47=W!WO27rrA;Urr=(is*t~>
+JcE:\!-!Mh!WO27rr=)3rrA;6s*t~>
+JcE:\!9&M/!0m6X!$1_3!$0ShJ,~>
+JcE:\!47=W!$1h6!0m-U!$0ShJ,~>
+JcE:\!-!Mh!$1h6!$1_3!0l"5J,~>
+JcE:\!9&P0!0m6X!$1_3!$0PgJ,~>
+JcE:\!47@X!$1h6!0m-U!$0PgJ,~>
+JcE:\!-!Pi!$1h6!$1_3!0kt4J,~>
+JcE:\!9&S1!0m6X!$1\2!$0PgJ,~>
+JcE:\!47CY!$1h6!0m*T!$0PgJ,~>
+JcE:\!-!Sj!$1h6!$1\2!0kt4J,~>
+JcE:\!9&V2!0m6X!$1\2!$0MfJ,~>
+JcE:\!47FZ!$1h6!0m*T!$0MfJ,~>
+JcE:\!-!Vk!$1h6!$1\2!0kq3J,~>
+JcE:\!9&Y3!0m6X!$1\2!$0JeJ,~>
+JcE:\!47I[!$1h6!0m*T!$0JeJ,~>
+JcE:\!-!Yl!$1h6!$1\2!0kn2J,~>
+JcE:\!9&\4!0m6X!$1\2!$0GdJ,~>
+JcE:\!47L\!$1h6!0m*T!$0GdJ,~>
+JcE:\!-!\m!$1h6!$1\2!0kk1J,~>
+JcE:\!9&_5!0m6X!$1\2!$0DcJ,~>
+JcE:\!47O]!$1h6!0m*T!$0DcJ,~>
+JcE:\!-!_n!$1h6!$1\2!0kh0J,~>
+JcE:\!9&_5!0m9Y!$1\2!$0AbJ,~>
+JcE:\!47O]!$1k7!0m*T!$0AbJ,~>
+JcE:\!-!_n!$1k7!$1\2!0ke/J,~>
+JcE:\!9&b6!0m9Y!$1\2!$0>aJ,~>
+JcE:\!47R^!$1k7!0m*T!$0>aJ,~>
+JcE:\!-!bo!$1k7!$1\2!0kb.J,~>
+JcE:\!9&e7!0m9Y!$1\2!$0;`J,~>
+JcE:\!47U_!$1k7!0m*T!$0;`J,~>
+JcE:\!-!ep!$1k7!$1\2!0k_-J,~>
+JcE:\!9&h8!0m9Y!$1\2!$08_J,~>
+JcE:\!47X`!$1k7!0m*T!$08_J,~>
+JcE:\!-!hq!$1k7!$1\2!0k\,J,~>
+JcE:\!9&k9!0m6X!$1\2!$08_J,~>
+JcE:\!47[a!$1h6!0m*T!$08_J,~>
+JcE:\!-!kr!$1h6!$1\2!0k\,J,~>
+JcE:\!9&n:!0m6X!$1\2!$05^J,~>
+JcE:\!47^b!$1h6!0m*T!$05^J,~>
+JcE:\!-!ns!$1h6!$1\2!0kY+J,~>
+JcE:\!9&q;!0m6X!$1\2!$02]J,~>
+JcE:\!47ac!$1h6!0m*T!$02]J,~>
+JcE:\!-!qt!$1h6!$1\2!0kV*J,~>
+JcE:\!9&t<!0m6X!$1\2!$0/\J,~>
+JcE:\!47dd!$1h6!0m*T!$0/\J,~>
+JcE:\!-!tu!$1h6!$1\2!0kS)J,~>
+JcE:\!9'"=!0m6X!$1\2!$0,[J,~>
+JcE:\!47ge!$1h6!0m*T!$0,[J,~>
+JcE:\!-"#!!$1h6!$1\2!0kP(J,~>
+JcE:\!9'%>!0m6X!$1\2!$0)ZJ,~>
+JcE:\!47jf!$1h6!0m*T!$0)ZJ,~>
+JcE:\!-"&"!$1h6!$1\2!0kM'J,~>
+JcE:\!9'(?!0m6X!$1\2!$0&YJ,~>
+JcE:\!47mg!$1h6!0m*T!$0&YJ,~>
+JcE:\!-")#!$1h6!$1\2!0kJ&J,~>
+JcE:\!9'+@!0m6X!$1\2!$0#XJ,~>
+JcE:\!47ph!$1h6!0m*T!$0#XJ,~>
+JcE:\!-",$!$1h6!$1\2!0kG%J,~>
+JcE:\!9'.A!0m3W!$1\2!$0#XJ,~>
+JcE:\!47si!$1e5!0m*T!$0#XJ,~>
+JcE:\!-"/%!$1e5!$1\2!0kG%J,~>
+JcE:\!9'1B!0m3W!$1\2!$/uWJ,~>
+JcE:\!48!j!$1e5!0m*T!$/uWJ,~>
+JcE:\!-"2&!$1e5!$1\2!0kD$J,~>
+JcE:\!9'4C!0m3W!$1\2!$/rVJ,~>
+JcE:\!48$k!$1e5!0m*T!$/rVJ,~>
+JcE:\!-"5'!$1e5!$1\2!0kA#J,~>
+JcE:\!9'7D!0m3W!$1\2!$/oUJ,~>
+JcE:\!48'l!$1e5!0m*T!$/oUJ,~>
+JcE:\!-"8(!$1e5!$1\2!0k>"J,~>
+JcE:\!9':E!0m3W!$1\2!$/lTJ,~>
+JcE:\!48*m!$1e5!0m*T!$/lTJ,~>
+JcE:\!-";)!$1e5!$1\2!0k;!J,~>
+JcE:\!9'=F!0m3W!$1\2!$/iSJ,~>
+JcE:\!48-n!$1e5!0m*T!$/iSJ,~>
+JcE:\!-">*!$1e5!$1\2!0k7uJ,~>
+JcE:\!9'@G!0m3W!$1\2!$/fRJ,~>
+JcE:\!480o!$1e5!0m*T!$/fRJ,~>
+JcE:\!-"A+!$1e5!$1\2!0k4tJ,~>
+JcE:\!9'CH!0m3W!$1\2!$/cQJ,~>
+JcE:\!483p!$1e5!0m*T!$/cQJ,~>
+JcE:\!-"D,!$1e5!$1\2!0k1sJ,~>
+JcE:\!9'FI!0m0V!$1_3!$/`PJ,~>
+JcE:\!486q!$1b4!0m-U!$/`PJ,~>
+JcE:\!-"G-!$1b4!$1_3!0k.rJ,~>
+JcE:\!9'IJ!0m0V!$1\2!$/`PJ,~>
+JcE:\!489r!$1b4!0m*T!$/`PJ,~>
+JcE:\!-"J.!$1b4!$1\2!0k.rJ,~>
+JcE:\!9'LK!0m0V!$1\2!$/]OJ,~>
+JcE:\!48<s!$1b4!0m*T!$/]OJ,~>
+JcE:\!-"M/!$1b4!$1\2!0k+qJ,~>
+JcE:\!9'OL!0m0V!$1\2!$/ZNJ,~>
+JcE:\!48?t!$1b4!0m*T!$/ZNJ,~>
+JcE:\!-"P0!$1b4!$1\2!0k(pJ,~>
+JcE:\!9'OL!0m3W!$1\2!$/WMJ,~>
+JcE:\!48?t!$1e5!0m*T!$/WMJ,~>
+JcE:\!-"P0!$1e5!$1\2!0k%oJ,~>
+JcE:\!9'RM!0m3W!$1\2!$/TLJ,~>
+JcE:\!48Bu!$1e5!0m*T!$/TLJ,~>
+JcE:\!-"S1!$1e5!$1\2!0k"nJ,~>
+JcE:\!9'UN!0m3W!$1\2!$/QKJ,~>
+JcE:\!48F!!$1e5!0m*T!$/QKJ,~>
+JcE:\!-"V2!$1e5!$1\2!0jtmJ,~>
+JcE:\!9'XO!0m3W!$1Y1!$/QKJ,~>
+JcE:\!48I"!$1e5!0m'S!$/QKJ,~>
+JcE:\!-"Y3!$1e5!$1Y1!0jtmJ,~>
+o`"o"JcEdj!9'[P!0m3W!$1Y1!$/NJJ,~>
+o`"neJcEdj!48L#!$1e5!0m'S!$/NJJ,~>
+o`"mtJcEdj!-"\4!$1e5!$1Y1!0jqlJ,~>
+p&G&#JcEdj!9'^Q!0m3W!$1Y1!$/KIJ,~>
+p&G%fJcEdj!48O$!$1e5!0m'S!$/KIJ,~>
+p&G$uJcEdj!-"_5!$1e5!$1Y1!0jnkJ,~>
+pAY2&s'^KYa8Z.uV>pR[pAY+5o)A\1[/YX~>
+pAY1is%e4Ga8Z.HV>pQ9pAY,Wo)A\1[/YX~>
+pAY1#rs=8Va8Z-YV>pQ9pAY+5o)A]S[/YX~>
+s8W"*qu6Y)JcEdj!9'gT!0m0V!$1V0!$/HHJ,~>
+s8W!mqu6XlJcEdj!48X'!$1b4!0m$R!$/HHJ,~>
+s8W!'qu6X&JcEdj!-"h8!$1b4!$1V0!0jkjJ,~>
+o`"o"JcEdj!9'jU!0m0V!$1V0!$/EGJ,~>
+o`"neJcEdj!48[(!$1b4!0m$R!$/EGJ,~>
+o`"mtJcEdj!-"k9!$1b4!$1V0!0jhiJ,~>
+o`"o"JcEdj!9'mV!0m0V!$1V0!$/BFJ,~>
+o`"neJcEdj!48^)!$1b4!0m$R!$/BFJ,~>
+o`"mtJcEdj!-"n:!$1b4!$1V0!0jehJ,~>
+pAb&!JcEjl!9'pW!0m0V!$1V0!$/?EJ,~>
+pAb%dJcEjl!48a*!$1b4!0m$R!$/?EJ,~>
+pAb$sJcEjl!-"q;!$1b4!$1V0!0jbgJ,~>
+JcE:\!9'sX!0m-U!$1Y1!$/<DJ,~>
+JcE:\!48d+!$1_3!0m'S!$/<DJ,~>
+JcE:\!-"t<!$1_3!$1Y1!0j_fJ,~>
+JcE:\!9(!Y!0m-U!$1Y1!$/9CJ,~>
+JcE:\!48g,!$1_3!0m'S!$/9CJ,~>
+JcE:\!-#"=!$1_3!$1Y1!0j\eJ,~>
+JcE:\!9($Z!0m-U!$1Y1!$/6BJ,~>
+JcE:\!48j-!$1_3!0m'S!$/6BJ,~>
+JcE:\!-#%>!$1_3!$1Y1!0jYdJ,~>
+JcE:\!9('[!0m-U!$1Y1!$/3AJ,~>
+JcE:\!48m.!$1_3!0m'S!$/3AJ,~>
+JcE:\!-#(?!$1_3!$1Y1!0jVcJ,~>
+JcE:\!9('[!0m-U!$1\2!$/0@J,~>
+JcE:\!48m.!$1_3!0m*T!$/0@J,~>
+JcE:\!-#(?!$1_3!$1\2!0jSbJ,~>
+JcE:\!9(*\!0m-U!$1\2!$/-?J,~>
+JcE:\!48p/!$1_3!0m*T!$/-?J,~>
+JcE:\!-#+@!$1_3!$1\2!0jPaJ,~>
+JcE:\!9(-]!0m-U!$1\2!$/*>J,~>
+JcE:\!48s0!$1_3!0m*T!$/*>J,~>
+JcE:\!-#.A!$1_3!$1\2!0jM`J,~>
+JcE:\!9(0^!0m-U!$1\2!$/'=J,~>
+JcE:\!49!1!$1_3!0m*T!$/'=J,~>
+JcE:\!-#1B!$1_3!$1\2!0jJ_J,~>
+JcE:\!9(3_!0m-U!$1\2!$/$<J,~>
+JcE:\!49$2!$1_3!0m*T!$/$<J,~>
+JcE:\!-#4C!$1_3!$1\2!0jG^J,~>
+JcE:\!9(6`!0m-U!$1\2!$/!;J,~>
+JcE:\!49'3!$1_3!0m*T!$/!;J,~>
+JcE:\!-#7D!$1_3!$1\2!0jD]J,~>
+JcE:\!9(9a!0m-U!$1\2!$.s:J,~>
+JcE:\!49*4!$1_3!0m*T!$.s:J,~>
+JcE:\!-#:E!$1_3!$1\2!0jA\J,~>
+JcE:\!9(<b!0m-U!$1Y1!$.s:J,~>
+JcE:\!49-5!$1_3!0m'S!$.s:J,~>
+JcE:\!-#=F!$1_3!$1Y1!0jA\J,~>
+JcE:\!9(?c!0m-U!$1Y1!$.p9J,~>
+JcE:\!4906!$1_3!0m'S!$.p9J,~>
+JcE:\!-#@G!$1_3!$1Y1!0j>[J,~>
+JcE:\!9(Bd!0m-U!$1Y1!$.m8J,~>
+JcE:\!4937!$1_3!0m'S!$.m8J,~>
+JcE:\!-#CH!$1_3!$1Y1!0j;ZJ,~>
+JcE:\!9(Ee!0m-U!$1Y1!$.j7J,~>
+JcE:\!4968!$1_3!0m'S!$.j7J,~>
+JcE:\!-#FI!$1_3!$1Y1!0j8YJ,~>
+JcE:\!9(Hf!0m-U!$1Y1!$.g6J,~>
+JcE:\!4999!$1_3!0m'S!$.g6J,~>
+JcE:\!-#IJ!$1_3!$1Y1!0j5XJ,~>
+JcE:\!9(Kg!0m-U!$1Y1!$.d5J,~>
+JcE:\!49<:!$1_3!0m'S!$.d5J,~>
+JcE:\!-#LK!$1_3!$1Y1!0j2WJ,~>
+JcE:\!9(Nh!0m*T!$1\2!$.a4J,~>
+JcE:\!49?;!$1\2!0m*T!$.a4J,~>
+JcE:\!-#OL!$1\2!$1\2!0j/VJ,~>
+JcE:\!9(Qi!0m*T!$1\2!$.^3J,~>
+JcE:\!49B<!$1\2!0m*T!$.^3J,~>
+JcE:\!-#RM!$1\2!$1\2!0j,UJ,~>
+JcE:\!9(Tj!0m*T!$1\2!$.[2J,~>
+JcE:\!49E=!$1\2!0m*T!$.[2J,~>
+JcE:\!-#UN!$1\2!$1\2!0j)TJ,~>
+JcE:\!9(Tj!0m-U!$1Y1!$.[2J,~>
+JcE:\!49E=!$1_3!0m'S!$.[2J,~>
+JcE:\!-#UN!$1_3!$1Y1!0j)TJ,~>
+JcE:\!9(Wk!0m*T!$1\2!$.X1J,~>
+JcE:\!49H>!$1\2!0m*T!$.X1J,~>
+JcE:\!-#XO!$1\2!$1\2!0j&SJ,~>
+JcE:\!9(Zl!0m*T!$1\2!$.U0J,~>
+JcE:\!49K?!$1\2!0m*T!$.U0J,~>
+JcE:\!-#[P!$1\2!$1\2!0j#RJ,~>
+JcE:\!9(]m!0m*T!$1\2!$.R/J,~>
+JcE:\!49N@!$1\2!0m*T!$.R/J,~>
+JcE:\!-#^Q!$1\2!$1\2!0iuQJ,~>
+JcE:\!9(`n!0m*T!$1\2!$.O.J,~>
+JcE:\!49QA!$1\2!0m*T!$.O.J,~>
+JcE:\!-#aR!$1\2!$1\2!0irPJ,~>
+JcE:\!9(co!0m*T!$1\2!$.L-J,~>
+JcE:\!49TB!$1\2!0m*T!$.L-J,~>
+JcE:\!-#dS!$1\2!$1\2!0ioOJ,~>
+JcE:\!9(fp!0m*T!$1\2!$.I,J,~>
+JcE:\!49WC!$1\2!0m*T!$.I,J,~>
+JcE:\!-#gT!$1\2!$1\2!0ilNJ,~>
+JcE:\!9(iq!0m*T!$1\2!$.F+J,~>
+JcE:\!49ZD!$1\2!0m*T!$.F+J,~>
+JcE:\!-#jU!$1\2!$1\2!0iiMJ,~>
+JcE:\!9(iq!0m-U!$1\2!$.C*J,~>
+JcE:\!49ZD!$1_3!0m*T!$.C*J,~>
+JcE:\!-#jU!$1_3!$1\2!0ifLJ,~>
+JcE:\!9(lr!0m-U!$1\2!$.@)J,~>
+JcE:\!49]E!$1_3!0m*T!$.@)J,~>
+JcE:\!-#mV!$1_3!$1\2!0icKJ,~>
+JcE:\!9(os!0m-U!$1\2!$.=(J,~>
+JcE:\!49`F!$1_3!0m*T!$.=(J,~>
+JcE:\!-#pW!$1_3!$1\2!0i`JJ,~>
+JcE:\!9(rt!0m-U!$1\2!$.:'J,~>
+JcE:\!49cG!$1_3!0m*T!$.:'J,~>
+JcE:\!-#sX!$1_3!$1\2!0i]IJ,~>
+JcE:\!9(uu!0m-U!$1\2!$.7&J,~>
+JcE:\!49fH!$1_3!0m*T!$.7&J,~>
+JcE:\!-$!Y!$1_3!$1\2!0iZHJ,~>
+JcE:\!9)$!!0m-U!$1\2!$.4%J,~>
+JcE:\!49iI!$1_3!0m*T!$.4%J,~>
+JcE:\!-$$Z!$1_3!$1\2!0iWGJ,~>
+JcE:\!9)'"!0m*T!$1_3!$.1$J,~>
+JcE:\!49lJ!$1\2!0m-U!$.1$J,~>
+JcE:\!-$'[!$1\2!$1_3!0iTFJ,~>
+JcE:\!9)*#!0m*T!$1_3!$..#J,~>
+JcE:\!49oK!$1\2!0m-U!$..#J,~>
+JcE:\!-$*\!$1\2!$1_3!0iQEJ,~>
+JcE:\!9)-$!0m*T!$1\2!$..#J,~>
+JcE:\!49rL!$1\2!0m*T!$..#J,~>
+JcE:\!-$-]!$1\2!$1\2!0iQEJ,~>
+JcE:\!9)0%!0m*T!$1\2!$.+"J,~>
+JcE:\!49uM!$1\2!0m*T!$.+"J,~>
+JcE:\!-$0^!$1\2!$1\2!0iNDJ,~>
+JcE:\!9)3&!0m'S!$1_3!$.(!J,~>
+JcE:\!4:#N!$1Y1!0m-U!$.(!J,~>
+JcE:\!-$3_!$1Y1!$1_3!0iKCJ,~>
+JcE:\!9)6'!0m'S!$1_3!$.$uJ,~>
+JcE:\!4:&O!$1Y1!0m-U!$.$uJ,~>
+JcE:\!-$6`!$1Y1!$1_3!0iHBJ,~>
+JcE:\!9)9(!0m'S!$1_3!$.!tJ,~>
+JcE:\!4:)P!$1Y1!0m-U!$.!tJ,~>
+JcE:\!-$9a!$1Y1!$1_3!0iEAJ,~>
+JcE:\!9)<)!0m'S!$1_3!$-ssJ,~>
+JcE:\!4:,Q!$1Y1!0m-U!$-ssJ,~>
+JcE:\!-$<b!$1Y1!$1_3!0iB@J,~>
+JcE:\!9)?*!0m'S!$1_3!$-prJ,~>
+JcE:\!4:/R!$1Y1!0m-U!$-prJ,~>
+JcE:\!-$?c!$1Y1!$1_3!0i??J,~>
+JcE:\!9)B+!0m'S!$1_3!$-mqJ,~>
+JcE:\!4:2S!$1Y1!0m-U!$-mqJ,~>
+JcE:\!-$Bd!$1Y1!$1_3!0i<>J,~>
+JcE:\!9)B+!0m*T!$1_3!$-jpJ,~>
+JcE:\!4:2S!$1\2!0m-U!$-jpJ,~>
+JcE:\!-$Bd!$1\2!$1_3!0i9=J,~>
+JcE:\!9)E,!0m'S!$1b4!$-goJ,~>
+JcE:\!4:5T!$1Y1!0m0V!$-goJ,~>
+JcE:\!-$Ee!$1Y1!$1b4!0i6<J,~>
+JcE:\!9)H-!0m'S!$1b4!$-dnJ,~>
+JcE:\!4:8U!$1Y1!0m0V!$-dnJ,~>
+JcE:\!-$Hf!$1Y1!$1b4!0i3;J,~>
+JcE:\!9)K.!0m'S!$1b4!$-amJ,~>
+JcE:\!4:;V!$1Y1!0m0V!$-amJ,~>
+JcE:\!-$Kg!$1Y1!$1b4!0i0:J,~>
+JcE:\!9)N/!0m'S!$1b4!$-^lJ,~>
+JcE:\!4:>W!$1Y1!0m0V!$-^lJ,~>
+JcE:\!-$Nh!$1Y1!$1b4!0i-9J,~>
+JcE:\!9)Q0!0m'S!$1b4!$-[kJ,~>
+JcE:\!4:AX!$1Y1!0m0V!$-[kJ,~>
+JcE:\!-$Qi!$1Y1!$1b4!0i*8J,~>
+JcE:\!9)T1!0m'S!$1b4!$-XjJ,~>
+JcE:\!4:DY!$1Y1!0m0V!$-XjJ,~>
+JcE:\!-$Tj!$1Y1!$1b4!0i'7J,~>
+JcE:\!9)W2!0m'S!$1b4!$-Xj!<7Q~>
+JcE:\!4:GZ!$1Y1!0m0V!$-Xj!<7Q~>
+JcE:\!-$Wk!$1Y1!$1b4!0i'7!<7Q~>
+JcE:\!9)Z3!0m'S!$1_3!$-Xj!<7Q~>
+JcE:\!4:J[!$1Y1!0m-U!$-Xj!<7Q~>
+JcE:\!-$Zl!$1Y1!$1_3!0i'7!<7Q~>
+JcE:\!9)Z3!0m*T!$1_3!$-Xjs8RT~>
+JcE:\!4:J[!$1\2!0m-U!$-Xjs8RT~>
+JcE:\!-$Zl!$1\2!$1_3!0i'7s8RT~>
+JcE:\!9)]4!0m*T!$1_3!$-Xjrr7K~>
+JcE:\!4:M\!$1\2!0m-U!$-Xjrr7K~>
+JcE:\!-$]m!$1\2!$1_3!0i'7rr7K~>
+JcE:\!9)`5!0m*T!$1_3!$-XjrVqB~>
+JcE:\!4:P]!$1\2!0m-U!$-XjrVqB~>
+JcE:\!-$`n!$1\2!$1_3!0i'7rVqB~>
+JcE:\!9)c6!0m*T!$1_3!$-Xjr;V9~>
+JcE:\!4:S^!$1\2!0m-U!$-Xjr;V9~>
+JcE:\!-$co!$1\2!$1_3!0i'7r;V9~>
+JcE:\!9)f7!0m*T!$1_3!$-Xjqu;0~>
+JcE:\!4:V_!$1\2!0m-U!$-Xjqu;0~>
+JcE:\!-$fp!$1\2!$1_3!0i'7qu;0~>
+JcE:\!9)i8!0m*T!$1_3!$-XjqYu'~>
+JcE:\!4:Y`!$1\2!0m-U!$-XjqYu'~>
+JcE:\!-$iq!$1\2!$1_3!0i'7qYu'~>
+JcE:\!9)l9!0m*T!$1_3!$-Xjq>Ys~>
+JcE:\!4:\a!$1\2!0m-U!$-Xjq>Ys~>
+JcE:\!-$lr!$1\2!$1_3!0i'7q>Ys~>
+JcE:\!9)o:!0m*T!$1_3!$-Xjq#>j~>
+JcE:\!4:_b!$1\2!0m-U!$-Xjq#>j~>
+JcE:\!-$os!$1\2!$1_3!0i'7q#>j~>
+JcE:\!9)o:!0m-U!$1_3!$-Xjp]#a~>
+JcE:\!4:_b!$1_3!0m-U!$-Xjp]#a~>
+JcE:\!-$os!$1_3!$1_3!0i'7p]#a~>
+JcE:\!9)r;!0m-U!$1_3!$-XjpA]X~>
+JcE:\!4:bc!$1_3!0m-U!$-XjpA]X~>
+JcE:\!-$rt!$1_3!$1_3!0i'7pA]X~>
+JcE:\!9)u<!0m-U!$1b4ruH[jp&BO~>
+JcE:\!4:ed!$1_3!0m0VruH[jp&BO~>
+JcE:\!-$uu!$1_3!$1b4s-/*7p&BO~>
+JcE:\!9*#=!0m-U!$1b4!$-XjoDa=~>
+JcE:\!4:he!$1_3!0m0V!$-XjoDa=~>
+JcE:\!-%$!!$1_3!$1b4!0i'7oDa=~>
+JcE:\!9*&>!0m-U!$1b4!$-Xjo)F4~>
+JcE:\!4:kf!$1_3!0m0V!$-Xjo)F4~>
+JcE:\!-%'"!$1_3!$1b4!0i'7o)F4~>
+JcE:\!9*)?!0m-U!$1e5ruH[jnc++~>
+JcE:\!4:ng!$1_3!0m3WruH[jnc++~>
+JcE:\!-%*#!$1_3!$1e5s-/*7nc++~>
+JcE:\!9*,@!0m-U!$1e5!$-Xjn,In~>
+JcE:\!4:qh!$1_3!0m3W!$-Xjn,In~>
+JcE:\!-%-$!$1_3!$1e5!0i'7n,In~>
+JcE:\!9*/A!0m-U!$1e5!$-Xjmf.e~>
+JcE:\!4:ti!$1_3!0m3W!$-Xjmf.e~>
+JcE:\!-%0%!$1_3!$1e5!0i'7mf.e~>
+JcE:\!9*/A!0m0V!$1h6ruH[jmJh\~>
+JcE:\!4:ti!$1b4!0m6XruH[jmJh\~>
+JcE:\!-%0%!$1b4!$1h6s-/*7mJh\~>
+JcE:\!9*2B!0m0V!$1h6!$-Xjli2J~>
+JcE:\!4;"j!$1b4!0m6X!$-Xjli2J~>
+JcE:\!-%3&!$1b4!$1h6!0i'7li2J~>
+JcE:\!9*5C!0m0V!$1h6!$-XjlMlA~>
+JcE:\!4;%k!$1b4!0m6X!$-XjlMlA~>
+JcE:\!-%6'!$1b4!$1h6!0i'7lMlA~>
+JcE:\!9*8D!0m0V!$1k7ruH[jl2Q8~>
+JcE:\!4;(l!$1b4!0m9YruH[jl2Q8~>
+JcE:\!-%9(!$1b4!$1k7s-/*7l2Q8~>
+JcE:\!9*;E!0m0V!$1k7!$-XjkPp&~>
+JcE:\!4;+m!$1b4!0m9Y!$-XjkPp&~>
+JcE:\!-%<)!$1b4!$1k7!0i'7kPp&~>
+JcE:\!9*>F!0m3WruLn7!$-Xjk5Tr~>
+JcE:\!4;.n!$1e5s-3<Y!$-Xjk5Tr~>
+JcE:\!-%?*!$1e5ruLn7!0i'7k5Tr~>
+JcE:\!9*AG!0m3W!$1k7ruH[jjo9i~>
+JcE:\!4;1o!$1e5!0m9YruH[jjo9i~>
+JcE:\!-%B+!$1e5!$1k7s-/*7jo9i~>
+JcE:\!9*DH!0m3W!$1k7!$-Xjj8XW~>
+JcE:\!4;4p!$1e5!0m9Y!$-Xjj8XW~>
+JcE:\!-%E,!$1e5!$1k7!0i'7j8XW~>
+JcE:\!9*GI!0m3W!$1k7!$-Xjir=N~>
+JcE:\!4;7q!$1e5!0m9Y!$-Xjir=N~>
+JcE:\!-%H-!$1e5!$1k7!0i'7ir=N~>
+JcE:\!9*GI!0m9YruLq8ruH[jiW"E~>
+JcE:\!4;7q!$1k7s-3?ZruH[jiW"E~>
+JcE:\!-%H-!$1k7ruLq8s-/*7iW"E~>
+JcE:\!9*JJ!0m<ZruLq8ruH[jhuA3~>
+JcE:\!4;:r!$1n8s-3?ZruH[jhuA3~>
+JcE:\!-%K.!$1n8ruLq8s-/*7huA3~>
+JcE:\!9*MK!0m<Z!$1n8ruH[jh>`!~>
+JcE:\!4;=s!$1n8!0m<ZruH[jh>`!~>
+JcE:\!-%N/!$1n8!$1n8s-/*7h>`!~>
+JcE:\!9*PL!0m?[ruLt9ruH[jg])d~>
+JcE:\!4;@t!$1q9s-3B[ruH[jg])d~>
+JcE:\!-%Q0!$1q9ruLt9s-/*7g])d~>
+JcE:\!9*VNs-3E\ruM":rZ-Rig&HR~>
+JcE:\!4;G!ruM":s-3E\rZ-Rig&HR~>
+JcE:\!-%W2ruM":ruM":rfi!6g&HR~>
+JcE:\!9*YO!0mB\ruM%;rZ-Rif)L7~>
+JcE:\!4;J"!$1t:s-3H]rZ-Rif)L7~>
+JcE:\!-%Z3!$1t:ruM%;rfi!6f)L7~>
+o`"o"JcEdj!9*_Qs-3H]ruM%;ruH[je,Op~>
+o`"neJcEdj!4;P$ruM%;s-3H]ruH[je,Op~>
+o`"mtJcEdj!-%`5ruM%;ruM%;s-/*7e,Op~>
+p&>)%s'^KYaSu8!qZ$S[rr;p;s8W!;JcF-tJ,~>
+p&>(hs%e4GaSu7IqZ$R9rr;q]s8W!;JcF-tJ,~>
+p&>("rs=8VaSu6ZqZ$R9rr;p;s8W"]JcF-tJ,~>
+pAY,$rr2t,JcEjl!9*qWrKI<^pDnhbbl<1~>
+pAY+grr2soJcEjl!4;b*r>bt>Pa(taJcEsoJ,~>
+pAY+!rr2s)JcEjl!-%r;r>bt>*?Fs?JcEsoJ,~>
+s5ElarS[`brr3"-s+0.`iT2)2iPa]*~>
+s0V]"rNlQ#rr3!ps+.Q3[,i<Z[)B>%~>
+s)@lBrGV`Crr3!*s+,.DE93=8E5Z^G~>
+pAY,$rr2t,JcFU,p`9A6s-3B[!9&M/])R9~>
+pAY+grr2soJcFU,r>kg#rr<!=qYpQ&JcE=]J,~>
+pAY+!rr2s)JcFU,rKR4#rr<!=qYpP7JcE=]J,~>
+p&>)%s'^KYiW&iss8W*>qu?\\q#:?QJcE=]J,~>
+p&>(hs%e4GiW&iss8W+`qu?[:q#:?$JcE=]J,~>
+p&>("rs=8ViW&k@s8W*>qu?[:q#:>5JcE=]J,~>
+o`"o"JcFg2r>kk:ruLt9!0m3W!9&M/])R9~>
+o`"neJcFg2r>kk:s-3B[!$1e5!47=W])R9~>
+o`"mtJcFg2rKR9\ruLt9!$1e5!-!Mh])R9~>
+JcFC&ruM":ruLt9s-33V!9&M/])R9~>
+JcFC&ruM":s-3B[ruLe4!47=W])R9~>
+JcFC&s-3E\ruLt9ruLe4!-!Mh])R9~>
+JcFI(ruM":ruLq8!0m*T!9&M/])R9~>
+JcFI(ruM":s-3?Z!$1\2!47=W])R9~>
+JcFI(s-3E\ruLq8!$1\2!-!Mh])R9~>
+JcFO*ruM":ruLn7!0m'S!9&M/])R9~>
+JcFO*ruM":s-3<Y!$1Y1!47=W])R9~>
+JcFO*s-3E\ruLn7!$1Y1!-!Mh])R9~>
+JcFU,ruLt9!$1h6!0m$R!9&M/])R9~>
+JcFU,ruLt9!0m6X!$1V0!47=W])R9~>
+JcFU,s-3B[!$1h6!$1V0!-!Mh])R9~>
+JcFX-!$1q9ruLk6!0m!Q!9&M/])R9~>
+JcFX-!$1q9s-39X!$1S/!47=W])R9~>
+JcFX-!0m?[ruLk6!$1S/!-!Mh])R9~>
+JcF^/ruLt9!$1e5!0lsP!9&M/])R9~>
+JcF^/ruLt9!0m3W!$1P.!47=W])R9~>
+JcF^/s-3B[!$1e5!$1P.!-!Mh])R9~>
+JcFa0!$1n8!$1e5!0lpO!9&M/])R9~>
+JcFa0!$1n8!0m3W!$1M-!47=W])R9~>
+JcFa0!0m<Z!$1e5!$1M-!-!Mh])R9~>
+JcFd1!$1n8!$1b4!0lpO!9&M/])R9~>
+JcFd1!$1n8!0m0V!$1M-!47=W])R9~>
+JcFd1!0m<Z!$1b4!$1M-!-!Mh])R9~>
+JcFj3ruLt9ruLe4!0lmN!9&M/])R9~>
+JcFj3ruLt9s-33V!$1J,!47=W])R9~>
+JcFj3s-3B[ruLe4!$1J,!-!Mh])R9~>
+JcFm4!$1n8!$1_3!0ljM!9&M/])R9~>
+JcFm4!$1n8!0m-U!$1G+!47=W])R9~>
+JcFm4!0m<Z!$1_3!$1G+!-!Mh])R9~>
+JcFs6ruLq8!$1_3!0lgL!9&M/])R9~>
+JcFs6ruLq8!0m-U!$1D*!47=W])R9~>
+JcFs6s-3?Z!$1_3!$1D*!-!Mh])R9~>
+JcG$8ruLn7!$1_3!0ldK!9&M/])R9~>
+JcG$8ruLn7!0m-U!$1A)!47=W])R9~>
+JcG$8s-3<Y!$1_3!$1A)!-!Mh])R9~>
+JcG'9!$1h6!$1_3!0laJ!9&M/])R9~>
+JcG'9!$1h6!0m-U!$1>(!47=W])R9~>
+JcG'9!0m6X!$1_3!$1>(!-!Mh])R9~>
+JcG-;ruLk6!$1_3!0l^I!9&M/])R9~>
+JcG-;ruLk6!0m-U!$1;'!47=W])R9~>
+JcG-;s-39X!$1_3!$1;'!-!Mh])R9~>
+JcG0<!$1e5!$1_3!0l[H!9&M/])R9~>
+JcG0<!$1e5!0m-U!$18&!47=W])R9~>
+JcG0<!0m3W!$1_3!$18&!-!Mh])R9~>
+JcG3=!$1e5!$1_3!0lXG!9&M/])R9~>
+JcG3=!$1e5!0m-U!$15%!47=W])R9~>
+JcG3=!0m3W!$1_3!$15%!-!Mh])R9~>
+JcG6>!$1e5!$1_3!0lUF!9&M/])R9~>
+JcG6>!$1e5!0m-U!$12$!47=W])R9~>
+JcG6>!0m3W!$1_3!$12$!-!Mh])R9~>
+JcG<@ruLh5!$1_3!0lRE!9&M/])R9~>
+JcG<@ruLh5!0m-U!$1/#!47=W])R9~>
+JcG<@s-36W!$1_3!$1/#!-!Mh])R9~>
+JcG?A!$1b4!$1_3!0lOD!9&M/])R9~>
+JcG?A!$1b4!0m-U!$1,"!47=W])R9~>
+JcG?A!0m0V!$1_3!$1,"!-!Mh])R9~>
+JcGBB!$1b4!$1_3!0lLC!9&M/])R9~>
+JcGBB!$1b4!0m-U!$1)!!47=W])R9~>
+JcGBB!0m0V!$1_3!$1)!!-!Mh])R9~>
+JcGEC!$1b4!$1_3!0lIB!9&M/])R9~>
+JcGEC!$1b4!0m-U!$1%u!47=W])R9~>
+JcGEC!0m0V!$1_3!$1%u!-!Mh])R9~>
+JcGHD!$1b4!$1\2!0lIB!9&M/])R9~>
+JcGHD!$1b4!0m*T!$1%u!47=W])R9~>
+JcGHD!0m0V!$1\2!$1%u!-!Mh])R9~>
+JcGKE!$1b4!$1\2!0lFA!9&M/])R9~>
+JcGKE!$1b4!0m*T!$1"t!47=W])R9~>
+JcGKE!0m0V!$1\2!$1"t!-!Mh])R9~>
+JcGNF!$1b4!$1\2!0lC@!9&M/])R9~>
+JcGNF!$1b4!0m*T!$0ts!47=W])R9~>
+JcGNF!0m0V!$1\2!$0ts!-!Mh])R9~>
+JcGQG!$1b4!$1\2!0l@?!9&M/])R9~>
+JcGQG!$1b4!0m*T!$0qr!47=W])R9~>
+JcGQG!0m0V!$1\2!$0qr!-!Mh])R9~>
+JcGTH!$1b4!$1Y1!0l@?!9&M/])R9~>
+JcGTH!$1b4!0m'S!$0qr!47=W])R9~>
+JcGTH!0m0V!$1Y1!$0qr!-!Mh])R9~>
+JcGWI!$1b4!$1Y1!0l=>!9&M/])R9~>
+JcGWI!$1b4!0m'S!$0nq!47=W])R9~>
+JcGWI!0m0V!$1Y1!$0nq!-!Mh])R9~>
+JcGZJ!$1b4!$1Y1!0l:=!9&M/])R9~>
+JcGZJ!$1b4!0m'S!$0kp!47=W])R9~>
+JcGZJ!0m0V!$1Y1!$0kp!-!Mh])R9~>
+JcG]K!$1b4!$1Y1!0l7<!9&M/])R9~>
+JcG]K!$1b4!0m'S!$0ho!47=W])R9~>
+JcG]K!0m0V!$1Y1!$0ho!-!Mh])R9~>
+JcG`L!$1b4!$1Y1!0l4;!9&M/])R9~>
+JcG`L!$1b4!0m'S!$0en!47=W])R9~>
+JcG`L!0m0V!$1Y1!$0en!-!Mh])R9~>
+JcGcM!$1b4!$1Y1!0l1:!9&M/])R9~>
+JcGcM!$1b4!0m'S!$0bm!47=W])R9~>
+JcGcM!0m0V!$1Y1!$0bm!-!Mh])R9~>
+Jc>cN*VB@3*V9:2Ph?!9iIV$?s*t~>
+Jc>cN*VB@3Pk4nT*SCAl["87gs*t~>
+Jc>cNPk=tU*V9:2*SCAlE.S&#s*t~>
+Jc>]jo`"n3o)A]Sf`(s1JcE=]J,~>
+Jc>]jo`"oUo)A\1f`(rYJcE=]J,~>
+Jc>_7o`"n3o)A\1f`(qjJcE=]J,~>
+K)Yfko`"n3o)A]SfDbj0JcE=]J,~>
+K)Yfko`"oUo)A\1fDbiXJcE=]J,~>
+K)Yh8o`"n3o)A\1fDbhiJcE=]J,~>
+KDtolo`"n3o)A]Sf)Ga/JcE=]J,~>
+KDtolo`"oUo)A\1f)G`WJcE=]J,~>
+KDtq9o`"n3o)A\1f)G_hJcE=]J,~>
+K`;#mo`"n3o)A]Sec,X.JcE=]J,~>
+K`;#mo`"oUo)A\1ec,WVJcE=]J,~>
+K`;%:o`"n3o)A\1ec,VgJcE=]J,~>
+L&V,no`"n3o)A]SeGfO-JcE=]J,~>
+L&V,no`"oUo)A\1eGfNUJcE=]J,~>
+L&V.;o`"n3o)A\1eGfMfJcE=]J,~>
+LAq5oo`"n3o)A]Se,KF,JcE=]J,~>
+LAq5oo`"oUo)A\1e,KETJcE=]J,~>
+LAq7<o`"n3o)A\1e,KDeJcE=]J,~>
+L]7>po`"n3o)A]Sdf0=+JcE=]J,~>
+L]7>po`"oUo)A\1df0<SJcE=]J,~>
+L]7@=o`"n3o)A\1df0;dJcE=]J,~>
+M#RGqo`"n3o)A]SdJj4*JcE=]J,~>
+M#RGqo`"oUo)A\1dJj3RJcE=]J,~>
+M#RI>o`"n3o)A\1dJj2cJcE=]J,~>
+M>mProD\e2oD\fTd/O+)JcE=]J,~>
+M>mProD\fToD\e2d/O*QJcE=]J,~>
+M>mR?oD\e2oD\e2d/O)bJcE=]J,~>
+MZ3YsoD\e2oD\fTci4"(JcE=]J,~>
+MZ3YsoD\fToD\e2ci4!PJcE=]J,~>
+MZ3[@oD\e2oD\e2ci3uaJcE=]J,~>
+MuNbtoD\e2oD\fTcMmn'JcE=]J,~>
+MuNbtoD\fToD\e2cMmmOJcE=]J,~>
+MuNdAoD\e2oD\e2cMml`JcE=]J,~>
+N;ikuoD\e2oD\fTc2Re&JcE=]J,~>
+N;ikuoD\fToD\e2c2RdNJcE=]J,~>
+N;imBoD\e2oD\e2c2Rc_JcE=]J,~>
+NW/u!oD\e2oD\fTbl7\%JcE=]J,~>
+NW/u!oD\fToD\e2bl7[MJcE=]J,~>
+NW0!CoD\e2oD\e2bl7Z^JcE=]J,~>
+NrK)"oD\e2oD\fTbPqS$JcE=]J,~>
+NrK)"oD\fToD\e2bPqRLJcE=]J,~>
+NrK*DoD\e2oD\e2bPqQ]JcE=]J,~>
+O8f2#oD\e2oD\fTb5VJ#JcE=]J,~>
+O8f2#oD\fToD\e2b5VIKJcE=]J,~>
+O8f3EoD\e2oD\e2b5VH\JcE=]J,~>
+OT,;$oD\e2oD\fTao;A"JcE=]J,~>
+OT,;$oD\fToD\e2ao;@JJcE=]J,~>
+OT,<FoD\e2oD\e2ao;?[JcE=]J,~>
+OT,;$oD\e2o`"oUaSu8!JcE=]J,~>
+OT,;$oD\fTo`"n3aSu7IJcE=]J,~>
+OT,<FoD\e2o`"n3aSu6ZJcE=]J,~>
+OoGD%oD\e2o`"oUa8Z.uJcE=]J,~>
+OoGD%oD\fTo`"n3a8Z.HJcE=]J,~>
+OoGEGoD\e2o`"n3a8Z-YJcE=]J,~>
+P5bM&oD\e2o`"oU`r?%tJcE=]J,~>
+P5bM&oD\fTo`"n3`r?%GJcE=]J,~>
+P5bNHoD\e2o`"n3`r?$XJcE=]J,~>
+PQ(V'oD\e2o`"oU`W#qsJcE=]J,~>
+PQ(V'oD\fTo`"n3`W#qFJcE=]J,~>
+PQ(WIoD\e2o`"n3`W#pWJcE=]J,~>
+PlC_(oD\e2o`"oU`;]hrJcE=]J,~>
+PlC_(oD\fTo`"n3`;]hEJcE=]J,~>
+PlC`JoD\e2o`"n3`;]gVJcE=]J,~>
+Q2^h)oD\e2o`"oU_uB_qJcE=]J,~>
+Q2^h)oD\fTo`"n3_uB_DJcE=]J,~>
+Q2^iKoD\e2o`"n3_uB^UJcE=]J,~>
+QN$q*oD\e2o`"oU_Z'VpJcE=]J,~>
+QN$q*oD\fTo`"n3_Z'VCJcE=]J,~>
+QN$rLoD\e2o`"n3_Z'UTJcE=]J,~>
+Qi@%+oD\e2o`"oU_>aMoJcE=]J,~>
+Qi@%+oD\fTo`"n3_>aMBJcE=]J,~>
+Qi@&MoD\e2o`"n3_>aLSJcE=]J,~>
+R/[.,o)A\1o`"oU_>aMoJcE=]J,~>
+R/[.,o)A]So`"n3_>aMBJcE=]J,~>
+R/[/No)A\1o`"n3_>aLSJcE=]J,~>
+RK!7-o)A\1o`"oU_#FDnJcE=]J,~>
+RK!7-o)A]So`"n3_#FDAJcE=]J,~>
+RK!8Oo)A\1o`"n3_#FCRJcE=]J,~>
+Rf<@.o)A\1o`"oU^]+;mJcE=]J,~>
+Rf<@.o)A]So`"n3^]+;@JcE=]J,~>
+Rf<APo)A\1o`"n3^]+:QJcE=]J,~>
+S,WI/o)A\1o`"oU^Ae2lJcE=]J,~>
+S,WI/o)A]So`"n3^Ae2?JcE=]J,~>
+S,WJQo)A\1o`"n3^Ae1PJcE=]J,~>
+SGrR0o)A\1o`"oU^&J)kJcE=]J,~>
+SGrR0o)A]So`"n3^&J)>JcE=]J,~>
+SGrSRo)A\1o`"n3^&J(OJcE=]J,~>
+Sc8[1o)A\1o`"oU]`.ujJcE=]J,~>
+Sc8[1o)A]So`"n3]`.u=JcE=]J,~>
+Sc8\So)A\1o`"n3]`.tNJcE=]J,~>
+Sc8[1oD\e2o`"oU]DhliJcE=]J,~>
+Sc8[1oD\fTo`"n3]Dhl<JcE=]J,~>
+Sc8\SoD\e2o`"n3]DhkMJcE=]J,~>
+T)Sd2oD\e2o`"oU])MchJcE=]J,~>
+T)Sd2oD\fTo`"n3])Mc;JcE=]J,~>
+T)SeToD\e2o`"n3])MbLJcE=]J,~>
+TDnm3oD\e2oD\fT])MchJcE=]J,~>
+TDnm3oD\fToD\e2])Mc;JcE=]J,~>
+TDnnUoD\e2oD\e2])MbLJcE=]J,~>
+T`5!4o)A\1o`"oU\c2ZgJcE=]J,~>
+T`5!4o)A]So`"n3\c2Z:JcE=]J,~>
+T`5"Vo)A\1o`"n3\c2YKJcE=]J,~>
+T`5!4oD\e2o`"oU\GlQfJcE=]J,~>
+T`5!4oD\fTo`"n3\GlQ9JcE=]J,~>
+T`5"VoD\e2o`"n3\GlPJJcE=]J,~>
+U&P*5oD\e2o`"oU\,QHeJcE=]J,~>
+U&P*5oD\fTo`"n3\,QH8JcE=]J,~>
+U&P+WoD\e2o`"n3\,QGIJcE=]J,~>
+UAk36oD\e2o`"oU[f6?dJcE=]J,~>
+UAk36oD\fTo`"n3[f6?7JcE=]J,~>
+UAk4XoD\e2o`"n3[f6>HJcE=]J,~>
+U]1<7oD\e2o`"oU[Jp6cJcE=]J,~>
+U]1<7oD\fTo`"n3[Jp66JcE=]J,~>
+U]1=YoD\e2o`"n3[Jp5GJcE=]J,~>
+V#LE8oD\e2o`"oU[/U-bJcE=]J,~>
+V#LE8oD\fTo`"n3[/U-5JcE=]J,~>
+V#LFZoD\e2o`"n3[/U,FJcE=]J,~>
+V>gN9oD\e2o`"oUZi:$aJcE=]J,~>
+V>gN9oD\fTo`"n3Zi:$4JcE=]J,~>
+V>gO[oD\e2o`"n3Zi:#EJcE=]J,~>
+VZ-W:oD\e2o`"oUZMsp`JcE=]J,~>
+VZ-W:oD\fTo`"n3ZMsp3JcE=]J,~>
+VZ-X\oD\e2o`"n3ZMsoDJcE=]J,~>
+VuH`;o)A\1p&>#VZ2Xg_JcE=]J,~>
+VuH`;o)A]Sp&>"4Z2Xg2JcE=]J,~>
+VuHa]o)A\1p&>"4Z2XfCJcE=]J,~>
+W;ci<o)A\1p&>#VYl=^^JcE=]J,~>
+W;ci<o)A]Sp&>"4Yl=^1JcE=]J,~>
+W;cj^o)A\1p&>"4Yl=]BJcE=]J,~>
+WW)r=o)A\1p&>#VYQ"U]JcE=]J,~>
+WW)r=o)A]Sp&>"4YQ"U0JcE=]J,~>
+WW)s_o)A\1p&>"4YQ"TAJcE=]J,~>
+WrE&>o)A\1p&>#VY5\L\JcE=]J,~>
+WrE&>o)A]Sp&>"4Y5\L/JcE=]J,~>
+WrE'`o)A\1p&>"4Y5\K@JcE=]J,~>
+X8`/?o)A\1p&>#VXoAC[JcE=]J,~>
+X8`/?o)A]Sp&>"4XoAC.JcE=]J,~>
+X8`0ao)A\1p&>"4XoAB?JcE=]J,~>
+XT&8@o)A\1p&>#VXT&:ZJcE=]J,~>
+XT&8@o)A]Sp&>"4XT&:-JcE=]J,~>
+XT&9bo)A\1p&>"4XT&9>JcE=]J,~>
+XoAAAo)A\1p&>#VX8`1YJcE=]J,~>
+XoAAAo)A]Sp&>"4X8`1,JcE=]J,~>
+XoABco)A\1p&>"4X8`0=JcE=]J,~>
+Y5\JBo)A\1o`"oUX8`1YJcE=]J,~>
+Y5\JBo)A]So`"n3X8`1,JcE=]J,~>
+Y5\Kdo)A\1o`"n3X8`0=JcE=]J,~>
+Y5\JBoD\e2o`"oUWrE(XJcE=]J,~>
+Y5\JBoD\fTo`"n3WrE(+JcE=]J,~>
+Y5\KdoD\e2o`"n3WrE'<JcE=]J,~>
+YQ"SCo)A\1p&>#VWW)tWJcE=]J,~>
+YQ"SCo)A]Sp&>"4WW)t*JcE=]J,~>
+YQ"Teo)A\1p&>"4WW)s;JcE=]J,~>
+Yl=\Do)A\1p&>#VW;ckVJcE=]J,~>
+Yl=\Do)A]Sp&>"4W;ck)JcE=]J,~>
+Yl=]fo)A\1p&>"4W;cj:JcE=]J,~>
+mf*8q`W#oYo)A\1p&>#VVuHbUJcE=]J,~>
+mf*8_`W#oYo)A]Sp&>"4VuHb(JcE=]J,~>
+mf*7n`W#q&o)A\1p&>"4VuHa9JcE=]J,~>
+n,NDr`r?#Zo)A\1p&>#VVZ-YTJcE=]J,~>
+n,ND``r?#Zo)A]Sp&>"4VZ-Y'JcE=]J,~>
+n,NCo`r?%'o)A\1p&>"4VZ-X8JcE=]J,~>
+nG`Pus'`tJ!$1Y1!$1b4!0j>[!9&M/])R9~>
+nG`Pcs%g]8!$1Y1!0m0V!$.p9!47=W])R9~>
+nG`Orrs?aG!0m'S!$1b4!$.p9!-!Mh])R9~>
+s8W"*rVue(rr2t,aSu5\o)A\1p&>#VV#LGRJcE=]J,~>
+s8W!mrVudkrr2soaSu5\o)A]Sp&>"4V#LG%JcE=]J,~>
+s8W!'rVud%rr2s)aSu7)o)A\1p&>"4V#LF6JcE=]J,~>
+mf*8qao;>]o)A\1p&>#VU]1>QJcE=]J,~>
+mf*8_ao;>]o)A]Sp&>"4U]1>$JcE=]J,~>
+mf*7nao;@*o)A\1p&>"4U]1=5JcE=]J,~>
+mf*8qb5VG^o)A\1p&>#VUAk5PJcE=]J,~>
+mf*8_b5VG^o)A]Sp&>"4UAk5#JcE=]J,~>
+mf*7nb5VI+o)A\1p&>"4UAk44JcE=]J,~>
+nGiDpbl7Y`o)A\1pAY,WU&P,OJcE=]J,~>
+nGiD^bl7Y`o)A]SpAY+5U&P,"JcE=]J,~>
+nGiCmbl7[-o)A\1pAY+5U&P+3JcE=]J,~>
+\,QFKo)A\1pAY,WT`5#NJcE=]J,~>
+\,QFKo)A]SpAY+5T`5#!JcE=]J,~>
+\,QGmo)A\1pAY+5T`5"2JcE=]J,~>
+\GlOLo)A\1pAY,WTDnoMJcE=]J,~>
+\GlOLo)A]SpAY+5TDnnuJcE=]J,~>
+\GlPno)A\1pAY+5TDnn1JcE=]J,~>
+\c2XMo)A\1pAY,WT)SfLJcE=]J,~>
+\c2XMo)A]SpAY+5T)SetJcE=]J,~>
+\c2Yoo)A\1pAY+5T)Se0JcE=]J,~>
+])MaNo)A\1pAY,WSc8]KJcE=]J,~>
+])MaNo)A]SpAY+5Sc8\sJcE=]J,~>
+])Mbpo)A\1pAY+5Sc8\/JcE=]J,~>
+]DhjOo)A\1pAY,WSGrTJJcE=]J,~>
+]DhjOo)A]SpAY+5SGrSrJcE=]J,~>
+]Dhkqo)A\1pAY+5SGrS.JcE=]J,~>
+]DhjOoD\e2p&>#VSGrTJJcE=]J,~>
+]DhjOoD\fTp&>"4SGrSrJcE=]J,~>
+]DhkqoD\e2p&>"4SGrS.JcE=]J,~>
+]`.sPoD\e2p&>#VS,WKIJcE=]J,~>
+]`.sPoD\fTp&>"4S,WJqJcE=]J,~>
+]`.troD\e2p&>"4S,WJ-JcE=]J,~>
+^&J'QoD\e2p&>#VRf<BHJcE=]J,~>
+^&J'QoD\fTp&>"4Rf<ApJcE=]J,~>
+^&J(soD\e2p&>"4Rf<A,JcE=]J,~>
+^Ae0RoD\e2p&>#VRK!9GJcE=]J,~>
+^Ae0RoD\fTp&>"4RK!8oJcE=]J,~>
+^Ae1toD\e2p&>"4RK!8+JcE=]J,~>
+^Ae0Ro`"n3p&>#VR/[0FJcE=]J,~>
+^Ae0Ro`"oUp&>"4R/[/nJcE=]J,~>
+^Ae1to`"n3p&>"4R/[/*JcE=]J,~>
+^]+9So`"n3p&>#VQi@'EJcE=]J,~>
+^]+9So`"oUp&>"4Qi@&mJcE=]J,~>
+^]+:uo`"n3p&>"4Qi@&)JcE=]J,~>
+_#FBTo`"n3p&>#VQN$sDJcE=]J,~>
+_#FBTo`"oUp&>"4QN$rlJcE=]J,~>
+_#FD!o`"n3p&>"4QN$r(JcE=]J,~>
+_>aKUo`"n3p&>#VQ2^jCJcE=]J,~>
+_>aKUo`"oUp&>"4Q2^ikJcE=]J,~>
+_>aM"o`"n3p&>"4Q2^i'JcE=]J,~>
+_Z'TVo`"n3p&>#VPlCaBJcE=]J,~>
+_Z'TVo`"oUp&>"4PlC`jJcE=]J,~>
+_Z'V#o`"n3p&>"4PlC`&JcE=]J,~>
+_uB]Wo`"n3p&>#VPQ(XAJcE=]J,~>
+_uB]Wo`"oUp&>"4PQ(WiJcE=]J,~>
+_uB_$o`"n3p&>"4PQ(W%JcE=]J,~>
+`;]fXo`"n3p&>#VP5bO@JcE=]J,~>
+`;]fXo`"oUp&>"4P5bNhJcE=]J,~>
+`;]h%o`"n3p&>"4P5bN$JcE=]J,~>
+`W#oYoD\e2pAY,WOoGF?JcE=]J,~>
+`W#oYoD\fTpAY+5OoGEgJcE=]J,~>
+`W#q&oD\e2pAY+5OoGE#JcE=]J,~>
+`r?#ZoD\e2pAY,WOT,=>JcE=]J,~>
+`r?#ZoD\fTpAY+5OT,<fJcE=]J,~>
+`r?%'oD\e2pAY+5OT,<"JcE=]J,~>
+a8Z,[oD\e2pAY,WO8f4=JcE=]J,~>
+a8Z,[oD\fTpAY+5O8f3eJcE=]J,~>
+a8Z.(oD\e2pAY+5O8f3!JcE=]J,~>
+aSu5\oD\e2p](8XNrK+<JcE=]J,~>
+aSu5\oD\fTp](76NrK*dJcE=]J,~>
+aSu7)oD\e2p](76NrK)uJcE=]J,~>
+ao;>]oD\e2p\t5XN;in:JcE=]J,~>
+ao;>]oD\fTp\t46N;imbJcE=]J,~>
+ao;@*oD\e2p\t46N;ilsJcE=]J,~>
+b5VG^oD\e2p\t5XMuNe9JcE=]J,~>
+b5VG^oD\fTp\t46MuNdaJcE=]J,~>
+b5VI+oD\e2p\t46MuNcrJcE=]J,~>
+b5VG^o`"n3p\t5XMZ3\8JcE=]J,~>
+b5VG^o`"oUp\t46MZ3[`JcE=]J,~>
+b5VI+o`"n3p\t46MZ3ZqJcE=]J,~>
+bPqP_o`"n3p\t5XM>mS7JcE=]J,~>
+bPqP_o`"oUp\t46M>mR_JcE=]J,~>
+bPqR,o`"n3p\t46M>mQpJcE=]J,~>
+bl7Y`oD\e2q#:>YM#RJ6JcE=]J,~>
+bl7Y`oD\fTq#:=7M#RI^JcE=]J,~>
+bl7[-oD\e2q#:=7M#RHoJcE=]J,~>
+c2RbaoD\e2q#:>YL]7A5JcE=]J,~>
+c2RbaoD\fTq#:=7L]7@]JcE=]J,~>
+c2Rd.oD\e2q#:=7L]7?nJcE=]J,~>
+c2Rbao`"n3q#:>YLAq84JcE=]J,~>
+c2Rbao`"oUq#:=7LAq7\JcE=]J,~>
+c2Rd.o`"n3q#:=7LAq6mJcE=]J,~>
+cMmkbo`"n3q#:>YL&V/3JcE=]J,~>
+cMmkbo`"oUq#:=7L&V.[JcE=]J,~>
+cMmm/o`"n3q#:=7L&V-lJcE=]J,~>
+ci3tco`"n3p\t5XL&V/3JcE=]J,~>
+ci3tco`"oUp\t46L&V.[JcE=]J,~>
+ci4!0o`"n3p\t46L&V-lJcE=]J,~>
+d/O(do`"n3p\t5XK`;&2JcE=]J,~>
+d/O(do`"oUp\t46K`;%ZJcE=]J,~>
+d/O*1o`"n3p\t46K`;$kJcE=]J,~>
+dJj1eo`"n3p\t5XKDtr1JcE=]J,~>
+dJj1eo`"oUp\t46KDtqYJcE=]J,~>
+dJj32o`"n3p\t46KDtpjJcE=]J,~>
+df0:fo`"n3p\t5XK)Yi0JcE=]J,~>
+df0:fo`"oUp\t46K)YhXJcE=]J,~>
+df0<3o`"n3p\t46K)YgiJcE=]J,~>
+e,KCgoD\e2q#:>YJc>`/JcE=]J,~>
+e,KCgoD\fTq#:=7Jc>_WJcE=]J,~>
+e,KE4oD\e2q#:=7Jc>^hJcE=]J,~>
+eGfLhoD\e2q#:>YJc>cNiIV$?s*t~>
+eGfLhoD\fTq#:=7Jc>cN["87gs*t~>
+eGfN5oD\e2q#:=7Jc>cNE.S&#s*t~>
+ec,UioD\e2q#:>YJcGcM!9&M/])R9~>
+ec,UioD\fTq#:=7JcGcM!47=W])R9~>
+ec,W6oD\e2q#:=7JcGcM!-!Mh])R9~>
+f)G^joD\e2q#:>YJcG`L!9&M/])R9~>
+f)G^joD\fTq#:=7JcG`L!47=W])R9~>
+f)G`7oD\e2q#:=7JcG`L!-!Mh])R9~>
+fDbgkoD\e2p\t5XJcG`L!9&M/])R9~>
+fDbgkoD\fTp\t46JcG`L!47=W])R9~>
+fDbi8oD\e2p\t46JcG`L!-!Mh])R9~>
+f`(ploD\e2p\t5XJcG]K!9&M/])R9~>
+f`(ploD\fTp\t46JcG]K!47=W])R9~>
+f`(r9oD\e2p\t46JcG]K!-!Mh])R9~>
+g&D$moD\e2p\t5XJcGZJ!9&M/])R9~>
+g&D$moD\fTp\t46JcGZJ!47=W])R9~>
+g&D&:oD\e2p\t46JcGZJ!-!Mh])R9~>
+g&D$mo`"n3p\t5XJcGWI!9&M/])R9~>
+g&D$mo`"oUp\t46JcGWI!47=W])R9~>
+g&D&:o`"n3p\t46JcGWI!-!Mh])R9~>
+gA_-no`"n3p\t5XJcGTH!9&M/])R9~>
+gA_-no`"oUp\t46JcGTH!47=W])R9~>
+gA_/;o`"n3p\t46JcGTH!-!Mh])R9~>
+g]%6ooD\e2q#:>YJcGQG!9&M/])R9~>
+g]%6ooD\fTq#:=7JcGQG!47=W])R9~>
+g]%8<oD\e2q#:=7JcGQG!-!Mh])R9~>
+h#@?poD\e2q>^JZJcGNF!9&M/])R9~>
+h#@?poD\fTq>^I8JcGNF!47=W])R9~>
+h#@A=oD\e2q>^I8JcGNF!-!Mh])R9~>
+h#@?po`"n3q>UGZJcGHD!9&M/])R9~>
+h#@?po`"oUq>UF8JcGHD!47=W])R9~>
+h#@A=o`"n3q>UF8JcGHD!-!Mh])R9~>
+h>[Hqo`"n3q>UGZJcGEC!9&M/])R9~>
+h>[Hqo`"oUq>UF8JcGEC!47=W])R9~>
+h>[J>o`"n3q>UF8JcGEC!-!Mh])R9~>
+hZ!Qro`"n3q>UGZJcGBB!9&M/])R9~>
+hZ!Qro`"oUq>UF8JcGBB!47=W])R9~>
+hZ!S?o`"n3q>UF8JcGBB!-!Mh])R9~>
+hu<Zso`"n3q>UGZJcG?A!9&M/])R9~>
+hu<Zso`"oUq>UF8JcG?A!47=W])R9~>
+hu<\@o`"n3q>UF8JcG?A!-!Mh])R9~>
+i;Wcto`"n3q>UGZJcG<@!9&M/])R9~>
+i;Wcto`"oUq>UF8JcG<@!47=W])R9~>
+i;WeAo`"n3q>UF8JcG<@!-!Mh])R9~>
+iVrluo`"n3q>UGZJcG9?!9&M/])R9~>
+iVrluo`"oUq>UF8JcG9?!47=W])R9~>
+iVrnBo`"n3q>UF8JcG9?!-!Mh])R9~>
+ir9!!o`"n3q>UGZJcG6>!9&M/])R9~>
+ir9!!o`"oUq>UF8JcG6>!47=W])R9~>
+ir9"Co`"n3q>UF8JcG6>!-!Mh])R9~>
+j8T*"o`"n3q>UGZJcG3=!9&M/])R9~>
+j8T*"o`"oUq>UF8JcG3=!47=W])R9~>
+j8T+Do`"n3q>UF8JcG3=!-!Mh])R9~>
+jSo3#o`"n3q#:>YJcG3=!9&M/])R9~>
+jSo3#o`"oUq#:=7JcG3=!47=W])R9~>
+jSo4Eo`"n3q#:=7JcG3=!-!Mh])R9~>
+jo5<$o`"n3q#:>YJcG0<!9&M/])R9~>
+jo5<$o`"oUq#:=7JcG0<!47=W])R9~>
+jo5=Fo`"n3q#:=7JcG0<!-!Mh])R9~>
+k5PE%o`"n3q#:>YJcG-;!9&M/])R9~>
+k5PE%o`"oUq#:=7JcG-;!47=W])R9~>
+k5PFGo`"n3q#:=7JcG-;!-!Mh])R9~>
+kPkN&o`"n3q#:>YJcG*:!9&M/])R9~>
+kPkN&o`"oUq#:=7JcG*:!47=W])R9~>
+kPkOHo`"n3q#:=7JcG*:!-!Mh])R9~>
+kl1W'o`"n3q#:>YJcG'9!9&M/])R9~>
+kl1W'o`"oUq#:=7JcG'9!47=W])R9~>
+kl1XIo`"n3q#:=7JcG'9!-!Mh])R9~>
+l2L`(o`"n3q#:>YJcG$8!9&M/])R9~>
+l2L`(o`"oUq#:=7JcG$8!47=W])R9~>
+l2LaJo`"n3q#:=7JcG$8!-!Mh])R9~>
+lMgi)oD\e2q>UGZJcG!7!9&M/])R9~>
+lMgi)oD\fTq>UF8JcG!7!47=W])R9~>
+lMgjKoD\e2q>UF8JcG!7!-!Mh])R9~>
+lMgi)o`"n3q>UGZJcFs6!9&M/])R9~>
+lMgi)o`"oUq>UF8JcFs6!47=W])R9~>
+lMgjKo`"n3q>UF8JcFs6!-!Mh])R9~>
+li-r*o`"n3q>UGZJcFp5!9&M/])R9~>
+li-r*o`"oUq>UF8JcFp5!47=W])R9~>
+li-sLo`"n3q>UF8JcFp5!-!Mh])R9~>
+m/I&+o`"n3q>UGZJcFm4!9&M/])R9~>
+m/I&+o`"oUq>UF8JcFm4!47=W])R9~>
+m/I'Mo`"n3q>UF8JcFm4!-!Mh])R9~>
+mJd/,o`"n3q>UGZJcFj3!9&M/])R9~>
+mJd/,o`"oUq>UF8JcFj3!47=W])R9~>
+mJd0No`"n3q>UF8JcFj3!-!Mh])R9~>
+i;Wctq>UGZJcFg2!9&M/])R9~>
+i;WeAq>UF8JcFg2!47=W])R9~>
+i;Wctq>UF8JcFg2!-!Mh])R9~>
+iVrluq>UGZJcFd1!9&M/])R9~>
+iVrnBq>UF8JcFd1!47=W])R9~>
+iVrluq>UF8JcFd1!-!Mh])R9~>
+ir9!!q>UGZJcFa0!9&M/])R9~>
+ir9"Cq>UF8JcFa0!47=W])R9~>
+ir9!!q>UF8JcFa0!-!Mh])R9~>
+j8T*"q>UGZJcF^/!9&M/])R9~>
+j8T+Dq>UF8JcF^/!47=W])R9~>
+j8T*"q>UF8JcF^/!-!Mh])R9~>
+jSo3#q>UGZJcF[.!9&M/])R9~>
+jSo4Eq>UF8JcF[.!47=W])R9~>
+jSo3#q>UF8JcF[.!-!Mh])R9~>
+jo5<$q>UGZJcFX-!9&M/])R9~>
+jo5=Fq>UF8JcFX-!47=W])R9~>
+jo5<$q>UF8JcFX-!-!Mh])R9~>
+k5PE%q>UGZJcFU,!9&M/])R9~>
+k5PFGq>UF8JcFU,!47=W])R9~>
+k5PE%q>UF8JcFU,!-!Mh])R9~>
+kPkN&q>UGZJcFR+!9&M/])R9~>
+kPkOHq>UF8JcFR+!47=W])R9~>
+kPkN&q>UF8JcFR+!-!Mh])R9~>
+kl1W'q>UGZJcFO*!9&M/])R9~>
+kl1XIq>UF8JcFO*!47=W])R9~>
+kl1W'q>UF8JcFO*!-!Mh])R9~>
+l2L`(q>UGZJcFL)!9&M/])R9~>
+l2LaJq>UF8JcFL)!47=W])R9~>
+l2L`(q>UF8JcFL)!-!Mh])R9~>
+lMgi)q>UGZJcFI(!9&M/])R9~>
+lMgjKq>UF8JcFI(!47=W])R9~>
+lMgi)q>UF8JcFI(!-!Mh])R9~>
+lMgi)qYpP[JcFF'!9&M/])R9~>
+lMgjKqYpO9JcFF'!47=W])R9~>
+lMgi)qYpO9JcFF'!-!Mh])R9~>
+li-r*qYpP[JcFC&!9&M/])R9~>
+li-sLqYpO9JcFC&!47=W])R9~>
+li-r*qYpO9JcFC&!-!Mh])R9~>
+m/I&+qYpP[JcF@%!9&M/])R9~>
+m/I'MqYpO9JcF@%!47=W])R9~>
+m/I&+qYpO9JcF@%!-!Mh])R9~>
+jo5=FJcC<$NrOV~>
+jo5<$JcC<$NrOV~>
+jo5<$JcC<$NrOV~>
+m/R&nrr2t_XoAB0X8`0.W;cj+WW2s+mf.e~>
+m/R&\rr2s=XoAAsX8`/qW;cinWW2rnmf.e~>
+m/R%krr2s=XoAA-X8`/+W;ci(WW2r(mf.e~>
+mJd/prr3%.s-0Ycs'`#/!b)+;WrN*-WrE'-rr2t,n,In~>
+mJd/^rr3$qruJ6As%f`r!`/hlWrN)pWrE&prr2son,In~>
+mJd.mrr3$+ruJ6Ars>e,!X\l5WrN)*WrE&*rr2s)n,In~>
+l2L`lXT&?1s'`&0!+Gm,!+Du/!b)+;VZ-X)n,In~>
+l2L`ZXT&>ts%fcs!)NUo!)K]r!`/hlVZ-Wln,In~>
+l2L_iXT&>.rs>h-!"&Z)!"#b,!X\l5VZ-W&n,In~>
+oDe_srr<",Z2a`1rr2t,XoAB0rr2t,WrE'-W;lm+mf.e~>
+oDe_arr<!oZ2a_trr2soXoAAsrr2soWrE&pW;llnmf.e~>
+oDe^prr<!)Z2a_.rr2s)XoAA-rr2s)WrE&*W;ll(mf.e~>
+m/I&oVuHa*XoAB0rr2t,WrE'-WW)s,m/MS~>
+m/I&]VuH`mXoAAsrr2soWrE&pWW)rom/MS~>
+m/I%lVuH`'XoAA-rr2s)WrE&*WW)r)m/MS~>
+mJd/pVZ-X)XT&?1s'_o,!+Do-!+G3nJ,~>
+mJd/^VZ-WlXT&>ts%fWo!)KWp!)Mq\J,~>
+mJd.mVZ-W&XT&>.rs>\)!"#\*!"%ukJ,~>
+lMplmXT/3,XoAB0WrN!*XT/3,n,In~>
+lMpl[XT/2oXoAAsWrMumXT/2on,In~>
+lMpkjXT/2)XoAA-WrMu'XT/2)n,In~>
+n,NAqJcC<$LAuc~>
+n,NA_JcC<$LAuc~>
+n,N@nJcC<$LAuc~>
+nG`Jsrr2t,JcC<$L];l~>
+nG`Jarr2soJcC<$L];l~>
+nG`Iprr2s)JcC<$L];l~>
+m/I&oWW)s,W;cj+W;cj+W;cj+mf.e~>
+m/I&]WW)roW;cinW;cinW;cinmf.e~>
+m/I%lWW)r)W;ci(W;ci(W;ci(mf.e~>
+s8W"*rVue(rr<",W;cj+W;cj+W;cj+W;cj+mf.e~>
+s8W!mrVudkrr<!oW;cinW;cinW;cinW;cinmf.e~>
+s8W!'rVud%rr<!)W;ci(W;ci(W;ci(W;ci(mf.e~>
+n,EArVZ-X)W;cj+W;cj+W;cj+mf.e~>
+n,EA`VZ-WlW;cinW;cinW;cinmf.e~>
+n,E@oVZ-W&W;ci(W;ci(W;ci(mf.e~>
+nG`JsV>gO(W;cj+W;cj+W;cj+mf.e~>
+nG`JaV>gNkW;cinW;cinW;cinmf.e~>
+nG`IpV>gN%W;ci(W;ci(W;ci(mf.e~>
+nGiDpWW)s,W;cj+W;cj+W;cj+mf.e~>
+nGiD^WW)roW;cinW;cinW;cinmf.e~>
+nGiCmWW)r)W;ci(W;ci(W;ci(mf.e~>
+JcE:\!9&M/])R9~>
+JcE:\!47=W])R9~>
+JcE:\!-!Mh])R9~>
+JcE:\!9&M/])R9~>
+JcE:\!47=W])R9~>
+JcE:\!-!Mh])R9~>
+JcE:\!9&M/])R9~>
+JcE:\!47=W])R9~>
+JcE:\!-!Mh])R9~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/v81crcp44-2.3.5.1-3.eps b/books/ps/v81crcp44-2.3.5.1-3.eps
new file mode 100644
index 0000000..22377ce
--- /dev/null
+++ b/books/ps/v81crcp44-2.3.5.1-3.eps
@@ -0,0 +1,1241 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: v81crcp44-2.3.5.1-3.eps
+%%CreationDate: Sun Jun  9 16:54:40 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 315 315
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456693 14.173228346456693 translate
+% Translate to begin of first scanline
+0 300 translate
+300 -300 scale
+% Image geometry
+400 400 8
+% Transformation matrix
+[ 400 0 0 400 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 400 string def
+/gstr 400 string def
+/bstr 400 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        37332 ASCII Bytes
+colorimage
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcFj3!5J@0!5J1+r4hq)qS2b(qS2Y%!5J.*qS.U]o)F4~>
+JcFj3!,D?0!,D0+r+bp)qJ,a(qJ,X%!,D-*qJ(T]o)F4~>
+JcFj3!&=<L!&=-Gr%[mEqD%^DqD%UA!&=*FqD!R$o)F4~>
+JcFm4s1eF1s1e7,!5JI3!5J%'!5J7-!5It%s1dt$!5F*bo)F4~>
+JcFm4s(_E1s(_6,!,DH3!,D$'!,D6-!,Cs%s(^s$!,@)bo)F4~>
+JcFm4s"XBMs"X3H!&=EO!&=!C!&=3I!&<pAs"Wp@!&9')o)F4~>
+JcFp5!l+cMqu6`4s1e7,!5JI3!5J((!5J4,!5J"&!l+cMmf*:%JcG9?J,~>
+JcFp5!c%aMqu6_4s(_6,!,DH3!,D'(!,D3,!,D!&!c%aMmf*9%JcG9?J,~>
+JcFp5!\s^0qu6^Ps"X3H!&=EO!&=$D!&=0H!&<sB!\s^0mf*8AJcG9?J,~>
+JcG?A!Pe[5^\n*6^]4>Kr;Ql6s8Tk'rrBh(rrBh+rrKn7rP/%*"2Fm9^[M1&^OcFSs*t~>
+JcG?A!G_Z5CAe)6CB+<Kr;Qk6s8Qj'rr?g(rr?g+rrHm7rG)$*")@l9C@D0&C4ZESs*t~>
+JcG?A!AXWQ1&V%R1&q8.r;QjRs8OhCrr=eDrr=eGrrFkSrA"!F"#9iU1%5,B0nKAos*t~>
+JcG?As1eO4!5JO5!5JO5!5JL4!5JO5!5J((!5J((rkJ.+s1eO4!5J.*!5J%'rkF$anc++~>
+JcG?As(_N4!,DN5!,DN5!,DK4!,DN5!,D'(!,D'(rbD-+s(_N4!,D-*!,D$'rb@#anc++~>
+JcG?As"XKP!&=KQ!&=KQ!&=HP!&=KQ!&=$D!&=$Dr\=*Gs"XKP!&=*F!&=!Cr\9!(nc++~>
+JcG?A!5JI3"2Fm9^]"04^]+65^]"04^]+90^\n*3^[;%$^[V7'^[qI*^\n-.^\Rm0^OcFUs*t~>
+JcG?A!,DH3")@l9CAn/4CB"55CAn/4CB"80CAe)3C@2$$C@M6'C@hH*CAe,.CAIl0C4ZEUs*t~>
+JcG?A!&=EO"#9iU1&_+P1&h1Q1&_+P1&h4L1&V%O1%"u@1%>2C1%YDF1&V(J1&:hL0nKAqs*t~>
+JcG?A!5JI3!l+d8qS3(1qS2\&!5In#!5J%'!5J.*!5Iq$!5F*bo)F4~>
+JcG?A!,DH3!c%c8qJ-'1qJ,[&!,Cm#!,D$'!,D-*!,Cp$!,@)bo)F4~>
+JcG?A!&=EO!\s`TqD&$MqD%XB!&<j?!&=!C!&=*F!&<m@!&9')o)F4~>
+JcG?A!5JI3!5JC1!5J@0!5J1+!5Ik"!5J%'!5J.*!5Iq$!5F*bo)F4~>
+JcG?A!,DH3!,DB1!,D?0!,D0+!,Cj"!,D$'!,D-*!,Cp$!,@)bo)F4~>
+JcG?A!&=EO!&=?M!&=<L!&=-G!&<g>!&=!C!&=*F!&<m@!&9')o)F4~>
+JcG?As1eO4!5JC1!5J@0!5J4,!5J7-s1eO4!5JI3!5JI3s1eO4!5JI3!5JI3s1eF1!5J.*!5JI3
+!5F*bo)F4~>
+JcG?As(_N4!,DB1!,D?0!,D3,!,D6-s(_N4!,DH3!,DH3s(_N4!,DH3!,DH3s(_E1!,D-*!,DH3
+!,@)bo)F4~>
+JcG?As"XKP!&=?M!&=<L!&=0H!&=3Is"XKP!&=EO!&=EOs"XKP!&=EO!&=EOs"XBM!&=*F!&=EO
+!&9')o)F4~>
+JcG?A!Pe[5^\Rm0^\Rm0^\.X'^\n-3^\n-0^\e'2^\n-0^\e'2^]"3/^\.X)^OcFTs*t~>
+JcG?A!G_Z5CAIl0CAIl0CA%W'CAe,3CAe,0CA\&2CAe,0CA\&2CAn2/CA%W)C4ZETs*t~>
+JcG?A!AXWQ1&:hL1&:hL1%kSC1&V(O1&V(L1&M"N1&V(L1&M"N1&_.K1%kSE0nKAps*t~>
+JcG?A!5F*bJc>`MJ,~>
+JcG?A!,@)bJc>`MJ,~>
+JcG?A!&9')Jc>`MJ,~>
+JcG?A!5F*bJc>`MJ,~>
+JcG?A!,@)bJc>`MJ,~>
+JcG?A!&9')Jc>`MJ,~>
+JcG?A!5F*bJc>`MJ,~>
+JcG?A!,@)bJc>`MJ,~>
+JcG?A!&9')Jc>`MJ,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcE:\!9&M/])R9~>
+JcE:\!47=W])R9~>
+JcE:\!-!Mh])R9~>
+JcE:\!9&M/])R9~>
+JcE:\!47=W])R9~>
+JcE:\!-!Mh])R9~>
+JcE:\!9&M/])R9~>
+JcE:\!47=W])R9~>
+JcE:\!-!Mh])R9~>
+JcE:\!9&M/])R9~>
+JcE:\!47=W])R9~>
+JcE:\!-!Mh])R9~>
+o`"o"qu6Y)r;Qb*JcF7"!9&M/])R9~>
+o`"nequ6Xlr;QamJcF7"!47=W])R9~>
+o`"mtqu6X&r;Qa'JcF7"!-!Mh])R9~>
+p&G&#r;Ze*rVun+JcF7"!9&M/])R9~>
+p&G%fr;ZdmrVumnJcF7"!47=W])R9~>
+p&G$ur;Zd'rVum(JcF7"!-!Mh])R9~>
+pAY2&s'bm+!b)+;rr3%.s'^KYeGfO-JcE=]J,~>
+pAY1is%iUn!`/hlrr3$qs%e4GeGfNUJcE=]J,~>
+pAY1#rsAZ(!X\l5rr3$+rs=8VeGfMfJcE=]J,~>
+s8W"*qu6Y)rr3:5s8QO-s'bs-@=eI.rrD$PrrA:7s2G"g~>
+s8W!mqu6Xlrr3:#s8Pmps%i[p:P&PqrrBG#rr='js2G"g~>
+s8W!'qu6X&rr392s8NE*rsA`*$%`-+rr@$4rr='js2G"g~>
+o`"o"rr;n)!<;t*JcF:#!9*\P!0i'7`W(G~>
+o`"nerr;ml!<;smJcF:#!4;M#!$-Xj`W(G~>
+o`"mtrr;m&!<;s'JcF:#!-%]4!$-Xj`W(G~>
+o`"o"qu6Y)r;Qb*JcF7"!9*\P!0i'7`W(G~>
+o`"nequ6Xlr;QamJcF7"!4;M#!$-Xj`W(G~>
+o`"mtqu6X&r;Qa'JcF7"!-%]4!$-Xj`W(G~>
+pAb&!rVlk+r;Qb*JcF7"!9*\P!0i'7`W(G~>
+pAb%drVljnr;QamJcF7"!4;M#!$-Xj`W(G~>
+pAb$srVlj(r;Qa'JcF7"!-%]4!$-Xj`W(G~>
+JcE:\!9*\P!0i'7`W(G~>
+JcE:\!4;M#!$-Xj`W(G~>
+JcE:\!-%]4!$-Xj`W(G~>
+JcE:\!9*\P!0i'7`W(G~>
+JcE:\!4;M#!$-Xj`W(G~>
+JcE:\!-%]4!$-Xj`W(G~>
+JcE:\!9*\P!0i'7`W(G~>
+JcE:\!4;M#!$-Xj`W(G~>
+JcE:\!-%]4!$-Xj`W(G~>
+JcE:\!9*\P!0i'7`W(G~>
+JcE:\!4;M#!$-Xj`W(G~>
+JcE:\!-%]4!$-Xj`W(G~>
+JcE:\!9*\P!0i'7`W(G~>
+JcE:\!4;M#!$-Xj`W(G~>
+JcE:\!-%]4!$-Xj`W(G~>
+JcE:\!9*YO!0i'7`rCP~>
+JcE:\!4;J"!$-Xj`rCP~>
+JcE:\!-%Z3!$-Xj`rCP~>
+JcE:\!9*YO!0i'7`rCP~>
+JcE:\!4;J"!$-Xj`rCP~>
+JcE:\!-%Z3!$-Xj`rCP~>
+JcE:\!9*YO!0i'7`rCP~>
+JcE:\!4;J"!$-Xj`rCP~>
+JcE:\!-%Z3!$-Xj`rCP~>
+JcE:\!9*YO!0i'7`rCP~>
+JcE:\!4;J"!$-Xj`rCP~>
+JcE:\!-%Z3!$-Xj`rCP~>
+JcE:\!9*YO!0i'7`rCP~>
+JcE:\!4;J"!$-Xj`rCP~>
+JcE:\!-%Z3!$-Xj`rCP~>
+JcE:\!9*YO!0i'7`rCP~>
+JcE:\!4;J"!$-Xj`rCP~>
+JcE:\!-%Z3!$-Xj`rCP~>
+JcE:\!9*YO!0i'7`rCP~>
+JcE:\!4;J"!$-Xj`rCP~>
+JcE:\!-%Z3!$-Xj`rCP~>
+JcE:\!9*YO!0i'7`rCP~>
+JcE:\!4;J"!$-Xj`rCP~>
+JcE:\!-%Z3!$-Xj`rCP~>
+o`"o"rVuk*rr;t+JcF7"!9*YO!0i'7`rCP~>
+o`"nerVujmrr;snJcF7"!4;J"!$-Xj`rCP~>
+o`"mtrVuj'rr;s(JcF7"!-%Z3!$-Xj`rCP~>
+p&G&#rr2t,rr3%.s'bp,!+CHYec,X.pAY,WJcEaiJ,~>
+p&G%frr2sorr3$qs%iXo!)J1Gec,WVpAY+5JcEaiJ,~>
+p&G$urr2s)rr3$+rsA])!""5Vec,VgpAY+5JcEaiJ,~>
+pAY2&s'bd(!b)+;rr2t,JcF:#!9*YO!0i'7`rCP~>
+pAY1is%iLk!`/hlrr2soJcF:#!4;J"!$-Xj`rCP~>
+pAY1#rsAQ%!X\l5rr2s)JcF:#!-%Z3!$-Xj`rCP~>
+s8W"*qu6Y)r;Ze*rr;t+JcF7"!9*YO!0i'7`rCP~>
+s8W!mqu6Xlr;Zdmrr;snJcF7"!4;J"!$-Xj`rCP~>
+s8W!'qu6X&r;Zd'rr;s(JcF7"!-%Z3!$-Xj`rCP~>
+o`"o"rVlk+rVlk+rr2t,JcF:#!9*YO!0i'7`rCP~>
+o`"nerVljnrVljnrr2soJcF:#!4;J"!$-Xj`rCP~>
+o`"mtrVlj(rVlj(rr2s)JcF:#!-%Z3!$-Xj`rCP~>
+o`"o"rr2t,r;Qb*rr2t,JcF:#!9*YO!0i'7`rCP~>
+o`"nerr2sor;Qamrr2soJcF:#!4;J"!$-Xj`rCP~>
+o`"mtrr2s)r;Qa'rr2s)JcF:#!-%Z3!$-Xj`rCP~>
+pAb&!!<;t*s8W(,JcF7"!9*YO!0i'7`rCP~>
+pAb%d!<;sms8W'oJcF7"!4;J"!$-Xj`rCP~>
+pAb$s!<;s's8W')JcF7"!-%Z3!$-Xj`rCP~>
+JcE:\!9*YO!0i'7`rCP~>
+JcE:\!4;J"!$-Xj`rCP~>
+JcE:\!-%Z3!$-Xj`rCP~>
+JcE:\!9*YO!0i'7`rCP~>
+JcE:\!4;J"!$-Xj`rCP~>
+JcE:\!-%Z3!$-Xj`rCP~>
+JcE:\!9*VN!0i'7a8^Y~>
+JcE:\!4;G!!$-Xja8^Y~>
+JcE:\!-%W2!$-Xja8^Y~>
+JcE:\!9*VN!0i'7a8^Y~>
+JcE:\!4;G!!$-Xja8^Y~>
+JcE:\!-%W2!$-Xja8^Y~>
+JcE:\!9*VN!0i'7a8^Y~>
+JcE:\!4;G!!$-Xja8^Y~>
+JcE:\!-%W2!$-Xja8^Y~>
+JcE:\!9*VN!0i'7a8^Y~>
+JcE:\!4;G!!$-Xja8^Y~>
+JcE:\!-%W2!$-Xja8^Y~>
+JcE:\!9*VN!0i'7a8^Y~>
+JcE:\!4;G!!$-Xja8^Y~>
+JcE:\!-%W2!$-Xja8^Y~>
+JcE:\!9*VN!0i'7a8^Y~>
+JcE:\!4;G!!$-Xja8^Y~>
+JcE:\!-%W2!$-Xja8^Y~>
+JcE:\!9*VN!0i'7a8^Y~>
+JcE:\!4;G!!$-Xja8^Y~>
+JcE:\!-%W2!$-Xja8^Y~>
+JcE:\!9*VN!0i'7a8^Y~>
+JcE:\!4;G!!$-Xja8^Y~>
+JcE:\!-%W2!$-Xja8^Y~>
+JcE:\!9*VN!0i'7a8^Y~>
+JcE:\!4;G!!$-Xja8^Y~>
+JcE:\!-%W2!$-Xja8^Y~>
+JcE:\!9*VN!0i'7a8^Y~>
+JcE:\!4;G!!$-Xja8^Y~>
+JcE:\!-%W2!$-Xja8^Y~>
+JcE:\!9*VN!0i'7a8^Y~>
+JcE:\!4;G!!$-Xja8^Y~>
+JcE:\!-%W2!$-Xja8^Y~>
+o`"o"r;Qb*rVuk*JcF7"!9*VN!0i'7a8^Y~>
+o`"ner;QamrVujmJcF7"!4;G!!$-Xja8^Y~>
+o`"mtr;Qa'rVuj'JcF7"!-%W2!$-Xja8^Y~>
+p&G&#rVun+rr2t,rr2t,JcF:#!9*VN!0i'7a8^Y~>
+p&G%frVumnrr2sorr2soJcF:#!4;G!!$-Xja8^Y~>
+p&G$urVum(rr2s)rr2s)JcF:#!-%W2!$-Xja8^Y~>
+pAY2&s'bp,!b)+;qYpP(JcF:#!9*VN!0i'7a8^Y~>
+pAY1is%iXo!`/hlqYpOkJcF:#!4;G!!$-Xja8^Y~>
+pAY1#rsA])!X\l5qYpO%JcF:#!-%W2!$-Xja8^Y~>
+s8W"*qu6Y)r;Qb*r;Ze*JcF7"!9*VN!0i'7a8^Y~>
+s8W!mqu6Xlr;Qamr;ZdmJcF7"!4;G!!$-Xja8^Y~>
+s8W!'qu6X&r;Qa'r;Zd'JcF7"!-%W2!$-Xja8^Y~>
+o`"o"r;Qb*rVlk+JcF0u!9*VN!0i'7a8^Y~>
+o`"ner;QamrVljnJcF0u!4;G!!$-Xja8^Y~>
+o`"mtr;Qa'rVlj(JcF0u!-%W2!$-Xja8^Y~>
+o`"o"r;Qb*rr2t,JcF-t!9*VN!0i'7a8^Y~>
+o`"ner;Qamrr2soJcF-t!4;G!!$-Xja8^Y~>
+o`"mtr;Qa'rr2s)JcF-t!-%W2!$-Xja8^Y~>
+pAb&!!<;t*!<;t*JcF:#!9*VN!0i'7a8^Y~>
+pAb%d!<;sm!<;smJcF:#!4;G!!$-Xja8^Y~>
+pAb$s!<;s'!<;s'JcF:#!-%W2!$-Xja8^Y~>
+JcE:\!9*SM!0i'7aT$b~>
+JcE:\!4;Cu!$-XjaT$b~>
+JcE:\!-%T1!$-XjaT$b~>
+JcE:\!9*SM!0i'7aT$b~>
+JcE:\!4;Cu!$-XjaT$b~>
+JcE:\!-%T1!$-XjaT$b~>
+JcE:\!9*SM!0i'7aT$b~>
+JcE:\!4;Cu!$-XjaT$b~>
+JcE:\!-%T1!$-XjaT$b~>
+JcE:\!9*SM!0i'7aT$b~>
+JcE:\!4;Cu!$-XjaT$b~>
+JcE:\!-%T1!$-XjaT$b~>
+JcE:\!9*SM!0i'7aT$b~>
+JcE:\!4;Cu!$-XjaT$b~>
+JcE:\!-%T1!$-XjaT$b~>
+JcE:\!9*SM!0i'7aT$b~>
+JcE:\!4;Cu!$-XjaT$b~>
+JcE:\!-%T1!$-XjaT$b~>
+JcE:\!9*SM!0i'7aT$b~>
+JcE:\!4;Cu!$-XjaT$b~>
+JcE:\!-%T1!$-XjaT$b~>
+JcE:\!9*SM!0i'7aT$b~>
+JcE:\!4;Cu!$-XjaT$b~>
+JcE:\!-%T1!$-XjaT$b~>
+JcE:\!9*SM!0i'7aT$b~>
+JcE:\!4;Cu!$-XjaT$b~>
+JcE:\!-%T1!$-XjaT$b~>
+JcE:\!9*SM!0i'7aT$b~>
+JcE:\!4;Cu!$-XjaT$b~>
+JcE:\!-%T1!$-XjaT$b~>
+JcE:\!9*SM!0i'7aT$b~>
+JcE:\!4;Cu!$-XjaT$b~>
+JcE:\!-%T1!$-XjaT$b~>
+JcE:\!9*SM!0i'7aT$b~>
+JcE:\!4;Cu!$-XjaT$b~>
+JcE:\!-%T1!$-XjaT$b~>
+JcE:\!9*SM!0i'7aT$b~>
+JcE:\!4;Cu!$-XjaT$b~>
+JcE:\!-%T1!$-XjaT$b~>
+p&G#"rVun+JcF$q!9*SM!0i'7aT$b~>
+p&G"erVumnJcF$q!4;Cu!$-XjaT$b~>
+p&G!trVum(JcF$q!-%T1!$-XjaT$b~>
+pAY,$rr3(/s8QMYs31KCiUm-MP_&kUs*t~>
+pAY+grr3'rs8PlGs31KC[.O@u*J+73s*t~>
+pAY+!rr3',s8NCVs31KCE:j/1*J+73s*t~>
+pAY>*s8QM9s'^KYbPqS$o`"oUJcEgkJ,~>
+pAY=ms8Pkjs%e4GbPqRLo`"n3JcEgkJ,~>
+pAY='s8NB3rs=8VbPqQ]o`"n3JcEgkJ,~>
+s8W"*r;Ze*#6/-3@K0bEJcF$q!9*SM!0i'7aT$b~>
+s8W!mr;Zdm#6.L!:]F3dJcF$q!4;Cu!$-XjaT$b~>
+s8W!'r;Zd'#6,#0$3(;<JcF$q!-%T1!$-XjaT$b~>
+o)Ao&s']@9s'^KYci4"(oD\fTJcEjlJ,~>
+o)Anis%cGjs%e4Gci4!PoD\e2JcEjlJ,~>
+o)An#rs9#3rs=8Vci3uaoD\e2JcEjlJ,~>
+oD\o$s8QO,rr?JYs3L]FiUd'LP_&kVs*t~>
+oD\ngs8Pmorr>iGs3L]F[.F:t*J+74s*t~>
+oD\n!s8NE)rr<@Vs3L]FE:a)0*J+74s*t~>
+p&G&#rVuk*JcF$q!9*PL!0i'7ao?k~>
+p&G%frVujmJcF$q!4;@t!$-Xjao?k~>
+p&G$urVuj'JcF$q!-%Q0!$-Xjao?k~>
+JcE:\!9*PL!0i'7ao?k~>
+JcE:\!4;@t!$-Xjao?k~>
+JcE:\!-%Q0!$-Xjao?k~>
+JcE:\!9*PL!0i'7ao?k~>
+JcE:\!4;@t!$-Xjao?k~>
+JcE:\!-%Q0!$-Xjao?k~>
+JcE:\!9*PL!0i'7ao?k~>
+JcE:\!4;@t!$-Xjao?k~>
+JcE:\!-%Q0!$-Xjao?k~>
+JcE:\!9*PL!0i'7ao?k~>
+JcE:\!4;@t!$-Xjao?k~>
+JcE:\!-%Q0!$-Xjao?k~>
+JcE:\!9*PL!0i'7ao?k~>
+JcE:\!4;@t!$-Xjao?k~>
+JcE:\!-%Q0!$-Xjao?k~>
+JcE:\!9*PL!0i'7ao?k~>
+JcE:\!4;@t!$-Xjao?k~>
+JcE:\!-%Q0!$-Xjao?k~>
+JcE:\!9*PL!0i'7ao?k~>
+JcE:\!4;@t!$-Xjao?k~>
+JcE:\!-%Q0!$-Xjao?k~>
+JcE:\!9*PL!0i'7ao?k~>
+JcE:\!4;@t!$-Xjao?k~>
+JcE:\!-%Q0!$-Xjao?k~>
+JcE:\!9*PL!0i'7ao?k~>
+JcE:\!4;@t!$-Xjao?k~>
+JcE:\!-%Q0!$-Xjao?k~>
+JcE:\!9*PL!0i'7ao?k~>
+JcE:\!4;@t!$-Xjao?k~>
+JcE:\!-%Q0!$-Xjao?k~>
+JcE:\!9*MK!0i'7b5Zt~>
+JcE:\!4;=s!$-Xjb5Zt~>
+JcE:\!-%N/!$-Xjb5Zt~>
+JcE:\!9*MK!0i'7b5Zt~>
+JcE:\!4;=s!$-Xjb5Zt~>
+JcE:\!-%N/!$-Xjb5Zt~>
+JcE:\!9*MK!0i'7b5Zt~>
+JcE:\!4;=s!$-Xjb5Zt~>
+JcE:\!-%N/!$-Xjb5Zt~>
+p&G#"rVlk+JcF!p!9*MK!0i'7b5Zt~>
+p&G"erVljnJcF!p!4;=s!$-Xjb5Zt~>
+p&G!trVlj(JcF!p!-%N/!$-Xjb5Zt~>
+pAY,$rr3.1s8QO-@=eI(rrD$KrrA:7s2t@l~>
+pAY+grr3-ts8Pmp:P&PkrrBFsrr='js2t@l~>
+pAY+!rr3-.s8NE*$%`-%rr@$/rr='js2t@l~>
+pAY,$rr3%.s'bp,!+CHYci4"(o)A]SJcEmmJ,~>
+pAY+grr3$qs%iXo!)J1Gci4!Po)A\1JcEmmJ,~>
+pAY+!rr3$+rsA])!""5Vci3uao)A\1JcEmmJ,~>
+s8W"*r;Zb)s8N(-rr2t,JcF'r!9*MK!0i'7b5Zt~>
+s8W!mr;Zals8N'prr2soJcF'r!4;=s!$-Xjb5Zt~>
+s8W!'r;Za&s8N'*rr2s)JcF'r!-%N/!$-Xjb5Zt~>
+pAY,$rr3%.s'bp,!+CHYci4"(o)A]SJcEmmJ,~>
+pAY+grr3$qs%iXo!)J1Gci4!Po)A\1JcEmmJ,~>
+pAY+!rr3$+rsA])!""5Vci3uao)A\1JcEmmJ,~>
+pAY,$rr3.1s8QO-@=eI(rrD$KrrA:7s2t@l~>
+pAY+grr3-ts8Pmp:P&PkrrBFsrr='js2t@l~>
+pAY+!rr3-.s8NE*$%`-%rr@$/rr='js2t@l~>
+p&G#"rVlk+JcF!p!9*JJ!0i'7bQ!(~>
+p&G"erVljnJcF!p!4;:r!$-XjbQ!(~>
+p&G!trVlj(JcF!p!-%K.!$-XjbQ!(~>
+JcE:\!9*JJ!0i'7bQ!(~>
+JcE:\!4;:r!$-XjbQ!(~>
+JcE:\!-%K.!$-XjbQ!(~>
+JcE:\!9*JJ!0i'7bQ!(~>
+JcE:\!4;:r!$-XjbQ!(~>
+JcE:\!-%K.!$-XjbQ!(~>
+JcE:\!9*JJ!0i'7bQ!(~>
+JcE:\!4;:r!$-XjbQ!(~>
+JcE:\!-%K.!$-XjbQ!(~>
+JcE:\!9*JJ!0i'7bQ!(~>
+JcE:\!4;:r!$-XjbQ!(~>
+JcE:\!-%K.!$-XjbQ!(~>
+JcE:\!9*JJ!0i'7bQ!(~>
+JcE:\!4;:r!$-XjbQ!(~>
+JcE:\!-%K.!$-XjbQ!(~>
+JcE:\!9*JJ!0i'7bQ!(~>
+JcE:\!4;:r!$-XjbQ!(~>
+JcE:\!-%K.!$-XjbQ!(~>
+JcE:\!9*JJ!0i'7bQ!(~>
+JcE:\!4;:r!$-XjbQ!(~>
+JcE:\!-%K.!$-XjbQ!(~>
+JcE:\!9*JJ!0i'7bQ!(~>
+JcE:\!4;:r!$-XjbQ!(~>
+JcE:\!-%K.!$-XjbQ!(~>
+JcE:\!9*GI!0i'7bl<1~>
+JcE:\!4;7q!$-Xjbl<1~>
+JcE:\!-%H-!$-Xjbl<1~>
+JcE:\!9*GI!0i'7bl<1~>
+JcE:\!4;7q!$-Xjbl<1~>
+JcE:\!-%H-!$-Xjbl<1~>
+JcE:\!9*GI!0i'7bl<1~>
+JcE:\!4;7q!$-Xjbl<1~>
+JcE:\!-%H-!$-Xjbl<1~>
+JcE:\!9*GI!0i'7bl<1~>
+JcE:\!4;7q!$-Xjbl<1~>
+JcE:\!-%H-!$-Xjbl<1~>
+JcE:\!9*GI!0i'7bl<1~>
+JcE:\!4;7q!$-Xjbl<1~>
+JcE:\!-%H-!$-Xjbl<1~>
+o`+r"r;Qb*JcF$q!9*GI!0i'7bl<1~>
+o`+qer;QamJcF$q!4;7q!$-Xjbl<1~>
+o`+ptr;Qa'JcF$q!-%H-!$-Xjbl<1~>
+p&>##qu?\)JcF$q!9*GI!0i'7bl<1~>
+p&>"fqu?[lJcF$q!4;7q!$-Xjbl<1~>
+p&>!uqu?[&JcF$q!-%H-!$-Xjbl<1~>
+pAY,$qu6_+s'^KYcMmn'nG`KQJcEsoJ,~>
+pAY+gqu6^ns%e4GcMmmOnG`J/JcEsoJ,~>
+pAY+!qu6^(rs=8VcMml`nG`J/JcEsoJ,~>
+s8W"*rVm14s']@9s'bs-@=eI(rrD$HrrA:7s3:Ro~>
+s8W!mrVm1"s%cGjs%i[p:P&PkrrBFprr='js3:Ro~>
+s8W!'rVm01rs9#3rsA`*$%`-%rr@$,rr='js3:Ro~>
+pAb/$s8N+.s86;Vs3L]FiVicV*VB@3P_&kZs*t~>
+pAb.gs8N*qs85ZDs3L]F[/L")Pk=tU*J+78s*t~>
+pAb.!s8N*+s831Ss3L]FE;fe:*VB@3*J+78s*t~>
+pAY,$rr2t,rVlk+JcF$q!9*nV!$1_3!0i'7c2W:~>
+pAY+grr2sorVljnJcF$q!4;_)!0m-U!$-Xjc2W:~>
+pAY+!rr2s)rVlj(JcF$q!-%o:!$1_3!$-Xjc2W:~>
+p&G#"r;Qb*JcF$q!9*nV!$1_3!0i'7c2W:~>
+p&G"er;QamJcF$q!4;_)!0m-U!$-Xjc2W:~>
+p&G!tr;Qa'JcF$q!-%o:!$1_3!$-Xjc2W:~>
+JcE:\!9*nV!$1_3!0i'7c2W:~>
+JcE:\!4;_)!0m-U!$-Xjc2W:~>
+JcE:\!-%o:!$1_3!$-Xjc2W:~>
+JcE:\!9*nV!$1_3!0i'7c2W:~>
+JcE:\!4;_)!0m-U!$-Xjc2W:~>
+JcE:\!-%o:!$1_3!$-Xjc2W:~>
+JcE:\!9*kU!$1b4!0i'7c2W:~>
+JcE:\!4;\(!0m0V!$-Xjc2W:~>
+JcE:\!-%l9!$1b4!$-Xjc2W:~>
+JcE:\!9*kU!$1b4!0i'7c2W:~>
+JcE:\!4;\(!0m0V!$-Xjc2W:~>
+JcE:\!-%l9!$1b4!$-Xjc2W:~>
+JcE:\!9*kU!$1b4!0i'7c2W:~>
+JcE:\!4;\(!0m0V!$-Xjc2W:~>
+JcE:\!-%l9!$1b4!$-Xjc2W:~>
+JcE:\!9*kU!$1_3!0i'7cMrC~>
+JcE:\!4;\(!0m-U!$-XjcMrC~>
+JcE:\!-%l9!$1_3!$-XjcMrC~>
+JcE:\!9*kU!$1_3!0i'7cMrC~>
+JcE:\!4;\(!0m-U!$-XjcMrC~>
+JcE:\!-%l9!$1_3!$-XjcMrC~>
+JcE:\!9*kU!$1_3!0i'7cMrC~>
+JcE:\!4;\(!0m-U!$-XjcMrC~>
+JcE:\!-%l9!$1_3!$-XjcMrC~>
+JcE:\!9*kU!$1_3!0i'7cMrC~>
+JcE:\!4;\(!0m-U!$-XjcMrC~>
+JcE:\!-%l9!$1_3!$-XjcMrC~>
+JcE:\!9*kU!$1_3!0i'7cMrC~>
+JcE:\!4;\(!0m-U!$-XjcMrC~>
+JcE:\!-%l9!$1_3!$-XjcMrC~>
+JcE:\!9*kU!$1_3!0i'7cMrC~>
+JcE:\!4;\(!0m-U!$-XjcMrC~>
+JcE:\!-%l9!$1_3!$-XjcMrC~>
+JcE:\!9*kU!$1_3!0i'7cMrC~>
+JcE:\!4;\(!0m-U!$-XjcMrC~>
+JcE:\!-%l9!$1_3!$-XjcMrC~>
+JcE:\!9*hT!$1b4!0i'7cMrC~>
+JcE:\!4;Y'!0m0V!$-XjcMrC~>
+JcE:\!-%i8!$1b4!$-XjcMrC~>
+oD\f!rr;t+JcF$q!9*hT!$1b4!0i'7cMrC~>
+oD\edrr;snJcF$q!4;Y'!0m0V!$-XjcMrC~>
+oD\dsrr;s(JcF$q!-%i8!$1b4!$-XjcMrC~>
+o`+r"s8N(-rr2t,JcF'r!9*hT!$1_3!0i'7ci8L~>
+o`+qes8N'prr2soJcF'r!4;Y'!0m-U!$-Xjci8L~>
+o`+pts8N'*rr2s)JcF'r!-%i8!$1_3!$-Xjci8L~>
+p&>2(s'bs-@K-9,@=eI)rrD$Trr=)3rrA:7s3L^q~>
+p&>1ks%i[p:]C@o:P&PlrrBG'rrA;Urr='js3L^q~>
+p&>1%rsA`*$3'r)$%`-&rr@$8rr=)3rr='js3L^q~>
+s8W"*rVlt.s8QO,s8HGXs3CWEiVWWT*VB@3P_&k\s*t~>
+s8W!mrVlsqs8Pmos8GfFs3CWE[/9k'Pk=tU*J+7:s*t~>
+s8W!'rVls+s8NE)s8E=Us3CWEE;TY8*VB@3*J+7:s*t~>
+pAb&!!WQU-rr?JYs3L]FiVWWT*VB@3P_&k\s*t~>
+pAb%d!WPsprr>iGs3L]F[/9k'Pk=tU*J+7:s*t~>
+pAb$s!WNK*rr<@Vs3L]FE;TY8*VB@3*J+7:s*t~>
+oD\o$s8QO,rr?JYs3L]FiVWWT*VB@3P_&k\s*t~>
+oD\ngs8Pmorr>iGs3L]F[/9k'Pk=tU*J+7:s*t~>
+oD\n!s8NE)rr<@Vs3L]FE;TY8*VB@3*J+7:s*t~>
+oD\f!rr;t+JcF$q!9*hT!$1_3!0i'7ci8L~>
+oD\edrr;snJcF$q!4;Y'!0m-U!$-Xjci8L~>
+oD\dsrr;s(JcF$q!-%i8!$1_3!$-Xjci8L~>
+JcE:\!9*eS!$1b4!0i'7ci8L~>
+JcE:\!4;V&!0m0V!$-Xjci8L~>
+JcE:\!-%f7!$1b4!$-Xjci8L~>
+JcE:\!9*eS!$1b4!0i'7ci8L~>
+JcE:\!4;V&!0m0V!$-Xjci8L~>
+JcE:\!-%f7!$1b4!$-Xjci8L~>
+JcE:\!9*eS!$1b4!0i'7ci8L~>
+JcE:\!4;V&!0m0V!$-Xjci8L~>
+JcE:\!-%f7!$1b4!$-Xjci8L~>
+JcE:\!9*eS!$1_3!0i'7d/SU~>
+JcE:\!4;V&!0m-U!$-Xjd/SU~>
+JcE:\!-%f7!$1_3!$-Xjd/SU~>
+JcE:\!9*eS!$1_3!0i'7d/SU~>
+JcE:\!4;V&!0m-U!$-Xjd/SU~>
+JcE:\!-%f7!$1_3!$-Xjd/SU~>
+JcE:\!9*bR!$1b4!0i'7d/SU~>
+JcE:\!4;S%!0m0V!$-Xjd/SU~>
+JcE:\!-%c6!$1b4!$-Xjd/SU~>
+JcE:\!9*bR!$1b4!0i'7d/SU~>
+JcE:\!4;S%!0m0V!$-Xjd/SU~>
+JcE:\!-%c6!$1b4!$-Xjd/SU~>
+JcE:\!9*bR!$1b4!0i'7d/SU~>
+JcE:\!4;S%!0m0V!$-Xjd/SU~>
+JcE:\!-%c6!$1b4!$-Xjd/SU~>
+JcE:\!9*bR!$1b4!0i'7d/SU~>
+JcE:\!4;S%!0m0V!$-Xjd/SU~>
+JcE:\!-%c6!$1b4!$-Xjd/SU~>
+JcE:\"6':[*W5p;*VB@3P_&k^s*t~>
+JcE:\"18+.*W5p;Pk=tU*J+7<s*t~>
+JcE:\"*";?Pl1O]*VB@3*J+7<s*t~>
+JcE:\"6':[*W5p;*VB@3P_&k^s*t~>
+JcE:\"18+.*W5p;Pk=tU*J+7<s*t~>
+JcE:\"*";?Pl1O]*VB@3*J+7<s*t~>
+JcE:\"6':[*W,j:*VKF4P_&k^s*t~>
+JcE:\"18+.*W,j:PkG%V*J+7<s*t~>
+JcE:\"*";?Pl(I\*VKF4*J+7<s*t~>
+JcE:\"6':[*W,j:*VB@3P_&k_s*t~>
+JcE:\"18+.*W,j:Pk=tU*J+7=s*t~>
+JcE:\"*";?Pl(I\*VB@3*J+7=s*t~>
+pAb&!s8W(,JcF$q!9*qW!$2";!$1_3!0i'7df4g~>
+pAb%ds8W'oJcF$q!4;b*!$2";!0m-U!$-Xjdf4g~>
+pAb$ss8W')JcF$q!-%r;!0mE]!$1_3!$-Xjdf4g~>
+o)Ac"s'bp,!+CHYci4"(rr2s=r;Qa;o`"oUJcF0uJ,~>
+o)Abes%iXo!)J1Gci4!Prr2s=r;Qb]o`"n3JcF0uJ,~>
+o)AatrsA])!""5Vci3uarr2t_r;Qa;o`"n3JcF0uJ,~>
+oD\f!qu6Y)JcF'r!9*qW!$2";!$1\2!0i'7e,Op~>
+oD\edqu6XlJcF'r!4;b*!$2";!0m*T!$-Xje,Op~>
+oD\dsqu6X&JcF'r!-%r;!0mE]!$1\2!$-Xje,Op~>
+s8W"*qu?\)rVun+JcF$q!9*qW!$1t:!$1_3!0i'7e,Op~>
+s8W!mqu?[lrVumnJcF$q!4;b*!$1t:!0m-U!$-Xje,Op~>
+s8W!'qu?[&rVum(JcF$q!-%r;!0mB\!$1_3!$-Xje,Op~>
+o)Af#s8QMYs31KCiVriW*W,j:*VB@3P_&k`s*t~>
+o)Aefs8PlGs31KC[/U(**W,j:Pk=tU*J+7>s*t~>
+o)Adus8NCVs31KCE;ok;Pl(I\*VB@3*J+7>s*t~>
+pAY,$rr3%.s'^KYbPqS$rr2s=qu6X:oD\fTJcF7"J,~>
+pAY+grr3$qs%e4GbPqRLrr2s=qu6Y\oD\e2JcF7"J,~>
+pAY+!rr3$+rs=8VbPqQ]rr2t_qu6X:oD\e2JcF7"J,~>
+p&G#"s8W"*JcF'r!9*qW!$1t:!$1\2!0i'7eGk%~>
+p&G"es8W!mJcF'r!4;b*!$1t:!0m*T!$-XjeGk%~>
+p&G!ts8W!'JcF'r!-%r;!0mB\!$1\2!$-XjeGk%~>
+JcE:\!9*qW!$1q9!$1_3!0i'7eGk%~>
+JcE:\!4;b*!$1q9!0m-U!$-XjeGk%~>
+JcE:\!-%r;!0m?[!$1_3!$-XjeGk%~>
+JcE:\!9*nV!$1t:!$1\2!0i'7ec1.~>
+JcE:\!4;_)!$1t:!0m*T!$-Xjec1.~>
+JcE:\!-%o:!0mB\!$1\2!$-Xjec1.~>
+JcE:\!9*nV!$1t:!$1\2!0i'7ec1.~>
+JcE:\!4;_)!$1t:!0m*T!$-Xjec1.~>
+JcE:\!-%o:!0mB\!$1\2!$-Xjec1.~>
+JcE:\!9*nV!$1q9!$1_3!0i'7ec1.~>
+JcE:\!4;_)!$1q9!0m-U!$-Xjec1.~>
+JcE:\!-%o:!0m?[!$1_3!$-Xjec1.~>
+JcE:\!9*nV!$1q9!$1\2!0i'7f)L7~>
+JcE:\!4;_)!$1q9!0m*T!$-Xjf)L7~>
+JcE:\!-%o:!0m?[!$1\2!$-Xjf)L7~>
+JcE:\!9*nV!$1n8!$1_3!0i'7f)L7~>
+JcE:\!4;_)!$1n8!0m-U!$-Xjf)L7~>
+JcE:\!-%o:!0m<Z!$1_3!$-Xjf)L7~>
+JcE:\!9*nV!$1n8!$1_3!0i'7f)L7~>
+JcE:\!4;_)!$1n8!0m-U!$-Xjf)L7~>
+JcE:\!-%o:!0m<Z!$1_3!$-Xjf)L7~>
+JcE:\!9*kU!$1q9!$1\2!0i'7fDg@~>
+JcE:\!4;\(!$1q9!0m*T!$-XjfDg@~>
+JcE:\!-%l9!0m?[!$1\2!$-XjfDg@~>
+JcE:\!9*kU!$1n8!$1_3!0i'7fDg@~>
+JcE:\!4;\(!$1n8!0m-U!$-XjfDg@~>
+JcE:\!-%l9!0m<Z!$1_3!$-XjfDg@~>
+JcE:\!9*kU!$1n8!$1_3!0i'7fDg@~>
+JcE:\!4;\(!$1n8!0m-U!$-XjfDg@~>
+JcE:\!-%l9!0m<Z!$1_3!$-XjfDg@~>
+JcE:\!9*kU!$1k7!$1_3!0i'7f`-I~>
+JcE:\!4;\(!$1k7!0m-U!$-Xjf`-I~>
+JcE:\!-%l9!0m9Y!$1_3!$-Xjf`-I~>
+JcE:\!9*hT!$1n8!$1_3!0i'7f`-I~>
+JcE:\!4;Y'!$1n8!0m-U!$-Xjf`-I~>
+JcE:\!-%i8!0m<Z!$1_3!$-Xjf`-I~>
+JcE:\!9*hT!$1k7!$1_3!0i'7g&HR~>
+JcE:\!4;Y'!$1k7!0m-U!$-Xjg&HR~>
+JcE:\!-%i8!0m9Y!$1_3!$-Xjg&HR~>
+o`"o"r;Ze*JcF$q!9*hT!$1h6!$1b4!0i'7g&HR~>
+o`"ner;ZdmJcF$q!4;Y'!$1h6!0m0V!$-Xjg&HR~>
+o`"mtr;Zd'JcF$q!-%i8!0m6X!$1b4!$-Xjg&HR~>
+p&G&#rVlk+JcEso!9*eS!$1k7!$1_3!0i'7gAc[~>
+p&G%frVljnJcEso!4;V&!$1k7!0m-U!$-XjgAc[~>
+p&G$urVlj(JcEso!-%f7!0m9Y!$1_3!$-XjgAc[~>
+pAY2&s'bp,!+CHYbPqS$qYpO9p\t46o`"oUJcFL)J,~>
+pAY1is%iXo!)J1GbPqRLqYpO9p\t5Xo`"n3JcFL)J,~>
+pAY1#rsA])!""5VbPqQ]qYpP[p\t46o`"n3JcFL)J,~>
+s8W"*qu6Y)rr3(/s']>es3CWEiVEKR*VfX7*VB@3P_&khs*t~>
+s8W!mqu6Xlrr3'rs%cFAs3CWE[/'_%*VfX7Pk=tU*J+7Fs*t~>
+s8W!'qu6X&rr3',rs9!_s3CWEE;BM6Pkb7Y*VB@3*J+7Fs*t~>
+o`"o"rr<",s8N(-JcF'r!9*bR!$1h6!$1_3!0i'7h#Dm~>
+o`"nerr<!os8N'pJcF'r!4;S%!$1h6!0m-U!$-Xjh#Dm~>
+o`"mtrr<!)s8N'*JcF'r!-%c6!0m6X!$1_3!$-Xjh#Dm~>
+o`"o"rr2t,rr2t,JcF'r!9*_Q!$1h6!$1b4!0i'7h#Dm~>
+o`"nerr2sorr2soJcF'r!4;P$!$1h6!0m0V!$-Xjh#Dm~>
+o`"mtrr2s)rr2s)JcF'r!-%`5!0m6X!$1b4!$-Xjh#Dm~>
+pAb&!s8W(,JcF$q!9*_Q!$1h6!$1_3!0i'7h>`!~>
+pAb%ds8W'oJcF$q!4;P$!$1h6!0m-U!$-Xjh>`!~>
+pAb$ss8W')JcF$q!-%`5!0m6X!$1_3!$-Xjh>`!~>
+JcE:\!9*\P!$1h6!$1_3!0i'7hZ&*~>
+JcE:\!4;M#!$1h6!0m-U!$-XjhZ&*~>
+JcE:\!-%]4!0m6X!$1_3!$-XjhZ&*~>
+JcE:\!9*YO!$1h6ruLh5!0i'7hZ&*~>
+JcE:\!4;J"!$1h6s-36W!$-XjhZ&*~>
+JcE:\!-%Z3!0m6XruLh5!$-XjhZ&*~>
+JcE:\!9*VN!$1e5!$1e5!0i'7huA3~>
+JcE:\!4;G!!$1e5!0m3W!$-XjhuA3~>
+JcE:\!-%W2!0m3W!$1e5!$-XjhuA3~>
+JcE:\!9*SM!$1e5ruLk6s-/*7iW"E~>
+JcE:\!4;Cu!$1e5s-39XruH[jiW"E~>
+JcE:\!-%T1!0m3WruLk6ruH[jiW"E~>
+JcE:\!9*PL!$1b4ruLk6!0i'7ir=N~>
+JcE:\!4;@t!$1b4s-39X!$-Xjir=N~>
+JcE:\!-%Q0!0m0VruLk6!$-Xjir=N~>
+JcE:\!9*MKruLe4!$1h6!0i'7j8XW~>
+JcE:\!4;=sruLe4!0m6X!$-Xjj8XW~>
+JcE:\!-%N/s-33V!$1h6!$-Xjj8XW~>
+JcE:\!9*GI!$1b4ruLn7s-/*7jo9i~>
+JcE:\!4;7q!$1b4s-3<YruH[jjo9i~>
+JcE:\!-%H-!0m0VruLn7ruH[jjo9i~>
+JcE:\!9*DH!$1_3ruLn7s-/*7kPp&~>
+JcE:\!4;4p!$1_3s-3<YruH[jkPp&~>
+JcE:\!-%E,!0m-UruLn7ruH[jkPp&~>
+JcE:\!9*AGruLb3ruLn7s-/*7l2Q8~>
+JcE:\!4;1oruLb3s-3<YruH[jl2Q8~>
+JcE:\!-%B+s-30UruLn7ruH[jl2Q8~>
+JcE:\!9*;EruLb3ruLn7rfi!6m/MS~>
+JcE:\!4;+mruLb3s-3<YrZ-Rim/MS~>
+JcE:\!-%<)s-30UruLn7rZ-Rim/MS~>
+JcE:\!9*5Cr>kV3r>k_6rfi!6n,In~>
+JcE:\!4;%kr>kV3rKR-XrZ-Rin,In~>
+JcE:\!-%6'rKR$Ur>k_6rZ-Rin,In~>
+JcE:\!9*)?q]5J3r#P\7rKMm5oDa=~>
+JcE:\!4:ngq]5J3r07*Yr>gIhoDa=~>
+JcE:\!-%*#qipmUr#P\7r>gIhoDa=~>
+JcE:\!9)l9qAoG4q&TM8qil[3q>Ys~>
+JcE:\!4:\aqAoG4q3:pZq]17fq>Ys~>
+JcE:\!-$lrqNUjVq&TM8q]17fq>Ys~>
+o`"o"JcEdj!9)W2qAoD3q&T<rJc>`MJ,~>
+o`"neJcEdj!4:GZqAoD3q3:^rJc>`MJ,~>
+o`"mtJcEdj!-$WkqNUgUnf<;]!<7Q~>
+p&>)%s'^KYaSu8!df8&BO8j_~>
+p&>(hs%e4GaSu7Idf8SQns#48J,~>
+p&>("rs=8VaSu6Zdf8Tsnf<ekJ,~>
+pAY,$rr2t,JcEjl!9(QiY8u'kJ,~>
+pAY+grr2soJcEjl!49B<[N54/df4g~>
+pAY+!rr2s)JcEjl!-#RM[ZpV/df4g~>
+s5ElarS[`brr3"-s8LuP*J*1;iSP[CiIC~>
+s0V]"rNlQ#rr3!ps8KC#*J(Sc[,2nk["&~>
+s)@lBrGV`Crr3!*s8Hu4P_!eAE8QoIE.@~>
+pAY,$rr2t,Y5d#maSu8!JcE=]J,~>
+pAY+grr2soY5e'Wj;l>A!47=W])R9~>
+pAY+!rr2s)Y5e&5jHRac!-!Mh])R9~>
+p&>)%s'_8oq3:1cd/O+)JcE=]J,~>
+p&>(hs%f!]q&T'kq&Ri^!47=W])R9~>
+p&>("rs>%llQ,ecd/O)bJcE=]J,~>
+o`"o"NrSs?qZ$F5s8V^3h>[K6JcE=]J,~>
+o`"neNrSqrqZ$GWs8V^3h>[J^JcE=]J,~>
+o`"mtNrSqrqZ$F5s8V_Uh>[IoJcE=]J,~>
+JcGQGqNUmWr>kV3r>jks!9&M/])R9~>
+JcGQGqAoJ5rKR$Ur>jks!47=W])R9~>
+JcGQGqAoJ5r>kV3rKQ:@!-!Mh])R9~>
+JcG<@qiq'Zr>kV3rZ1)"!9&M/])R9~>
+JcG<@q]5Y8rKR$UrZ1)"!47=W])R9~>
+JcG<@q]5Y8r>kV3rflLD!-!Mh])R9~>
+JcG*:s-3E\r>kY4r>k,%!9&M/])R9~>
+JcG*:ruM":rKR'Vr>k,%!47=W])R9~>
+JcG*:ruM":r>kY4rKQOG!-!Mh])R9~>
+JcG$8rfm9ZrZ1_4rZ1>)!9&M/])R9~>
+JcG$8rZ1k8rfm-VrZ1>)!47=W])R9~>
+JcG$8rZ1k8rZ1_4rflaK!-!Mh])R9~>
+JcFp5s-3?ZruLe4ruLM,!9&M/])R9~>
+JcFp5ruLq8s-33VruLM,!47=W])R9~>
+JcFp5ruLq8ruLe4s-2pN!-!Mh])R9~>
+JcFj3!0m9YruLe4ruLS.!9&M/])R9~>
+JcFj3!$1k7s-33VruLS.!47=W])R9~>
+JcFj3!$1k7ruLe4s-3!P!-!Mh])R9~>
+JcFg2!0m6XruLe4ruLY0!9&M/])R9~>
+JcFg2!$1h6s-33VruLY0!47=W])R9~>
+JcFg2!$1h6ruLe4s-3'R!-!Mh])R9~>
+JcFd1s-39X!$1_3!$1Y1!9&M/])R9~>
+JcFd1ruLk6!0m-U!$1Y1!47=W])R9~>
+JcFd1ruLk6!$1_3!0m'S!-!Mh])R9~>
+JcF^/!0m6XruLe4!$1\2!9&M/])R9~>
+JcF^/!$1h6s-33V!$1\2!47=W])R9~>
+JcF^/!$1h6ruLe4!0m*T!-!Mh])R9~>
+JcF[.!0m3W!$1b4!$1_3!9&M/])R9~>
+JcF[.!$1e5!0m0V!$1_3!47=W])R9~>
+JcF[.!$1e5!$1b4!0m-U!-!Mh])R9~>
+JcFX-!0m3W!$1b4!$1b4!9&M/])R9~>
+JcFX-!$1e5!0m0V!$1b4!47=W])R9~>
+JcFX-!$1e5!$1b4!0m0V!-!Mh])R9~>
+JcFU,!0m3WruLh5!$1e5!9&M/])R9~>
+JcFU,!$1e5s-36W!$1e5!47=W])R9~>
+JcFU,!$1e5ruLh5!0m3W!-!Mh])R9~>
+JcFU,!0m-U!$1e5!$1h6!9&M/])R9~>
+JcFU,!$1_3!0m3W!$1h6!47=W])R9~>
+JcFU,!$1_3!$1e5!0m6X!-!Mh])R9~>
+mf*8qr;Ze*JcGNF!0m-U!$1h6!$1h6!9&M/])R9~>
+mf*8_r;ZdmJcGNF!$1_3!0m6X!$1h6!47=W])R9~>
+mf*7nr;Zd'JcGNF!$1_3!$1h6!0m6X!-!Mh])R9~>
+n,NDrrVlk+JcGEC!0m0V!$1e5!$1k7!9&M/])R9~>
+n,ND`rVljnJcGEC!$1b4!0m3W!$1k7!47=W])R9~>
+n,NCorVlj(JcGEC!$1b4!$1e5!0m9Y!-!Mh])R9~>
+nG`Pus'bp,!+CHYo`"oUo`"n3p\t46q#:?QJcE=]J,~>
+nG`Pcs%iXo!)J1Go`"n3o`"oUp\t46q#:?$JcE=]J,~>
+nG`OrrsA])!""5Vo`"n3o`"n3p\t5Xq#:>5JcE=]J,~>
+s8W"*rVue(rr2t,rr3(/s']>es7ZHmPk=tU*V]R6*Vo^8iIV$?s*t~>
+s8W!mrVudkrr2sorr3'rs%cFAs7ZHm*VB@3PkY1X*Vo^8["87gs*t~>
+s8W!'rVud%rr2s)rr3',rs9!_s7ZHm*VB@3*V]R6Pkk=ZE.S&#s*t~>
+mf*8qrr<",s8N(-JcGKE!0m-U!$1h6!$1n8!9&M/])R9~>
+mf*8_rr<!os8N'pJcGKE!$1_3!0m6X!$1n8!47=W])R9~>
+mf*7nrr<!)s8N'*JcGKE!$1_3!$1h6!0m<Z!-!Mh])R9~>
+mf*8qrr2t,rr2t,JcGHD!0m-U!$1h6!$1q9!9&M/])R9~>
+mf*8_rr2sorr2soJcGHD!$1_3!0m6X!$1q9!47=W])R9~>
+mf*7nrr2s)rr2s)JcGHD!$1_3!$1h6!0m?[!-!Mh])R9~>
+nGiDps8W(,JcGBB!0m0V!$1h6!$1q9!9&M/])R9~>
+nGiD^s8W'oJcGBB!$1b4!0m6X!$1q9!47=W])R9~>
+nGiCms8W')JcGBB!$1b4!$1h6!0m?[!-!Mh])R9~>
+JcFF'!0m-U!$1k7!$1q9!9&M/])R9~>
+JcFF'!$1_3!0m9Y!$1q9!47=W])R9~>
+JcFF'!$1_3!$1k7!0m?[!-!Mh])R9~>
+JcFC&!0m-U!$1k7!$1t:!9&M/])R9~>
+JcFC&!$1_3!0m9Y!$1t:!47=W])R9~>
+JcFC&!$1_3!$1k7!0mB\!-!Mh])R9~>
+JcFC&!0m-U!$1k7!$1t:!9&M/])R9~>
+JcFC&!$1_3!0m9Y!$1t:!47=W])R9~>
+JcFC&!$1_3!$1k7!0mB\!-!Mh])R9~>
+JcF@%!0m-U!$1n8!$1t:!9&M/])R9~>
+JcF@%!$1_3!0m<Z!$1t:!47=W])R9~>
+JcF@%!$1_3!$1n8!0mB\!-!Mh])R9~>
+JcF@%!0m-U!$1n8!$1t:!9&M/])R9~>
+JcF@%!$1_3!0m<Z!$1t:!47=W])R9~>
+JcF@%!$1_3!$1n8!0mB\!-!Mh])R9~>
+JcF@%!0m*T!$1n8!$2";!9&M/])R9~>
+JcF@%!$1\2!0m<Z!$2";!47=W])R9~>
+JcF@%!$1\2!$1n8!0mE]!-!Mh])R9~>
+JcF=$!0m-U!$1n8!$2";!9&M/])R9~>
+JcF=$!$1_3!0m<Z!$2";!47=W])R9~>
+JcF=$!$1_3!$1n8!0mE]!-!Mh])R9~>
+JcF=$!0m*T!$1q9!$2";!9&M/])R9~>
+JcF=$!$1\2!0m?[!$2";!47=W])R9~>
+JcF=$!$1\2!$1q9!0mE]!-!Mh])R9~>
+JcF=$!0m*T!$1q9!$2";!9&M/])R9~>
+JcF=$!$1\2!0m?[!$2";!47=W])R9~>
+JcF=$!$1\2!$1q9!0mE]!-!Mh])R9~>
+JcF:#!0m-U!$1q9!$2";!9&M/])R9~>
+JcF:#!$1_3!0m?[!$2";!47=W])R9~>
+JcF:#!$1_3!$1q9!0mE]!-!Mh])R9~>
+JcF:#!0m*T!$1t:!$2";!9&M/])R9~>
+JcF:#!$1\2!0mB\!$2";!47=W])R9~>
+JcF:#!$1\2!$1t:!0mE]!-!Mh])R9~>
+JcF:#!0m*T!$1q9!$2%<!9&M/])R9~>
+JcF:#!$1\2!0m?[!$2%<!47=W])R9~>
+JcF:#!$1\2!$1q9!0mH^!-!Mh])R9~>
+JcF7"!0m*T!$1t:!$2%<!9&M/])R9~>
+JcF7"!$1\2!0mB\!$2%<!47=W])R9~>
+JcF7"!$1\2!$1t:!0mH^!-!Mh])R9~>
+nGiDps8W(,JcG3=!0m*T!$1t:!$2%<!9&M/])R9~>
+nGiD^s8W'oJcG3=!$1\2!0mB\!$2%<!47=W])R9~>
+nGiCms8W')JcG3=!$1\2!$1t:!0mH^!-!Mh])R9~>
+m/I,qs'bp,!+CHYnG`KQoD\e2qu6X:rVllVJcE=]J,~>
+m/I,_s%iXo!)J1GnG`J/oD\fTqu6X:rVll)JcE=]J,~>
+m/I+nrsA])!""5VnG`J/oD\e2qu6Y\rVlk:JcE=]J,~>
+mJd/pqu6Y)JcG3=!0m-U!$1t:!$2%<!9&M/])R9~>
+mJd/^qu6XlJcG3=!$1_3!0mB\!$2%<!47=W])R9~>
+mJd.mqu6X&JcG3=!$1_3!$1t:!0mH^!-!Mh])R9~>
+s8W"*rVue(rr<",rVun+JcG0<!0m*T!$2";!$2%<!9&M/])R9~>
+s8W!mrVudkrr<!orVumnJcG0<!$1\2!0mE]!$2%<!47=W])R9~>
+s8W!'rVud%rr<!)rVum(JcG0<!$1\2!$2";!0mH^!-!Mh])R9~>
+m/I/rs8QMYs6TacPk4nT*W5p;*W?!<iIV$?s*t~>
+m/I/`s8PlGs6Tac*V9:2Pl1O]*W?!<["87gs*t~>
+m/I.os8NCVs6Tac*V9:2*W5p;Pl:U^E.S&#s*t~>
+nG`Jsrr3%.s'^KYlMgjKo`"n3r;Qa;rVllVJcE=]J,~>
+nG`Jarr3$qs%e4GlMgi)o`"oUr;Qa;rVll)JcE=]J,~>
+nG`Iprr3$+rs=8VlMgi)o`"n3r;Qb]rVlk:JcE=]J,~>
+n,NAqs8W"*JcG0<!0m-U!$1t:!$2(=!9&M/])R9~>
+n,NA_s8W!mJcG0<!$1_3!0mB\!$2(=!47=W])R9~>
+n,N@ns8W!'JcG0<!$1_3!$1t:!0mK_!-!Mh])R9~>
+JcF0u!0m-U!$1t:!$2(=!9&M/])R9~>
+JcF0u!$1_3!0mB\!$2(=!47=W])R9~>
+JcF0u!$1_3!$1t:!0mK_!-!Mh])R9~>
+JcF-t!0m-U!$2";!$2(=!9&M/])R9~>
+JcF-t!$1_3!0mE]!$2(=!47=W])R9~>
+JcF-t!$1_3!$2";!0mK_!-!Mh])R9~>
+JcF-t!0m-U!$2";!$2(=!9&M/])R9~>
+JcF-t!$1_3!0mE]!$2(=!47=W])R9~>
+JcF-t!$1_3!$2";!0mK_!-!Mh])R9~>
+JcF-t!0m-U!$2";!$2(=!9&M/])R9~>
+JcF-t!$1_3!0mE]!$2(=!47=W])R9~>
+JcF-t!$1_3!$2";!0mK_!-!Mh])R9~>
+JcF*s!0m0V!$1k7!9&M/])R9~>
+JcF*s!$1b4!0m9Y!47=W])R9~>
+JcF*s!$1b4!$1k7!-!Mh])R9~>
+JcF*s!0m0V!$1k7!9&M/])R9~>
+JcF*s!$1b4!0m9Y!47=W])R9~>
+JcF*s!$1b4!$1k7!-!Mh])R9~>
+JcF*s!0m0V!$1k7!9&M/])R9~>
+JcF*s!$1b4!0m9Y!47=W])R9~>
+JcF*s!$1b4!$1k7!-!Mh])R9~>
+JcF*s!0m-U!$1n8!9&M/])R9~>
+JcF*s!$1_3!0m<Z!47=W])R9~>
+JcF*s!$1_3!$1n8!-!Mh])R9~>
+JcF*s!0m-U!$1n8!9&M/])R9~>
+JcF*s!$1_3!0m<Z!47=W])R9~>
+JcF*s!$1_3!$1n8!-!Mh])R9~>
+JcF*s!0m-U!$1n8!9&M/])R9~>
+JcF*s!$1_3!0m<Z!47=W])R9~>
+JcF*s!$1_3!$1n8!-!Mh])R9~>
+JcF'r!0m0V!$1n8!9&M/])R9~>
+JcF'r!$1b4!0m<Z!47=W])R9~>
+JcF'r!$1b4!$1n8!-!Mh])R9~>
+JcF'r!0m0V!$1n8!9&M/])R9~>
+JcF'r!$1b4!0m<Z!47=W])R9~>
+JcF'r!$1b4!$1n8!-!Mh])R9~>
+JcF'r!0m-U!$1q9!9&M/])R9~>
+JcF'r!$1_3!0m?[!47=W])R9~>
+JcF'r!$1_3!$1q9!-!Mh])R9~>
+mJd/prr;t+JcG$8!0m-U!$1q9!9&M/])R9~>
+mJd/^rr;snJcG$8!$1_3!0m?[!47=W])R9~>
+mJd.mrr;s(JcG$8!$1_3!$1q9!-!Mh])R9~>
+mf3;qs8N(-rr2t,JcG'9!0m-U!$1q9!9&M/])R9~>
+mf3;_s8N'prr2soJcG'9!$1_3!0m?[!47=W])R9~>
+mf3:ns8N'*rr2s)JcG'9!$1_3!$1q9!-!Mh])R9~>
+n,EQ"s'bs-@K-9,@=eIErrA;Urr=)9rrD#/s185\~>
+n,EPes%i[p:]C@o:P&Q3rr=)3rrA;[rrBEWs185\~>
+n,EOtrsA`*$3'r)$%`-Brr=)3rr=)9rr@"hs185\~>
+s8W"*rVue("TMp1s'bp,raCBXlMgjKo`"n3qYpQSJcE=]J,~>
+s8W!mrVudk"TM9ts%iXor_J+FlMgi)o`"oUqYpQ&JcE=]J,~>
+s8W!'rVud%"TJf.rsA])rX"/UlMgi)o`"n3qYpP7JcE=]J,~>
+nGiDp!WQU-rr?JYs6K[bPk=tU*W#d9iIV$?s*t~>
+nGiD^!WPsprr>iGs6K[b*VB@3PktC[["87gs*t~>
+nGiCm!WNK*rr<@Vs6K[b*VB@3*W#d9E.S&#s*t~>
+mJd8ss8QO,rr?JYs6K[bPk=tU*W#d9iIV$?s*t~>
+mJd8as8Pmorr>iGs6K[b*VB@3PktC[["87gs*t~>
+mJd7ps8NE)rr<@Vs6K[b*VB@3*W#d9E.S&#s*t~>
+mJd/prr;t+JcG!7!0m0V!$1q9!9&M/])R9~>
+mJd/^rr;snJcG!7!$1b4!0m?[!47=W])R9~>
+mJd.mrr;s(JcG!7!$1b4!$1q9!-!Mh])R9~>
+JcF$q!0m-U!$1t:!9&M/])R9~>
+JcF$q!$1_3!0mB\!47=W])R9~>
+JcF$q!$1_3!$1t:!-!Mh])R9~>
+JcF$q!0m-U!$1t:!9&M/])R9~>
+JcF$q!$1_3!0mB\!47=W])R9~>
+JcF$q!$1_3!$1t:!-!Mh])R9~>
+JcF$q!0m-U!$1t:!9&M/])R9~>
+JcF$q!$1_3!0mB\!47=W])R9~>
+JcF$q!$1_3!$1t:!-!Mh])R9~>
+JcF$q!0m-U!$1t:!9&M/])R9~>
+JcF$q!$1_3!0mB\!47=W])R9~>
+JcF$q!$1_3!$1t:!-!Mh])R9~>
+JcF$q!0m-U!$1t:!9&M/])R9~>
+JcF$q!$1_3!0mB\!47=W])R9~>
+JcF$q!$1_3!$1t:!-!Mh])R9~>
+JcF$q!0m-U!$1t:!9&M/])R9~>
+JcF$q!$1_3!0mB\!47=W])R9~>
+JcF$q!$1_3!$1t:!-!Mh])R9~>
+JcF$q!0m-U!$1t:!9&M/])R9~>
+JcF$q!$1_3!0mB\!47=W])R9~>
+JcF$q!$1_3!$1t:!-!Mh])R9~>
+JcF$q!0m-U!$1t:!9&M/])R9~>
+JcF$q!$1_3!0mB\!47=W])R9~>
+JcF$q!$1_3!$1t:!-!Mh])R9~>
+JcF!p!0m0V!$1t:!9&M/])R9~>
+JcF!p!$1b4!0mB\!47=W])R9~>
+JcF!p!$1b4!$1t:!-!Mh])R9~>
+JcF!p!0m0V!$1t:!9&M/])R9~>
+JcF!p!$1b4!0mB\!47=W])R9~>
+JcF!p!$1b4!$1t:!-!Mh])R9~>
+JcF!p!0m-U!$2";!9&M/])R9~>
+JcF!p!$1_3!0mE]!47=W])R9~>
+JcF!p!$1_3!$2";!-!Mh])R9~>
+JcF!p!0m-U!$2";!9&M/])R9~>
+JcF!p!$1_3!0mE]!47=W])R9~>
+JcF!p!$1_3!$2";!-!Mh])R9~>
+JcF!p!0m-U!$2";!9&M/])R9~>
+JcF!p!$1_3!0mE]!47=W])R9~>
+JcF!p!$1_3!$2";!-!Mh])R9~>
+mf3;qr;Qb*JcFs6!0m-U!$2";!9&M/])R9~>
+mf3;_r;QamJcFs6!$1_3!0mE]!47=W])R9~>
+mf3:nr;Qa'JcFs6!$1_3!$2";!-!Mh])R9~>
+n,EArqu?\)JcFs6!0m-U!$2";!9&M/])R9~>
+n,EA`qu?[lJcFs6!$1_3!0mE]!47=W])R9~>
+n,E@oqu?[&JcFs6!$1_3!$2";!-!Mh])R9~>
+nG`Jsqu6_+s'^KYkl1XIo`"n3r;QcUJcE=]J,~>
+nG`Jaqu6^ns%e4Gkl1W'o`"oUr;Qc(JcE=]J,~>
+nG`Ipqu6^(rs=8Vkl1W'o`"n3r;Qb9JcE=]J,~>
+s8W"*rVue($NFQ7@:B39@K6@9JcFp5!0lsP!9&M/])R9~>
+s8W!mrVudk$NEp%:J_#j:]LGjJcFp5!$1P.!47=W])R9~>
+s8W!'rVud%$NCG4#mpY3$31#3JcFp5!$1P.!-!Mh])R9~>
+nGiMss8N+.s86;Vs60I_PjeVPiIV$?s*t~>
+nGiMas8N*qs85ZDs60I_*Uj".["87gs*t~>
+nGiLps8N*+s831Ss60I_*Uj".E.S&#s*t~>
+nG`Jsrr2t,rVlk+JcFp5!0lsP!9&M/])R9~>
+nG`Jarr2sorVljnJcFp5!$1P.!47=W])R9~>
+nG`Iprr2s)rVlj(JcFp5!$1P.!-!Mh])R9~>
+n,NAqr;Qb*JcFp5!0lsP!9&M/])R9~>
+n,NA_r;QamJcFp5!$1P.!47=W])R9~>
+n,N@nr;Qa'JcFp5!$1P.!-!Mh])R9~>
+JcEso!0lsP!9&M/])R9~>
+JcEso!$1P.!47=W])R9~>
+JcEso!$1P.!-!Mh])R9~>
+JcEso!0lsP!9&M/])R9~>
+JcEso!$1P.!47=W])R9~>
+JcEso!$1P.!-!Mh])R9~>
+JcEso!0lsP!9&M/])R9~>
+JcEso!$1P.!47=W])R9~>
+JcEso!$1P.!-!Mh])R9~>
+JcEso!0lsP!9&M/])R9~>
+JcEso!$1P.!47=W])R9~>
+JcEso!$1P.!-!Mh])R9~>
+JcEso!0lsP!9&M/])R9~>
+JcEso!$1P.!47=W])R9~>
+JcEso!$1P.!-!Mh])R9~>
+JcEpn!0m!Q!9&M/])R9~>
+JcEpn!$1S/!47=W])R9~>
+JcEpn!$1S/!-!Mh])R9~>
+JcEpn!0m!Q!9&M/])R9~>
+JcEpn!$1S/!47=W])R9~>
+JcEpn!$1S/!-!Mh])R9~>
+JcEpn!0m!Q!9&M/])R9~>
+JcEpn!$1S/!47=W])R9~>
+JcEpn!$1S/!-!Mh])R9~>
+JcEpn!0m!Q!9&M/])R9~>
+JcEpn!$1S/!47=W])R9~>
+JcEpn!$1S/!-!Mh])R9~>
+JcEpn!0m!Q!9&M/])R9~>
+JcEpn!$1S/!47=W])R9~>
+JcEpn!$1S/!-!Mh])R9~>
+JcEpn!0m!Q!9&M/])R9~>
+JcEpn!$1S/!47=W])R9~>
+JcEpn!$1S/!-!Mh])R9~>
+JcEpn!0m!Q!9&M/])R9~>
+JcEpn!$1S/!47=W])R9~>
+JcEpn!$1S/!-!Mh])R9~>
+JcEpn!0m!Q!9&M/])R9~>
+JcEpn!$1S/!47=W])R9~>
+JcEpn!$1S/!-!Mh])R9~>
+n,NAqrVlk+JcFj3!0m!Q!9&M/])R9~>
+n,NA_rVljnJcFj3!$1S/!47=W])R9~>
+n,N@nrVlj(JcFj3!$1S/!-!Mh])R9~>
+nG`Jsrr3.1s8QO-@=eI?rrA;RrrD#/s185\~>
+nG`Jarr3-ts8Pmp:P&Q-rr=)0rrBEWs185\~>
+nG`Iprr3-.s8NE*$%`-<rr=)0rr@"hs185\~>
+nG`Jsrr3%.s'bp,!+CHYk5PFGnc&UJJcE=]J,~>
+nG`Jarr3$qs%iXo!)J1Gk5PE%nc&TrJcE=]J,~>
+nG`Iprr3$+rsA])!""5Vk5PE%nc&T.JcE=]J,~>
+s8W"*rVue(s8W(,s8N(-rr2t,JcFm4!0m$R!9&M/])R9~>
+s8W!mrVudks8W'os8N'prr2soJcFm4!$1V0!47=W])R9~>
+s8W!'rVud%s8W')s8N'*rr2s)JcFm4!$1V0!-!Mh])R9~>
+nG`Jsrr3%.s'bp,!+CHYk5PFGnc&UJJcE=]J,~>
+nG`Jarr3$qs%iXo!)J1Gk5PE%nc&TrJcE=]J,~>
+nG`Iprr3$+rsA])!""5Vk5PE%nc&T.JcE=]J,~>
+nG`Jsrr3.1s8QO-@=eI?rrA;RrrD#/s185\~>
+nG`Jarr3-ts8Pmp:P&Q-rr=)0rrBEWs185\~>
+nG`Iprr3-.s8NE*$%`-<rr=)0rr@"hs185\~>
+n,NAqrVlk+JcFg2!0m$R!9&M/])R9~>
+n,NA_rVljnJcFg2!$1V0!47=W])R9~>
+n,N@nrVlj(JcFg2!$1V0!-!Mh])R9~>
+JcEmm!0m$R!9&M/])R9~>
+JcEmm!$1V0!47=W])R9~>
+JcEmm!$1V0!-!Mh])R9~>
+JcEmm!0m$R!9&M/])R9~>
+JcEmm!$1V0!47=W])R9~>
+JcEmm!$1V0!-!Mh])R9~>
+JcEmm!0m$R!9&M/])R9~>
+JcEmm!$1V0!47=W])R9~>
+JcEmm!$1V0!-!Mh])R9~>
+JcEjl!0m'S!9&M/])R9~>
+JcEjl!$1Y1!47=W])R9~>
+JcEjl!$1Y1!-!Mh])R9~>
+JcEjl!0m'S!9&M/])R9~>
+JcEjl!$1Y1!47=W])R9~>
+JcEjl!$1Y1!-!Mh])R9~>
+JcEjl!0m'S!9&M/])R9~>
+JcEjl!$1Y1!47=W])R9~>
+JcEjl!$1Y1!-!Mh])R9~>
+JcEjl!0m'S!9&M/])R9~>
+JcEjl!$1Y1!47=W])R9~>
+JcEjl!$1Y1!-!Mh])R9~>
+JcEjl!0m'S!9&M/])R9~>
+JcEjl!$1Y1!47=W])R9~>
+JcEjl!$1Y1!-!Mh])R9~>
+JcEjl!0m'S!9&M/])R9~>
+JcEjl!$1Y1!47=W])R9~>
+JcEjl!$1Y1!-!Mh])R9~>
+JcEjl!0m'S!9&M/])R9~>
+JcEjl!$1Y1!47=W])R9~>
+JcEjl!$1Y1!-!Mh])R9~>
+JcEjl!0m'S!9&M/])R9~>
+JcEjl!$1Y1!47=W])R9~>
+JcEjl!$1Y1!-!Mh])R9~>
+JcEjl!0m'S!9&M/])R9~>
+JcEjl!$1Y1!47=W])R9~>
+JcEjl!$1Y1!-!Mh])R9~>
+JcEjl!0m'S!9&M/])R9~>
+JcEjl!$1Y1!47=W])R9~>
+JcEjl!$1Y1!-!Mh])R9~>
+n,NAqrVun+JcFg2!0m'S!9&M/])R9~>
+n,NA_rVumnJcFg2!$1Y1!47=W])R9~>
+n,N@nrVum(JcFg2!$1Y1!-!Mh])R9~>
+nG`Jsrr3(/s8QMYs5O%YPk+hSiIV$?s*t~>
+nG`Jarr3'rs8PlGs5O%Y*V041["87gs*t~>
+nG`Iprr3',s8NCVs5O%Y*V041E.S&#s*t~>
+nG`]$s8QM9s'^KYiVrnBo)A^KJcE=]J,~>
+nG`\gs8Pkjs%e4GiVrluo)A]sJcE=]J,~>
+nG`\!s8NB3rs=8ViVrluo)A]/JcE=]J,~>
+s8W"*rVue(s8W+-#6/-3@K0bEJcFd1!0m*T!9&M/])R9~>
+s8W!mrVudks8W*p#6.L!:]F3dJcFd1!$1\2!47=W])R9~>
+s8W!'rVud%s8W**#6,#0$3(;<JcFd1!$1\2!-!Mh])R9~>
+m/I8us']@9s'^KYjSo4EoD\gLJcE=]J,~>
+m/I8cs%cGjs%e4GjSo3#oD\ftJcE=]J,~>
+m/I7rrs9#3rs=8VjSo3#oD\f0JcE=]J,~>
+mJd8ss8QO,rr?JYs5a1[Pk4nTiIV$?s*t~>
+mJd8as8Pmorr>iGs5a1[*V9:2["87gs*t~>
+mJd7ps8NE)rr<@Vs5a1[*V9:2E.S&#s*t~>
+n,NDrrVuk*JcFd1!0m*T!9&M/])R9~>
+n,ND`rVujmJcFd1!$1\2!47=W])R9~>
+n,NCorVuj'JcFd1!$1\2!-!Mh])R9~>
+JcEgk!0m*T!9&M/])R9~>
+JcEgk!$1\2!47=W])R9~>
+JcEgk!$1\2!-!Mh])R9~>
+JcEgk!0m*T!9&M/])R9~>
+JcEgk!$1\2!47=W])R9~>
+JcEgk!$1\2!-!Mh])R9~>
+JcEgk!0m*T!9&M/])R9~>
+JcEgk!$1\2!47=W])R9~>
+JcEgk!$1\2!-!Mh])R9~>
+JcEgk!0m*T!9&M/])R9~>
+JcEgk!$1\2!47=W])R9~>
+JcEgk!$1\2!-!Mh])R9~>
+JcEgk!0m*T!9&M/])R9~>
+JcEgk!$1\2!47=W])R9~>
+JcEgk!$1\2!-!Mh])R9~>
+JcEgk!0m*T!9&M/])R9~>
+JcEgk!$1\2!47=W])R9~>
+JcEgk!$1\2!-!Mh])R9~>
+JcEgk!0m*T!9&M/])R9~>
+JcEgk!$1\2!47=W])R9~>
+JcEgk!$1\2!-!Mh])R9~>
+JcEgk!0m*T!9&M/])R9~>
+JcEgk!$1\2!47=W])R9~>
+JcEgk!$1\2!-!Mh])R9~>
+JcEgk!0m*T!9&M/])R9~>
+JcEgk!$1\2!47=W])R9~>
+JcEgk!$1\2!-!Mh])R9~>
+JcEgk!0m*T!9&M/])R9~>
+JcEgk!$1\2!47=W])R9~>
+JcEgk!$1\2!-!Mh])R9~>
+JcEgk!0m*T!9&M/])R9~>
+JcEgk!$1\2!47=W])R9~>
+JcEgk!$1\2!-!Mh])R9~>
+JcEgk!0m*T!9&M/])R9~>
+JcEgk!$1\2!47=W])R9~>
+JcEgk!$1\2!-!Mh])R9~>
+JcEgk!0m*T!9&M/])R9~>
+JcEgk!$1\2!47=W])R9~>
+JcEgk!$1\2!-!Mh])R9~>
+mf*8qr;Qb*rVuk*JcFs6!0m-U!9&M/])R9~>
+mf*8_r;QamrVujmJcFs6!$1_3!47=W])R9~>
+mf*7nr;Qa'rVuj'JcFs6!$1_3!-!Mh])R9~>
+n,NDrrVun+rr2t,rr2t,JcG!7!0m-U!9&M/])R9~>
+n,ND`rVumnrr2sorr2soJcG!7!$1_3!47=W])R9~>
+n,NCorVum(rr2s)rr2s)JcG!7!$1_3!-!Mh])R9~>
+nG`Pus'bp,!b)+;qYpP(JcG!7!0m-U!9&M/])R9~>
+nG`Pcs%iXo!`/hlqYpOkJcG!7!$1_3!47=W])R9~>
+nG`OrrsA])!X\l5qYpO%JcG!7!$1_3!-!Mh])R9~>
+s8W"*rVue(rr2t,r;Qb*r;Ze*JcFs6!0m-U!9&M/])R9~>
+s8W!mrVudkrr2sor;Qamr;ZdmJcFs6!$1_3!47=W])R9~>
+s8W!'rVud%rr2s)r;Qa'r;Zd'JcFs6!$1_3!-!Mh])R9~>
+mf*8qr;Qb*rVlk+JcFm4!0m-U!9&M/])R9~>
+mf*8_r;QamrVljnJcFm4!$1_3!47=W])R9~>
+mf*7nr;Qa'rVlj(JcFm4!$1_3!-!Mh])R9~>
+mf*8qr;Qb*rr2t,JcFj3!0m-U!9&M/])R9~>
+mf*8_r;Qamrr2soJcFj3!$1_3!47=W])R9~>
+mf*7nr;Qa'rr2s)JcFj3!$1_3!-!Mh])R9~>
+nGiDp!<;t*!<;t*JcG!7!0m-U!9&M/])R9~>
+nGiD^!<;sm!<;smJcG!7!$1_3!47=W])R9~>
+nGiCm!<;s'!<;s'JcG!7!$1_3!-!Mh])R9~>
+JcEdj!0m-U!9&M/])R9~>
+JcEdj!$1_3!47=W])R9~>
+JcEdj!$1_3!-!Mh])R9~>
+JcEdj!0m-U!9&M/])R9~>
+JcEdj!$1_3!47=W])R9~>
+JcEdj!$1_3!-!Mh])R9~>
+JcEdj!0m-U!9&M/])R9~>
+JcEdj!$1_3!47=W])R9~>
+JcEdj!$1_3!-!Mh])R9~>
+JcEdj!0m-U!9&M/])R9~>
+JcEdj!$1_3!47=W])R9~>
+JcEdj!$1_3!-!Mh])R9~>
+JcEdj!0m-U!9&M/])R9~>
+JcEdj!$1_3!47=W])R9~>
+JcEdj!$1_3!-!Mh])R9~>
+JcEdj!0m-U!9&M/])R9~>
+JcEdj!$1_3!47=W])R9~>
+JcEdj!$1_3!-!Mh])R9~>
+JcEdj!0m-U!9&M/])R9~>
+JcEdj!$1_3!47=W])R9~>
+JcEdj!$1_3!-!Mh])R9~>
+JcEdj!0m-U!9&M/])R9~>
+JcEdj!$1_3!47=W])R9~>
+JcEdj!$1_3!-!Mh])R9~>
+JcEdj!0m-U!9&M/])R9~>
+JcEdj!$1_3!47=W])R9~>
+JcEdj!$1_3!-!Mh])R9~>
+JcEdj!0m-U!9&M/])R9~>
+JcEdj!$1_3!47=W])R9~>
+JcEdj!$1_3!-!Mh])R9~>
+JcEdj!0m-U!9&M/])R9~>
+JcEdj!$1_3!47=W])R9~>
+JcEdj!$1_3!-!Mh])R9~>
+JcEai!0m0V!9&M/])R9~>
+JcEai!$1b4!47=W])R9~>
+JcEai!$1b4!-!Mh])R9~>
+JcEai!0m0V!9&M/])R9~>
+JcEai!$1b4!47=W])R9~>
+JcEai!$1b4!-!Mh])R9~>
+mf*8qrVuk*rr;t+JcFp5!0m0V!9&M/])R9~>
+mf*8_rVujmrr;snJcFp5!$1b4!47=W])R9~>
+mf*7nrVuj'rr;s(JcFp5!$1b4!-!Mh])R9~>
+n,NDrrr2t,rr3%.s'bp,!+CHYkl1XIp&>$NJcE=]J,~>
+n,ND`rr2sorr3$qs%iXo!)J1Gkl1W'p&>$!JcE=]J,~>
+n,NCorr2s)rr3$+rsA])!""5Vkl1W'p&>#2JcE=]J,~>
+nG`Pus'bd(!b)+;rr2t,JcFs6!0m0V!9&M/])R9~>
+nG`Pcs%iLk!`/hlrr2soJcFs6!$1b4!47=W])R9~>
+nG`OrrsAQ%!X\l5rr2s)JcFs6!$1b4!-!Mh])R9~>
+s8W"*rVue(rr2t,r;Ze*rr;t+JcFp5!0m0V!9&M/])R9~>
+s8W!mrVudkrr2sor;Zdmrr;snJcFp5!$1b4!47=W])R9~>
+s8W!'rVud%rr2s)r;Zd'rr;s(JcFp5!$1b4!-!Mh])R9~>
+mf*8qrVlk+rVlk+rr2t,JcFs6!0m0V!9&M/])R9~>
+mf*8_rVljnrVljnrr2soJcFs6!$1b4!47=W])R9~>
+mf*7nrVlj(rVlj(rr2s)JcFs6!$1b4!-!Mh])R9~>
+mf*8qrr2t,r;Qb*rr2t,JcFs6!0m0V!9&M/])R9~>
+mf*8_rr2sor;Qamrr2soJcFs6!$1b4!47=W])R9~>
+mf*7nrr2s)r;Qa'rr2s)JcFs6!$1b4!-!Mh])R9~>
+nGiDp!<;t*s8W(,JcFp5!0m0V!9&M/])R9~>
+nGiD^!<;sms8W'oJcFp5!$1b4!47=W])R9~>
+nGiCm!<;s's8W')JcFp5!$1b4!-!Mh])R9~>
+JcEai!0m0V!9&M/])R9~>
+JcEai!$1b4!47=W])R9~>
+JcEai!$1b4!-!Mh])R9~>
+JcEai!0m0V!9&M/])R9~>
+JcEai!$1b4!47=W])R9~>
+JcEai!$1b4!-!Mh])R9~>
+JcEai!0m0V!9&M/])R9~>
+JcEai!$1b4!47=W])R9~>
+JcEai!$1b4!-!Mh])R9~>
+JcEai!0m0V!9&M/])R9~>
+JcEai!$1b4!47=W])R9~>
+JcEai!$1b4!-!Mh])R9~>
+JcEai!0m0V!9&M/])R9~>
+JcEai!$1b4!47=W])R9~>
+JcEai!$1b4!-!Mh])R9~>
+JcEai!0m0V!9&M/])R9~>
+JcEai!$1b4!47=W])R9~>
+JcEai!$1b4!-!Mh])R9~>
+JcEai!0m0V!9&M/])R9~>
+JcEai!$1b4!47=W])R9~>
+JcEai!$1b4!-!Mh])R9~>
+JcEai!0i'7XoEn~>
+JcEai!$-XjXoEn~>
+JcEai!$-XjXoEn~>
+m/R&nWW)s,[f6>lp\t5%W;cj+WW2s+mf.e~>
+m/R&\WW)ro[f6=Jp\t4hW;cinWW2rnmf.e~>
+m/R%kWW)r)[f6=Jp\t4"W;ci(WW2r(mf.e~>
+mJd/prr2t,X8i3.[f6>lq#:D(s'_r-s'_r-!+Gm,!+G?rJ,~>
+mJd/^rr2soX8i2q[f6=Jq#:Cks%fZps%fZp!)NUo!)N(`J,~>
+mJd.mrr2s)X8i2+[f6=Jq#:C%rs>_*rs>_*!"&Z)!"&,oJ,~>
+l2L`lXT&?1s'`A9!0m<Z!+Gm,!+Du/!b)+;VZ-X)n,In~>
+l2L`ZXT&>ts%g*'!$1n8!)NUo!)K]r!`/hlVZ-Wln,In~>
+l2L_iXT&>.rs?.6!$1n8!"&Z)!"#b,!X\l5VZ-W&n,In~>
+oDe_srr<",Z2a`1rr2t,[f6>lq>UG'rr2t,WrE'-W;lm+mf.e~>
+oDe_arr<!oZ2a_trr2so[f6=Jq>UFjrr2soWrE&pW;llnmf.e~>
+oDe^prr<!)Z2a_.rr2s)[f6=Jq>UF$rr2s)WrE&*W;ll(mf.e~>
+OoGDi[f6>lq>UG'rr2t,WrE'-WW)s,m/MS~>
+OoGDW[f6=Jq>UFjrr2soWrE&pWW)rom/MS~>
+OoGCf[f6=Jq>UF$rr2s)WrE&*WW)r)m/MS~>
+mf*8qqu6Y)r;Qb*ZMso5[f6>lq#:D(s'_o,!+Do-!+G3nJ,~>
+mf*8_qu6Xlr;QamZMso#[f6=Jq#:Cks%fWo!)KWp!)Mq\J,~>
+mf*7nqu6X&r;Qa'ZMsn2[f6=Jq#:C%rs>\)!"#\*!"%ukJ,~>
+n,NDrr;Ze*rVun+[/^&4\GlPnp\t5%WrN!*XT/3,n,In~>
+n,ND`r;ZdmrVumn[/^&"\GlOLp\t4hWrMumXT/2on,In~>
+n,NCor;Zd'rVum([/^%1\GlOLp\t4"WrMu'XT/2)n,In~>
+nG`Pus'bm+!b)+;rr3%.s'^KYk5PFGJcDnQJ,~>
+nG`Pcs%iUn!`/hlrr3$qs%e4Gk5PE%JcDnQJ,~>
+nG`OrrsAZ(!X\l5rr3$+rs=8Vk5PE%JcDnQJ,~>
+s8W"*rVue(rr2t,rr3:5s8QO-s'bs-@=eI@rrA:7s/uBP~>
+s8W!mrVudkrr2sorr3:#s8Pmps%i[p:P&Q.rr='js/uBP~>
+s8W!'rVud%rr2s)rr392s8NE*rsA`*$%`-=rr='js/uBP~>
+mf*8qrr;n)!<;t*[Jp58W;cj+W;cj+W;cj+mf.e~>
+mf*8_rr;ml!<;sm[Jp5&W;cinW;cinW;cinmf.e~>
+mf*7nrr;m&!<;s'[Jp45W;ci(W;ci(W;ci(mf.e~>
+mf*8qqu6Y)r;Qb*[/U,7W;cj+W;cj+W;cj+mf.e~>
+mf*8_qu6Xlr;Qam[/U,%W;cinW;cinW;cinmf.e~>
+mf*7nqu6X&r;Qa'[/U+4W;ci(W;ci(W;ci(mf.e~>
+nGiDprVlk+r;Qb*[/U,7W;cj+W;cj+W;cj+mf.e~>
+nGiD^rVljnr;Qam[/U,%W;cinW;cinW;cinmf.e~>
+nGiCmrVlj(r;Qa'[/U+4W;ci(W;ci(W;ci(mf.e~>
+PQ(VkW;cj+W;cj+W;cj+mf.e~>
+PQ(VYW;cinW;cinW;cinmf.e~>
+PQ(UhW;ci(W;ci(W;ci(mf.e~>
+PQ(VkW;cj+W;cj+W;cj+mf.e~>
+PQ(VYW;cinW;cinW;cinmf.e~>
+PQ(UhW;ci(W;ci(W;ci(mf.e~>
+JcE:\!9&M/])R9~>
+JcE:\!47=W])R9~>
+JcE:\!-!Mh])R9~>
+JcE:\!9&M/])R9~>
+JcE:\!47=W])R9~>
+JcE:\!-!Mh])R9~>
+JcE:\!9&M/])R9~>
+JcE:\!47=W])R9~>
+JcE:\!-!Mh])R9~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/v81crcp44-2.3.6.1-3.eps b/books/ps/v81crcp44-2.3.6.1-3.eps
new file mode 100644
index 0000000..89692dd
--- /dev/null
+++ b/books/ps/v81crcp44-2.3.6.1-3.eps
@@ -0,0 +1,1244 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: v81crcp44-2.3.6.1-3.eps
+%%CreationDate: Sun Jun  9 16:56:17 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 315 315
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456693 14.173228346456693 translate
+% Translate to begin of first scanline
+0 300 translate
+300 -300 scale
+% Image geometry
+400 400 8
+% Transformation matrix
+[ 400 0 0 400 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 400 string def
+/gstr 400 string def
+/bstr 400 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        55767 ASCII Bytes
+colorimage
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcFj3!5J@0!5J1+r4hq)qS2\&rP.q'!5J.*qS.U]o)F4~>
+JcFj3!,D?0!,D0+r+bp)qJ,[&rG(p'!,D-*qJ(T]o)F4~>
+JcFj3!&=<L!&=-Gr%[mEqD%XBrA!mC!&=*FqD!R$o)F4~>
+JcFm4s1eF1s1e7,!5JI3!5J%'!5J4,!5J"&s1dt$!5F*bo)F4~>
+JcFm4s(_E1s(_6,!,DH3!,D$'!,D3,!,D!&s(^s$!,@)bo)F4~>
+JcFm4s"XBMs"X3H!&=EO!&=!C!&=0H!&<sBs"Wp@!&9')o)F4~>
+JcFp5!l+cMqu6`4s1e7,!5JI3!5J((!5J4,!5J"&!l+cMmf*:%JcG9?J,~>
+JcFp5!c%aMqu6_4s(_6,!,DH3!,D'(!,D3,!,D!&!c%aMmf*9%JcG9?J,~>
+JcFp5!\s^0qu6^Ps"X3H!&=EO!&=$D!&=0H!&<sB!\s^0mf*8AJcG9?J,~>
+JcG?A!Pe[5^\n*6^]4>Kr;Ql6s8Tk'rrBh(rrBh+rrBh'rr^%9s1e%&!5F*bnGe"~>
+JcG?A!G_Z5CAe)6CB+<Kr;Qk6s8Qj'rr?g(rr?g+rr?g'rr[$9s(_$&!,@)bnGe"~>
+JcG?A!AXWQ1&V%R1&q8.r;QjRs8OhCrr=eDrr=eGrr=eCrrY"Us"X!B!&9')nGe"~>
+JcG?As1eO4!5JO5!5JO5!5JL4!5JO5!5J((!5J((rkJ.+!Pe[5^[hC)^[V:&^OcFTs*t~>
+JcG?As(_N4!,DN5!,DN5!,DK4!,DN5!,D'(!,D'(rbD-+!G_Z5C@_B)C@M9&C4ZETs*t~>
+JcG?As"XKP!&=KQ!&=KQ!&=HP!&=KQ!&=$D!&=$Dr\=*G!AXWQ1%P>E1%>5B0nKAps*t~>
+JcG?A!5JI3"2Fm9^]"04^]+65^]"04^]+90^\n*3^[;%$^\7^-^]"04^[qI*^\n-.^\Rm0^OcFU
+s*t~>
+JcG?A!,DH3")@l9CAn/4CB"55CAn/4CB"80CAe)3C@2$$CA.]-CAn/4C@hH*CAe,.CAIl0C4ZEU
+s*t~>
+JcG?A!&=EO"#9iU1&_+P1&h1Q1&_+P1&h4L1&V%O1%"u@1%tYI1&_+P1%YDF1&V(J1&:hL0nKAq
+s*t~>
+JcG?A!5JI3!l+d8qS3(1qS2\&!5In#!5J7-!5JI3!5J.*!5Iq$!5F*bo)F4~>
+JcG?A!,DH3!c%c8qJ-'1qJ,[&!,Cm#!,D6-!,DH3!,D-*!,Cp$!,@)bo)F4~>
+JcG?A!&=EO!\s`TqD&$MqD%XB!&<j?!&=3I!&=EO!&=*F!&<m@!&9')o)F4~>
+JcG?A!5JI3!5JC1!5J@0!5J1+!5Ik"!5J7-!5JI3!5J.*!5Iq$!5F*bo)F4~>
+JcG?A!,DH3!,DB1!,D?0!,D0+!,Cj"!,D6-!,DH3!,D-*!,Cp$!,@)bo)F4~>
+JcG?A!&=EO!&=?M!&=<L!&=-G!&<g>!&=3I!&=EO!&=*F!&<m@!&9')o)F4~>
+JcG?As1eO4!5JC1!5J@0!5J4,!5J7-s1eO4!5JI3!5JI3s1eO4!5JI3!5JI3s1eF1!5J.*!5JI3
+!5F*bo)F4~>
+JcG?As(_N4!,DB1!,D?0!,D3,!,D6-s(_N4!,DH3!,DH3s(_N4!,DH3!,DH3s(_E1!,D-*!,DH3
+!,@)bo)F4~>
+JcG?As"XKP!&=?M!&=<L!&=0H!&=3Is"XKP!&=EO!&=EOs"XKP!&=EO!&=EOs"XBM!&=*F!&=EO
+!&9')o)F4~>
+JcG?A!Pe[5^\Rm0^\Rm0^\.X'^\n-3^\n-0^\e'2^\n-0^\e'2^]"3/^\.X)^OcFTs*t~>
+JcG?A!G_Z5CAIl0CAIl0CA%W'CAe,3CAe,0CA\&2CAe,0CA\&2CAn2/CA%W)C4ZETs*t~>
+JcG?A!AXWQ1&:hL1&:hL1%kSC1&V(O1&V(L1&M"N1&V(L1&M"N1&_.K1%kSE0nKAps*t~>
+JcG?A!5F*bJc>`MJ,~>
+JcG?A!,@)bJc>`MJ,~>
+JcG?A!&9')Jc>`MJ,~>
+JcG?A!5F*bJc>`MJ,~>
+JcG?A!,@)bJc>`MJ,~>
+JcG?A!&9')Jc>`MJ,~>
+JcG?A!5F*bJc>`MJ,~>
+JcG?A!,@)bJc>`MJ,~>
+JcG?A!&9')Jc>`MJ,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcEgk!$2%<!$1k7!9*bR!$2%<!$-XjaT$b~>
+JcEgk!0mH^!$1k7!4;S%!$2%<!0i'7aT$b~>
+JcEgk!$2%<!0m9Y!-%c6!0mH^!$-XjaT$b~>
+JcEgk!$2%<!$1k7!9*bR!$2%<!$-XjaT$b~>
+JcEgk!0mH^!$1k7!4;S%!$2%<!0i'7aT$b~>
+JcEgk!$2%<!0m9Y!-%c6!0mH^!$-XjaT$b~>
+JcEgk!$2%<!$1k7!9*bR!$2%<!$-XjaT$b~>
+JcEgk!0mH^!$1k7!4;S%!$2%<!0i'7aT$b~>
+JcEgk!$2%<!0m9Y!-%c6!0mH^!$-XjaT$b~>
+JcEgk!$2%<!$1k7!9*bR!$2%<!$-XjaT$b~>
+JcEgk!0mH^!$1k7!4;S%!$2%<!0i'7aT$b~>
+JcEgk!$2%<!0m9Y!-%c6!0mH^!$-XjaT$b~>
+JcEgk!$2%<!$1k7!9*bR!$2%<!$-XjaT$b~>
+JcEgk!0mH^!$1k7!4;S%!$2%<!0i'7aT$b~>
+JcEgk!$2%<!0m9Y!-%c6!0mH^!$-XjaT$b~>
+JcEgk!$2%<!$1k7!9*bR!$2%<!$-XjaT$b~>
+JcEgk!0mH^!$1k7!4;S%!$2%<!0i'7aT$b~>
+JcEgk!$2%<!0m9Y!-%c6!0mH^!$-XjaT$b~>
+JcEgk!$2%<!$1k7!9*bR!$2%<!$-XjaT$b~>
+JcEgk!0mH^!$1k7!4;S%!$2%<!0i'7aT$b~>
+JcEgk!$2%<!0m9Y!-%c6!0mH^!$-XjaT$b~>
+JcF*s!0m?[!$2%<!$1k7!9*bR!$2%<!$1q9!0i'7d/SU~>
+JcF*s!$1q9!0mH^!$1k7!4;S%!$2%<!0m?[!$-Xjd/SU~>
+JcF*s!$1q9!$2%<!0m9Y!-%c6!0mH^!$1q9!$-Xjd/SU~>
+JcF*s!0m?[!$2%<!$1k7!9*bR!$2%<!$1q9!0i'7d/SU~>
+JcF*s!$1q9!0mH^!$1k7!4;S%!$2%<!0m?[!$-Xjd/SU~>
+JcF*s!$1q9!$2%<!0m9Y!-%c6!0mH^!$1q9!$-Xjd/SU~>
+JcF*s!0m?[!$2%<!$1k7!9*bR!$2%<!$1q9!0i'7d/SU~>
+JcF*s!$1q9!0mH^!$1k7!4;S%!$2%<!0m?[!$-Xjd/SU~>
+JcF*s!$1q9!$2%<!0m9Y!-%c6!0mH^!$1q9!$-Xjd/SU~>
+JcF*s!0m?[!$2%<!$1k7!9*bR!$2%<!$1q9!0i'7d/SU~>
+JcF*s!$1q9!0mH^!$1k7!4;S%!$2%<!0m?[!$-Xjd/SU~>
+JcF*s!$1q9!$2%<!0m9Y!-%c6!0mH^!$1q9!$-Xjd/SU~>
+JcF*s!0m?[!$2%<!$1k7!9*bR!$2%<!$1q9!0i'7d/SU~>
+JcF*s!$1q9!0mH^!$1k7!4;S%!$2%<!0m?[!$-Xjd/SU~>
+JcF*s!$1q9!$2%<!0m9Y!-%c6!0mH^!$1q9!$-Xjd/SU~>
+JcF*s!0m?[!$2%<!$1k7!9*bR!$2%<!$1q9!0i'7d/SU~>
+JcF*s!$1q9!0mH^!$1k7!4;S%!$2%<!0m?[!$-Xjd/SU~>
+JcF*s!$1q9!$2%<!0m9Y!-%c6!0mH^!$1q9!$-Xjd/SU~>
+JcF*s!0m?[!$2%<!$1k7!9*bR!$2%<!$1q9!0i'7d/SU~>
+JcF*s!$1q9!0mH^!$1k7!4;S%!$2%<!0m?[!$-Xjd/SU~>
+JcF*s!$1q9!$2%<!0m9Y!-%c6!0mH^!$1q9!$-Xjd/SU~>
+JcF*s!0m?[!$2%<!$1k7!9*bR!$2%<!$1q9!0i'7d/SU~>
+JcF*s!$1q9!0mH^!$1k7!4;S%!$2%<!0m?[!$-Xjd/SU~>
+JcF*s!$1q9!$2%<!0m9Y!-%c6!0mH^!$1q9!$-Xjd/SU~>
+JcF*s!0m?[!$2%<!$1k7!9*bR!$2%<!$1q9!0i'7d/SU~>
+JcF*s!$1q9!0mH^!$1k7!4;S%!$2%<!0m?[!$-Xjd/SU~>
+JcF*s!$1q9!$2%<!0m9Y!-%c6!0mH^!$1q9!$-Xjd/SU~>
+JcF*s!0m?[!$2%<!$1k7!9*bR!$2%<!$1q9!0i'7d/SU~>
+JcF*s!$1q9!0mH^!$1k7!4;S%!$2%<!0m?[!$-Xjd/SU~>
+JcF*s!$1q9!$2%<!0m9Y!-%c6!0mH^!$1q9!$-Xjd/SU~>
+JcF*s!0m?[!$2%<!$1k7!9*bR!$2%<!$1q9!0i'7d/SU~>
+JcF*s!$1q9!0mH^!$1k7!4;S%!$2%<!0m?[!$-Xjd/SU~>
+JcF*s!$1q9!$2%<!0m9Y!-%c6!0mH^!$1q9!$-Xjd/SU~>
+pAb&!JcF[.!0m?[!$2%<!$1k7!9*bR!$2%<!$1q9!0i'7d/SU~>
+pAb%dJcF[.!$1q9!0mH^!$1k7!4;S%!$2%<!0m?[!$-Xjd/SU~>
+pAb$sJcF[.!$1q9!$2%<!0m9Y!-%c6!0mH^!$1q9!$-Xjd/SU~>
+o)A\uJcF[.!0m?[!$2%<!$1k7!9*bR!$2%<!$1q9!0i'7d/SU~>
+o)A\cJcF[.!$1q9!0mH^!$1k7!4;S%!$2%<!0m?[!$-Xjd/SU~>
+o)A[rJcF[.!$1q9!$2%<!0m9Y!-%c6!0mH^!$1q9!$-Xjd/SU~>
+oD\f!JcFX-!0m?[!$2%<!$1k7!9*bR!$2%<!$1q9!0i'7d/SU~>
+oD\edJcFX-!$1q9!0mH^!$1k7!4;S%!$2%<!0m?[!$-Xjd/SU~>
+oD\dsJcFX-!$1q9!$2%<!0m9Y!-%c6!0mH^!$1q9!$-Xjd/SU~>
+s8W"*qu?\)JcF[.!0m<Z!$2%<!$1k7!9*bR!$2%<!$1n8!0i'7dJn^~>
+s8W!mqu?[lJcF[.!$1n8!0mH^!$1k7!4;S%!$2%<!0m<Z!$-XjdJn^~>
+s8W!'qu?[&JcF[.!$1n8!$2%<!0m9Y!-%c6!0mH^!$1n8!$-XjdJn^~>
+o)A\uJcF^/!0m<Z!$2%<!$1k7!9*bR!$2%<!$1n8!0i'7dJn^~>
+o)A\cJcF^/!$1n8!0mH^!$1k7!4;S%!$2%<!0m<Z!$-XjdJn^~>
+o)A[rJcF^/!$1n8!$2%<!0m9Y!-%c6!0mH^!$1n8!$-XjdJn^~>
+pAY,$rr2t,JcF^/!0m<Z!$2%<!$1k7!9*bR!$2%<!$1n8!0i'7dJn^~>
+pAY+grr2soJcF^/!$1n8!0mH^!$1k7!4;S%!$2%<!0m<Z!$-XjdJn^~>
+pAY+!rr2s)JcF^/!$1n8!$2%<!0m9Y!-%c6!0mH^!$1n8!$-XjdJn^~>
+p&G#"JcF[.!0m<Z!$2%<!$1k7!9*bR!$2%<!$1n8!0i'7dJn^~>
+p&G"eJcF[.!$1n8!0mH^!$1k7!4;S%!$2%<!0m<Z!$-XjdJn^~>
+p&G!tJcF[.!$1n8!$2%<!0m9Y!-%c6!0mH^!$1n8!$-XjdJn^~>
+JcF-t!0m<Z!$2%<!$1k7!9*bR!$2%<!$1n8!0i'7dJn^~>
+JcF-t!$1n8!0mH^!$1k7!4;S%!$2%<!0m<Z!$-XjdJn^~>
+JcF-t!$1n8!$2%<!0m9Y!-%c6!0mH^!$1n8!$-XjdJn^~>
+JcF-t!0m<Z!$2%<!$1k7!9*bR!$2%<!$1n8!0i'7dJn^~>
+JcF-t!$1n8!0mH^!$1k7!4;S%!$2%<!0m<Z!$-XjdJn^~>
+JcF-t!$1n8!$2%<!0m9Y!-%c6!0mH^!$1n8!$-XjdJn^~>
+JcF-t!0m<Z!$2%<!$1k7!9*bR!$2%<!$1n8!0i'7dJn^~>
+JcF-t!$1n8!0mH^!$1k7!4;S%!$2%<!0m<Z!$-XjdJn^~>
+JcF-t!$1n8!$2%<!0m9Y!-%c6!0mH^!$1n8!$-XjdJn^~>
+JcF-t!0m<Z!$2%<!$1k7!9*bR!$2%<!$1n8!0i'7dJn^~>
+JcF-t!$1n8!0mH^!$1k7!4;S%!$2%<!0m<Z!$-XjdJn^~>
+JcF-t!$1n8!$2%<!0m9Y!-%c6!0mH^!$1n8!$-XjdJn^~>
+JcF-t!0m<Z!$2%<!$1k7!9*bR!$2%<!$1n8!0i'7dJn^~>
+JcF-t!$1n8!0mH^!$1k7!4;S%!$2%<!0m<Z!$-XjdJn^~>
+JcF-t!$1n8!$2%<!0m9Y!-%c6!0mH^!$1n8!$-XjdJn^~>
+JcF-t!0m<Z!$2%<!$1k7!9*bR!$2%<!$1n8!0i'7dJn^~>
+JcF-t!$1n8!0mH^!$1k7!4;S%!$2%<!0m<Z!$-XjdJn^~>
+JcF-t!$1n8!$2%<!0m9Y!-%c6!0mH^!$1n8!$-XjdJn^~>
+JcF-t!0m<Z!$2%<!$1k7!9*bR!$2%<!$1n8!0i'7dJn^~>
+JcF-t!$1n8!0mH^!$1k7!4;S%!$2%<!0m<Z!$-XjdJn^~>
+JcF-t!$1n8!$2%<!0m9Y!-%c6!0mH^!$1n8!$-XjdJn^~>
+JcF-t!0m<Z!$2%<!$1k7!9*bR!$2%<!$1n8!0i'7dJn^~>
+JcF-t!$1n8!0mH^!$1k7!4;S%!$2%<!0m<Z!$-XjdJn^~>
+JcF-t!$1n8!$2%<!0m9Y!-%c6!0mH^!$1n8!$-XjdJn^~>
+JcF-t!0m<Z!$2%<!$1k7!9*bR!$2%<!$1n8!0i'7dJn^~>
+JcF-t!$1n8!0mH^!$1k7!4;S%!$2%<!0m<Z!$-XjdJn^~>
+JcF-t!$1n8!$2%<!0m9Y!-%c6!0mH^!$1n8!$-XjdJn^~>
+JcF-t!0m<Z!$2(=!$1h6!9*_Q!$2(=!$1n8!0i'7dJn^~>
+JcF-t!$1n8!0mK_!$1h6!4;P$!$2(=!0m<Z!$-XjdJn^~>
+JcF-t!$1n8!$2(=!0m6X!-%`5!0mK_!$1n8!$-XjdJn^~>
+JcF-t!0m<Z!$2(=!$1h6!9*_Q!$2(=!$1n8!0i'7dJn^~>
+JcF-t!$1n8!0mK_!$1h6!4;P$!$2(=!0m<Z!$-XjdJn^~>
+JcF-t!$1n8!$2(=!0m6X!-%`5!0mK_!$1n8!$-XjdJn^~>
+JcF-t!0m?[!$2%<!$1h6!9*_Q!$2%<!$1q9!0i'7dJn^~>
+JcF-t!$1q9!0mH^!$1h6!4;P$!$2%<!0m?[!$-XjdJn^~>
+JcF-t!$1q9!$2%<!0m6X!-%`5!0mH^!$1q9!$-XjdJn^~>
+JcF-t!0m?[!$2%<!$1h6!9*_Q!$2%<!$1q9!0i'7dJn^~>
+JcF-t!$1q9!0mH^!$1h6!4;P$!$2%<!0m?[!$-XjdJn^~>
+JcF-t!$1q9!$2%<!0m6X!-%`5!0mH^!$1q9!$-XjdJn^~>
+JcF-t!0m?[!$2%<!$1h6!9*_Q!$2%<!$1q9!0i'7dJn^~>
+JcF-t!$1q9!0mH^!$1h6!4;P$!$2%<!0m?[!$-XjdJn^~>
+JcF-t!$1q9!$2%<!0m6X!-%`5!0mH^!$1q9!$-XjdJn^~>
+JcF-t!0m?[!$2%<!$1h6!9*_Q!$2%<!$1q9!0i'7dJn^~>
+JcF-t!$1q9!0mH^!$1h6!4;P$!$2%<!0m?[!$-XjdJn^~>
+JcF-t!$1q9!$2%<!0m6X!-%`5!0mH^!$1q9!$-XjdJn^~>
+JcF-t!0m?[!$2%<!$1h6!9*_Q!$2%<!$1q9!0i'7dJn^~>
+JcF-t!$1q9!0mH^!$1h6!4;P$!$2%<!0m?[!$-XjdJn^~>
+JcF-t!$1q9!$2%<!0m6X!-%`5!0mH^!$1q9!$-XjdJn^~>
+JcF-t!0m?[!$2%<!$1h6!9*_Q!$2%<!$1q9!0i'7dJn^~>
+JcF-t!$1q9!0mH^!$1h6!4;P$!$2%<!0m?[!$-XjdJn^~>
+JcF-t!$1q9!$2%<!0m6X!-%`5!0mH^!$1q9!$-XjdJn^~>
+JcF-t!0m?[!$2%<!$1h6!9*_Q!$2%<!$1q9!0i'7dJn^~>
+JcF-t!$1q9!0mH^!$1h6!4;P$!$2%<!0m?[!$-XjdJn^~>
+JcF-t!$1q9!$2%<!0m6X!-%`5!0mH^!$1q9!$-XjdJn^~>
+JcF-t!0m?[!$2%<!$1h6!9*_Q!$2%<!$1q9!0i'7dJn^~>
+JcF-t!$1q9!0mH^!$1h6!4;P$!$2%<!0m?[!$-XjdJn^~>
+JcF-t!$1q9!$2%<!0m6X!-%`5!0mH^!$1q9!$-XjdJn^~>
+JcF-t!0m?[!$2%<!$1h6!9*_Q!$2%<!$1q9!0i'7dJn^~>
+JcF-t!$1q9!0mH^!$1h6!4;P$!$2%<!0m?[!$-XjdJn^~>
+JcF-t!$1q9!$2%<!0m6X!-%`5!0mH^!$1q9!$-XjdJn^~>
+JcF-t!0m?[!$2%<!$1h6!9*_Q!$2%<!$1q9!0i'7dJn^~>
+JcF-t!$1q9!0mH^!$1h6!4;P$!$2%<!0m?[!$-XjdJn^~>
+JcF-t!$1q9!$2%<!0m6X!-%`5!0mH^!$1q9!$-XjdJn^~>
+JcF-t!0m?[!$2%<!$1h6!9*_Q!$2%<!$1q9!0i'7dJn^~>
+JcF-t!$1q9!0mH^!$1h6!4;P$!$2%<!0m?[!$-XjdJn^~>
+JcF-t!$1q9!$2%<!0m6X!-%`5!0mH^!$1q9!$-XjdJn^~>
+JcF-t!0m?[!$2%<!$1h6!9*_Q!$2%<!$1q9!0i'7dJn^~>
+JcF-t!$1q9!0mH^!$1h6!4;P$!$2%<!0m?[!$-XjdJn^~>
+JcF-t!$1q9!$2%<!0m6X!-%`5!0mH^!$1q9!$-XjdJn^~>
+JcF-t!0m?[!$2%<!$1h6!9*_Q!$2%<!$1q9!0i'7dJn^~>
+JcF-t!$1q9!0mH^!$1h6!4;P$!$2%<!0m?[!$-XjdJn^~>
+JcF-t!$1q9!$2%<!0m6X!-%`5!0mH^!$1q9!$-XjdJn^~>
+JcF0u!0m<Z!$2%<!$1h6!9*_Q!$2%<!$1n8!0i'7df4g~>
+JcF0u!$1n8!0mH^!$1h6!4;P$!$2%<!0m<Z!$-Xjdf4g~>
+JcF0u!$1n8!$2%<!0m6X!-%`5!0mH^!$1n8!$-Xjdf4g~>
+JcF0u!0m<Z!$2%<!$1h6!9*_Q!$2%<!$1n8!0i'7df4g~>
+JcF0u!$1n8!0mH^!$1h6!4;P$!$2%<!0m<Z!$-Xjdf4g~>
+JcF0u!$1n8!$2%<!0m6X!-%`5!0mH^!$1n8!$-Xjdf4g~>
+JcF0u!0m<Z!$2%<!$1h6!9*_Q!$2%<!$1n8!0i'7df4g~>
+JcF0u!$1n8!0mH^!$1h6!4;P$!$2%<!0m<Z!$-Xjdf4g~>
+JcF0u!$1n8!$2%<!0m6X!-%`5!0mH^!$1n8!$-Xjdf4g~>
+JcF0u!0m<Z!$2%<!$1h6!9*_Q!$2%<!$1n8!0i'7df4g~>
+JcF0u!$1n8!0mH^!$1h6!4;P$!$2%<!0m<Z!$-Xjdf4g~>
+JcF0u!$1n8!$2%<!0m6X!-%`5!0mH^!$1n8!$-Xjdf4g~>
+JcF0u!0m<Z!$2%<!$1h6!9*_Q!$2%<!$1n8!0i'7df4g~>
+JcF0u!$1n8!0mH^!$1h6!4;P$!$2%<!0m<Z!$-Xjdf4g~>
+JcF0u!$1n8!$2%<!0m6X!-%`5!0mH^!$1n8!$-Xjdf4g~>
+JcF0u!0m<Z!$2%<!$1h6!9*_Q!$2%<!$1n8!0i'7df4g~>
+JcF0u!$1n8!0mH^!$1h6!4;P$!$2%<!0m<Z!$-Xjdf4g~>
+JcF0u!$1n8!$2%<!0m6X!-%`5!0mH^!$1n8!$-Xjdf4g~>
+JcF0u!0m<Z!$2%<!$1h6!9*_Q!$2%<!$1n8!0i'7df4g~>
+JcF0u!$1n8!0mH^!$1h6!4;P$!$2%<!0m<Z!$-Xjdf4g~>
+JcF0u!$1n8!$2%<!0m6X!-%`5!0mH^!$1n8!$-Xjdf4g~>
+JcF0u!0m<Z!$2%<!$1h6!9*_Q!$2%<!$1n8!0i'7df4g~>
+JcF0u!$1n8!0mH^!$1h6!4;P$!$2%<!0m<Z!$-Xjdf4g~>
+JcF0u!$1n8!$2%<!0m6X!-%`5!0mH^!$1n8!$-Xjdf4g~>
+JcF0u!0m<Z!$2%<!$1h6!9*_Q!$2%<!$1n8!0i'7df4g~>
+JcF0u!$1n8!0mH^!$1h6!4;P$!$2%<!0m<Z!$-Xjdf4g~>
+JcF0u!$1n8!$2%<!0m6X!-%`5!0mH^!$1n8!$-Xjdf4g~>
+JcF0u!0m<Z!$2%<!$1h6!9*_Q!$2%<!$1n8!0i'7df4g~>
+JcF0u!$1n8!0mH^!$1h6!4;P$!$2%<!0m<Z!$-Xjdf4g~>
+JcF0u!$1n8!$2%<!0m6X!-%`5!0mH^!$1n8!$-Xjdf4g~>
+JcF0u!0m<Z!$2%<!$1h6!9*_Q!$2%<!$1n8!0i'7df4g~>
+JcF0u!$1n8!0mH^!$1h6!4;P$!$2%<!0m<Z!$-Xjdf4g~>
+JcF0u!$1n8!$2%<!0m6X!-%`5!0mH^!$1n8!$-Xjdf4g~>
+JcF0u!0m<Z!$2%<!$1h6!9*_Q!$2%<!$1n8!0i'7df4g~>
+JcF0u!$1n8!0mH^!$1h6!4;P$!$2%<!0m<Z!$-Xjdf4g~>
+JcF0u!$1n8!$2%<!0m6X!-%`5!0mH^!$1n8!$-Xjdf4g~>
+JcF0u!0m<Z!$2%<!$1h6!9*_Q!$2%<!$1n8!0i'7df4g~>
+JcF0u!$1n8!0mH^!$1h6!4;P$!$2%<!0m<Z!$-Xjdf4g~>
+JcF0u!$1n8!$2%<!0m6X!-%`5!0mH^!$1n8!$-Xjdf4g~>
+JcF0u!0m<Z!$2%<!$1h6!9*_Q!$2%<!$1n8!0i'7df4g~>
+JcF0u!$1n8!0mH^!$1h6!4;P$!$2%<!0m<Z!$-Xjdf4g~>
+JcF0u!$1n8!$2%<!0m6X!-%`5!0mH^!$1n8!$-Xjdf4g~>
+JcF0u!0m<Z!$2%<!$1h6!9*_Q!$2%<!$1n8!0i'7df4g~>
+JcF0u!$1n8!0mH^!$1h6!4;P$!$2%<!0m<Z!$-Xjdf4g~>
+JcF0u!$1n8!$2%<!0m6X!-%`5!0mH^!$1n8!$-Xjdf4g~>
+JcF0u!0m<Z!$2%<!$1h6!9*_Q!$2%<!$1n8!0i'7df4g~>
+JcF0u!$1n8!0mH^!$1h6!4;P$!$2%<!0m<Z!$-Xjdf4g~>
+JcF0u!$1n8!$2%<!0m6X!-%`5!0mH^!$1n8!$-Xjdf4g~>
+JcF0u!0m<Z!$2%<!$1h6!9*_Q!$2%<!$1n8!0i'7df4g~>
+JcF0u!$1n8!0mH^!$1h6!4;P$!$2%<!0m<Z!$-Xjdf4g~>
+JcF0u!$1n8!$2%<!0m6X!-%`5!0mH^!$1n8!$-Xjdf4g~>
+JcF0u!0m<Z!$2%<!$1h6!9*_Q!$2%<!$1n8!0i'7df4g~>
+JcF0u!$1n8!0mH^!$1h6!4;P$!$2%<!0m<Z!$-Xjdf4g~>
+JcF0u!$1n8!$2%<!0m6X!-%`5!0mH^!$1n8!$-Xjdf4g~>
+JcF0u!0m<Z!$2%<!$1h6!9*_Q!$2%<!$1n8!0i'7df4g~>
+JcF0u!$1n8!0mH^!$1h6!4;P$!$2%<!0m<Z!$-Xjdf4g~>
+JcF0u!$1n8!$2%<!0m6X!-%`5!0mH^!$1n8!$-Xjdf4g~>
+JcF0u!0m<Z!$2%<!$1h6!9*_Q!$2%<!$1n8!0i'7df4g~>
+JcF0u!$1n8!0mH^!$1h6!4;P$!$2%<!0m<Z!$-Xjdf4g~>
+JcF0u!$1n8!$2%<!0m6X!-%`5!0mH^!$1n8!$-Xjdf4g~>
+JcF0u!0m<Z!$2%<!$1h6!9*_Q!$2%<!$1n8!0i'7df4g~>
+JcF0u!$1n8!0mH^!$1h6!4;P$!$2%<!0m<Z!$-Xjdf4g~>
+JcF0u!$1n8!$2%<!0m6X!-%`5!0mH^!$1n8!$-Xjdf4g~>
+JcF0u!0m<Z!$2%<!$1h6!9*_Q!$2%<!$1n8!0i'7df4g~>
+JcF0u!$1n8!0mH^!$1h6!4;P$!$2%<!0m<Z!$-Xjdf4g~>
+JcF0u!$1n8!$2%<!0m6X!-%`5!0mH^!$1n8!$-Xjdf4g~>
+JcF0u!0m<Z!$2%<!$1h6!9*_Q!$2%<!$1n8!0i'7df4g~>
+JcF0u!$1n8!0mH^!$1h6!4;P$!$2%<!0m<Z!$-Xjdf4g~>
+JcF0u!$1n8!$2%<!0m6X!-%`5!0mH^!$1n8!$-Xjdf4g~>
+JcF0u!0m<Z!$2%<!$1h6!9*_Q!$2%<!$1n8!0i'7df4g~>
+JcF0u!$1n8!0mH^!$1h6!4;P$!$2%<!0m<Z!$-Xjdf4g~>
+JcF0u!$1n8!$2%<!0m6X!-%`5!0mH^!$1n8!$-Xjdf4g~>
+JcF0u!0m<Z!$2%<!$1h6!9*_Q!$2%<!$1n8!0i'7df4g~>
+JcF0u!$1n8!0mH^!$1h6!4;P$!$2%<!0m<Z!$-Xjdf4g~>
+JcF0u!$1n8!$2%<!0m6X!-%`5!0mH^!$1n8!$-Xjdf4g~>
+JcF0u!0m<Z!$2%<!$1h6!9*_Q!$2%<!$1n8!0i'7df4g~>
+JcF0u!$1n8!0mH^!$1h6!4;P$!$2%<!0m<Z!$-Xjdf4g~>
+JcF0u!$1n8!$2%<!0m6X!-%`5!0mH^!$1n8!$-Xjdf4g~>
+JcF0u!0m<Z!$2%<!$1h6!9*_Q!$2%<!$1n8!0i'7df4g~>
+JcF0u!$1n8!0mH^!$1h6!4;P$!$2%<!0m<Z!$-Xjdf4g~>
+JcF0u!$1n8!$2%<!0m6X!-%`5!0mH^!$1n8!$-Xjdf4g~>
+JcF0u!0m<Z!$2%<!$1h6!9*_Q!$2%<!$1n8!0i'7df4g~>
+JcF0u!$1n8!0mH^!$1h6!4;P$!$2%<!0m<Z!$-Xjdf4g~>
+JcF0u!$1n8!$2%<!0m6X!-%`5!0mH^!$1n8!$-Xjdf4g~>
+JcF4!!0m9Y!$2%<!$1h6!9*_Q!$2%<!$1k7!0i'7e,Op~>
+JcF4!!$1k7!0mH^!$1h6!4;P$!$2%<!0m9Y!$-Xje,Op~>
+JcF4!!$1k7!$2%<!0m6X!-%`5!0mH^!$1k7!$-Xje,Op~>
+JcF4!!0m9Y!$2%<!$1h6!9*_Q!$2%<!$1k7!0i'7e,Op~>
+JcF4!!$1k7!0mH^!$1h6!4;P$!$2%<!0m9Y!$-Xje,Op~>
+JcF4!!$1k7!$2%<!0m6X!-%`5!0mH^!$1k7!$-Xje,Op~>
+JcF4!!0m9Y!$2%<!$1h6!9*_Q!$2%<!$1k7!0i'7e,Op~>
+JcF4!!$1k7!0mH^!$1h6!4;P$!$2%<!0m9Y!$-Xje,Op~>
+JcF4!!$1k7!$2%<!0m6X!-%`5!0mH^!$1k7!$-Xje,Op~>
+JcF4!!0m9Y!$2%<!$1h6!9*_Q!$2%<!$1k7!0i'7e,Op~>
+JcF4!!$1k7!0mH^!$1h6!4;P$!$2%<!0m9Y!$-Xje,Op~>
+JcF4!!$1k7!$2%<!0m6X!-%`5!0mH^!$1k7!$-Xje,Op~>
+JcF4!!0m<Z!$2";!$1h6!9*_Q!$2";!$1n8!0i'7e,Op~>
+JcF4!!$1n8!0mE]!$1h6!4;P$!$2";!0m<Z!$-Xje,Op~>
+JcF4!!$1n8!$2";!0m6X!-%`5!0mE]!$1n8!$-Xje,Op~>
+JcF4!!0m<Z!$2";!$1h6!9*_Q!$2";!$1n8!0i'7e,Op~>
+JcF4!!$1n8!0mE]!$1h6!4;P$!$2";!0m<Z!$-Xje,Op~>
+JcF4!!$1n8!$2";!0m6X!-%`5!0mE]!$1n8!$-Xje,Op~>
+JcF4!!0m<Z!$2";!$1h6!9*_Q!$2";!$1n8!0i'7e,Op~>
+JcF4!!$1n8!0mE]!$1h6!4;P$!$2";!0m<Z!$-Xje,Op~>
+JcF4!!$1n8!$2";!0m6X!-%`5!0mE]!$1n8!$-Xje,Op~>
+JcF4!!0m<Z!$2";!$1h6!9*_Q!$2";!$1n8!0i'7e,Op~>
+JcF4!!$1n8!0mE]!$1h6!4;P$!$2";!0m<Z!$-Xje,Op~>
+JcF4!!$1n8!$2";!0m6X!-%`5!0mE]!$1n8!$-Xje,Op~>
+JcF4!!0m<Z!$2";!$1h6!9*_Q!$2";!$1n8!0i'7e,Op~>
+JcF4!!$1n8!0mE]!$1h6!4;P$!$2";!0m<Z!$-Xje,Op~>
+JcF4!!$1n8!$2";!0m6X!-%`5!0mE]!$1n8!$-Xje,Op~>
+JcF4!!0m<Z!$2";!$1h6!9*_Q!$2";!$1n8!0i'7e,Op~>
+JcF4!!$1n8!0mE]!$1h6!4;P$!$2";!0m<Z!$-Xje,Op~>
+JcF4!!$1n8!$2";!0m6X!-%`5!0mE]!$1n8!$-Xje,Op~>
+JcF4!!0m<Z!$2";!$1h6!9*_Q!$2";!$1n8!0i'7e,Op~>
+JcF4!!$1n8!0mE]!$1h6!4;P$!$2";!0m<Z!$-Xje,Op~>
+JcF4!!$1n8!$2";!0m6X!-%`5!0mE]!$1n8!$-Xje,Op~>
+JcF4!!0m<Z!$2";!$1h6!9*_Q!$2";!$1n8!0i'7e,Op~>
+JcF4!!$1n8!0mE]!$1h6!4;P$!$2";!0m<Z!$-Xje,Op~>
+JcF4!!$1n8!$2";!0m6X!-%`5!0mE]!$1n8!$-Xje,Op~>
+JcF4!!0m<Z!$2";!$1h6!9*_Q!$2";!$1n8!0i'7e,Op~>
+JcF4!!$1n8!0mE]!$1h6!4;P$!$2";!0m<Z!$-Xje,Op~>
+JcF4!!$1n8!$2";!0m6X!-%`5!0mE]!$1n8!$-Xje,Op~>
+JcF4!!0m<Z!$2";!$1h6!9*_Q!$2";!$1n8!0i'7e,Op~>
+JcF4!!$1n8!0mE]!$1h6!4;P$!$2";!0m<Z!$-Xje,Op~>
+JcF4!!$1n8!$2";!0m6X!-%`5!0mE]!$1n8!$-Xje,Op~>
+JcF4!!0m<Z!$2";!$1h6!9*_Q!$2";!$1n8!0i'7e,Op~>
+JcF4!!$1n8!0mE]!$1h6!4;P$!$2";!0m<Z!$-Xje,Op~>
+JcF4!!$1n8!$2";!0m6X!-%`5!0mE]!$1n8!$-Xje,Op~>
+JcF4!!0m<Z!$2";!$1h6!9*_Q!$2";!$1n8!0i'7e,Op~>
+JcF4!!$1n8!0mE]!$1h6!4;P$!$2";!0m<Z!$-Xje,Op~>
+JcF4!!$1n8!$2";!0m6X!-%`5!0mE]!$1n8!$-Xje,Op~>
+JcF4!!0m<Z!$2";!$1h6!9*_Q!$2";!$1n8!0i'7e,Op~>
+JcF4!!$1n8!0mE]!$1h6!4;P$!$2";!0m<Z!$-Xje,Op~>
+JcF4!!$1n8!$2";!0m6X!-%`5!0mE]!$1n8!$-Xje,Op~>
+JcF4!!0m<Z!$2";!$1h6!9*_Q!$2";!$1n8!0i'7e,Op~>
+JcF4!!$1n8!0mE]!$1h6!4;P$!$2";!0m<Z!$-Xje,Op~>
+JcF4!!$1n8!$2";!0m6X!-%`5!0mE]!$1n8!$-Xje,Op~>
+JcF4!!0m<Z!$2";!$1h6!9*_Q!$2";!$1n8!0i'7e,Op~>
+JcF4!!$1n8!0mE]!$1h6!4;P$!$2";!0m<Z!$-Xje,Op~>
+JcF4!!$1n8!$2";!0m6X!-%`5!0mE]!$1n8!$-Xje,Op~>
+JcF4!!0m<Z!$2";!$1h6!9*_Q!$2";!$1n8!0i'7e,Op~>
+JcF4!!$1n8!0mE]!$1h6!4;P$!$2";!0m<Z!$-Xje,Op~>
+JcF4!!$1n8!$2";!0m6X!-%`5!0mE]!$1n8!$-Xje,Op~>
+JcF4!!0m<Z!$2";!$1h6!9*_Q!$2";!$1n8!0i'7e,Op~>
+JcF4!!$1n8!0mE]!$1h6!4;P$!$2";!0m<Z!$-Xje,Op~>
+JcF4!!$1n8!$2";!0m6X!-%`5!0mE]!$1n8!$-Xje,Op~>
+JcF4!!0m<Z!$2";!$1h6!9*_Q!$2";!$1n8!0i'7e,Op~>
+JcF4!!$1n8!0mE]!$1h6!4;P$!$2";!0m<Z!$-Xje,Op~>
+JcF4!!$1n8!$2";!0m6X!-%`5!0mE]!$1n8!$-Xje,Op~>
+JcF4!!0m<Z!$2";!$1h6!9*_Q!$2";!$1n8!0i'7e,Op~>
+JcF4!!$1n8!0mE]!$1h6!4;P$!$2";!0m<Z!$-Xje,Op~>
+JcF4!!$1n8!$2";!0m6X!-%`5!0mE]!$1n8!$-Xje,Op~>
+JcF4!!0m<Z!$2";!$1h6!9*_Q!$2";!$1n8!0i'7e,Op~>
+JcF4!!$1n8!0mE]!$1h6!4;P$!$2";!0m<Z!$-Xje,Op~>
+JcF4!!$1n8!$2";!0m6X!-%`5!0mE]!$1n8!$-Xje,Op~>
+JcF4!!0m<Z!$2";!$1h6!9*_Q!$2";!$1n8!0i'7e,Op~>
+JcF4!!$1n8!0mE]!$1h6!4;P$!$2";!0m<Z!$-Xje,Op~>
+JcF4!!$1n8!$2";!0m6X!-%`5!0mE]!$1n8!$-Xje,Op~>
+JcF4!!0m<Z!$2";!$1h6!9*_Q!$2";!$1n8!0i'7e,Op~>
+JcF4!!$1n8!0mE]!$1h6!4;P$!$2";!0m<Z!$-Xje,Op~>
+JcF4!!$1n8!$2";!0m6X!-%`5!0mE]!$1n8!$-Xje,Op~>
+JcF4!!0m<Z!$2";!$1h6!9*_Q!$2";!$1n8!0i'7e,Op~>
+JcF4!!$1n8!0mE]!$1h6!4;P$!$2";!0m<Z!$-Xje,Op~>
+JcF4!!$1n8!$2";!0m6X!-%`5!0mE]!$1n8!$-Xje,Op~>
+JcF4!!0m<Z!$2";!$1h6!9*_Q!$2";!$1n8!0i'7e,Op~>
+JcF4!!$1n8!0mE]!$1h6!4;P$!$2";!0m<Z!$-Xje,Op~>
+JcF4!!$1n8!$2";!0m6X!-%`5!0mE]!$1n8!$-Xje,Op~>
+JcF7"!0m9Y!$2";!$1h6!9*_Q!$2";!$1k7!0i'7eGk%~>
+JcF7"!$1k7!0mE]!$1h6!4;P$!$2";!0m9Y!$-XjeGk%~>
+JcF7"!$1k7!$2";!0m6X!-%`5!0mE]!$1k7!$-XjeGk%~>
+JcF7"!0m9Y!$2%<!$1e5!9*\P!$2%<!$1k7!0i'7eGk%~>
+JcF7"!$1k7!0mH^!$1e5!4;M#!$2%<!0m9Y!$-XjeGk%~>
+JcF7"!$1k7!$2%<!0m3W!-%]4!0mH^!$1k7!$-XjeGk%~>
+JcF7"!0m<Z!$2";!$1e5!9*\P!$2";!$1n8!0i'7eGk%~>
+JcF7"!$1n8!0mE]!$1e5!4;M#!$2";!0m<Z!$-XjeGk%~>
+JcF7"!$1n8!$2";!0m3W!-%]4!0mE]!$1n8!$-XjeGk%~>
+JcF7"!0m<Z!$2";!$1e5!9*\P!$2";!$1n8!0i'7eGk%~>
+JcF7"!$1n8!0mE]!$1e5!4;M#!$2";!0m<Z!$-XjeGk%~>
+JcF7"!$1n8!$2";!0m3W!-%]4!0mE]!$1n8!$-XjeGk%~>
+JcF7"!0m<Z!$2";!$1e5!9*\P!$2";!$1n8!0i'7eGk%~>
+JcF7"!$1n8!0mE]!$1e5!4;M#!$2";!0m<Z!$-XjeGk%~>
+JcF7"!$1n8!$2";!0m3W!-%]4!0mE]!$1n8!$-XjeGk%~>
+JcF7"!0m<Z!$2";!$1e5!9*\P!$2";!$1n8!0i'7eGk%~>
+JcF7"!$1n8!0mE]!$1e5!4;M#!$2";!0m<Z!$-XjeGk%~>
+JcF7"!$1n8!$2";!0m3W!-%]4!0mE]!$1n8!$-XjeGk%~>
+JcF7"!0m<Z!$2";!$1e5!9*\P!$2";!$1n8!0i'7eGk%~>
+JcF7"!$1n8!0mE]!$1e5!4;M#!$2";!0m<Z!$-XjeGk%~>
+JcF7"!$1n8!$2";!0m3W!-%]4!0mE]!$1n8!$-XjeGk%~>
+JcF7"!0m<Z!$2";!$1e5!9*\P!$2";!$1n8!0i'7eGk%~>
+JcF7"!$1n8!0mE]!$1e5!4;M#!$2";!0m<Z!$-XjeGk%~>
+JcF7"!$1n8!$2";!0m3W!-%]4!0mE]!$1n8!$-XjeGk%~>
+JcF7"!0m<Z!$2";!$1e5!9*\P!$2";!$1n8!0i'7eGk%~>
+JcF7"!$1n8!0mE]!$1e5!4;M#!$2";!0m<Z!$-XjeGk%~>
+JcF7"!$1n8!$2";!0m3W!-%]4!0mE]!$1n8!$-XjeGk%~>
+JcF7"!0m<Z!$2";!$1e5!9*\P!$2";!$1n8!0i'7eGk%~>
+JcF7"!$1n8!0mE]!$1e5!4;M#!$2";!0m<Z!$-XjeGk%~>
+JcF7"!$1n8!$2";!0m3W!-%]4!0mE]!$1n8!$-XjeGk%~>
+JcF7"!0m<Z!$2";!$1e5!9*\P!$2";!$1n8!0i'7eGk%~>
+JcF7"!$1n8!0mE]!$1e5!4;M#!$2";!0m<Z!$-XjeGk%~>
+JcF7"!$1n8!$2";!0m3W!-%]4!0mE]!$1n8!$-XjeGk%~>
+JcF7"!0m<Z!$2";!$1e5!9*\P!$2";!$1n8!0i'7eGk%~>
+JcF7"!$1n8!0mE]!$1e5!4;M#!$2";!0m<Z!$-XjeGk%~>
+JcF7"!$1n8!$2";!0m3W!-%]4!0mE]!$1n8!$-XjeGk%~>
+JcF7"!0m<Z!$2";!$1e5!9*\P!$2";!$1n8!0i'7eGk%~>
+JcF7"!$1n8!0mE]!$1e5!4;M#!$2";!0m<Z!$-XjeGk%~>
+JcF7"!$1n8!$2";!0m3W!-%]4!0mE]!$1n8!$-XjeGk%~>
+JcF7"!0m<Z!$2";!$1e5!9*\P!$2";!$1n8!0i'7eGk%~>
+JcF7"!$1n8!0mE]!$1e5!4;M#!$2";!0m<Z!$-XjeGk%~>
+JcF7"!$1n8!$2";!0m3W!-%]4!0mE]!$1n8!$-XjeGk%~>
+JcF7"!0m<Z!$2";!$1e5!9*\P!$2";!$1n8!0i'7eGk%~>
+JcF7"!$1n8!0mE]!$1e5!4;M#!$2";!0m<Z!$-XjeGk%~>
+JcF7"!$1n8!$2";!0m3W!-%]4!0mE]!$1n8!$-XjeGk%~>
+JcF7"!0m<Z!$2";!$1e5!9*\P!$2";!$1n8!0i'7eGk%~>
+JcF7"!$1n8!0mE]!$1e5!4;M#!$2";!0m<Z!$-XjeGk%~>
+JcF7"!$1n8!$2";!0m3W!-%]4!0mE]!$1n8!$-XjeGk%~>
+JcF7"!0m<Z!$2";!$1e5!9*\P!$2";!$1n8!0i'7eGk%~>
+JcF7"!$1n8!0mE]!$1e5!4;M#!$2";!0m<Z!$-XjeGk%~>
+JcF7"!$1n8!$2";!0m3W!-%]4!0mE]!$1n8!$-XjeGk%~>
+JcF7"!0m<Z!$2";!$1e5!9*\P!$2";!$1n8!0i'7eGk%~>
+JcF7"!$1n8!0mE]!$1e5!4;M#!$2";!0m<Z!$-XjeGk%~>
+JcF7"!$1n8!$2";!0m3W!-%]4!0mE]!$1n8!$-XjeGk%~>
+JcF7"!0m<Z!$2";!$1e5!9*\P!$2";!$1n8!0i'7eGk%~>
+JcF7"!$1n8!0mE]!$1e5!4;M#!$2";!0m<Z!$-XjeGk%~>
+JcF7"!$1n8!$2";!0m3W!-%]4!0mE]!$1n8!$-XjeGk%~>
+JcF7"!0m<Z!$2";!$1e5!9*\P!$2";!$1n8!0i'7eGk%~>
+JcF7"!$1n8!0mE]!$1e5!4;M#!$2";!0m<Z!$-XjeGk%~>
+JcF7"!$1n8!$2";!0m3W!-%]4!0mE]!$1n8!$-XjeGk%~>
+JcF7"!0m<Z!$2";!$1e5!9*\P!$2";!$1n8!0i'7eGk%~>
+JcF7"!$1n8!0mE]!$1e5!4;M#!$2";!0m<Z!$-XjeGk%~>
+JcF7"!$1n8!$2";!0m3W!-%]4!0mE]!$1n8!$-XjeGk%~>
+JcF7"!0m<Z!$2";!$1e5!9*\P!$2";!$1n8!0i'7eGk%~>
+JcF7"!$1n8!0mE]!$1e5!4;M#!$2";!0m<Z!$-XjeGk%~>
+JcF7"!$1n8!$2";!0m3W!-%]4!0mE]!$1n8!$-XjeGk%~>
+JcF7"!0m<Z!$2";!$1e5!9*\P!$2";!$1n8!0i'7eGk%~>
+JcF7"!$1n8!0mE]!$1e5!4;M#!$2";!0m<Z!$-XjeGk%~>
+JcF7"!$1n8!$2";!0m3W!-%]4!0mE]!$1n8!$-XjeGk%~>
+JcF7"!0m<Z!$2";!$1e5!9*\P!$2";!$1n8!0i'7eGk%~>
+JcF7"!$1n8!0mE]!$1e5!4;M#!$2";!0m<Z!$-XjeGk%~>
+JcF7"!$1n8!$2";!0m3W!-%]4!0mE]!$1n8!$-XjeGk%~>
+JcF7"!0m<Z!$2";!$1e5!9*\P!$2";!$1n8!0i'7eGk%~>
+JcF7"!$1n8!0mE]!$1e5!4;M#!$2";!0m<Z!$-XjeGk%~>
+JcF7"!$1n8!$2";!0m3W!-%]4!0mE]!$1n8!$-XjeGk%~>
+JcF7"!0m<Z!$2";!$1e5!9*\P!$2";!$1n8!0i'7eGk%~>
+JcF7"!$1n8!0mE]!$1e5!4;M#!$2";!0m<Z!$-XjeGk%~>
+JcF7"!$1n8!$2";!0m3W!-%]4!0mE]!$1n8!$-XjeGk%~>
+JcF7"!0m<Z!$2";!$1e5!9*\P!$2";!$1n8!0i'7eGk%~>
+JcF7"!$1n8!0mE]!$1e5!4;M#!$2";!0m<Z!$-XjeGk%~>
+JcF7"!$1n8!$2";!0m3W!-%]4!0mE]!$1n8!$-XjeGk%~>
+JcF:#!0m9Y!$2";!$1e5!9*\P!$2";!$1k7!0i'7ec1.~>
+JcF:#!$1k7!0mE]!$1e5!4;M#!$2";!0m9Y!$-Xjec1.~>
+JcF:#!$1k7!$2";!0m3W!-%]4!0mE]!$1k7!$-Xjec1.~>
+p&G#"JcFg2!0m<Z!$1t:!$1e5!9*\P!$1t:!$1n8!0i'7ec1.~>
+p&G"eJcFg2!$1n8!0mB\!$1e5!4;M#!$1t:!0m<Z!$-Xjec1.~>
+p&G!tJcFg2!$1n8!$1t:!0m3W!-%]4!0mB\!$1n8!$-Xjec1.~>
+pAY,$rr2t,JcFj3!0m<Z!$1t:!$1e5!9*\P!$1t:!$1n8!0i'7ec1.~>
+pAY+grr2soJcFj3!$1n8!0mB\!$1e5!4;M#!$1t:!0m<Z!$-Xjec1.~>
+pAY+!rr2s)JcFj3!$1n8!$1t:!0m3W!-%]4!0mB\!$1n8!$-Xjec1.~>
+o)A\uJcFj3!0m<Z!$1t:!$1e5!9*\P!$1t:!$1n8!0i'7ec1.~>
+o)A\cJcFj3!$1n8!0mB\!$1e5!4;M#!$1t:!0m<Z!$-Xjec1.~>
+o)A[rJcFj3!$1n8!$1t:!0m3W!-%]4!0mB\!$1n8!$-Xjec1.~>
+s8W"*qu?\)JcFg2!0m<Z!$1t:!$1e5!9*\P!$1t:!$1n8!0i'7ec1.~>
+s8W!mqu?[lJcFg2!$1n8!0mB\!$1e5!4;M#!$1t:!0m<Z!$-Xjec1.~>
+s8W!'qu?[&JcFg2!$1n8!$1t:!0m3W!-%]4!0mB\!$1n8!$-Xjec1.~>
+p&>##JcFa0!0m<Z!$1t:!$1e5!9*\P!$1t:!$1n8!0i'7ec1.~>
+p&>"fJcFa0!$1n8!0mB\!$1e5!4;M#!$1t:!0m<Z!$-Xjec1.~>
+p&>!uJcFa0!$1n8!$1t:!0m3W!-%]4!0mB\!$1n8!$-Xjec1.~>
+pAY,$JcF^/!0m<Z!$1t:!$1e5!9*\P!$1t:!$1n8!0i'7ec1.~>
+pAY+gJcF^/!$1n8!0mB\!$1e5!4;M#!$1t:!0m<Z!$-Xjec1.~>
+pAY+!JcF^/!$1n8!$1t:!0m3W!-%]4!0mB\!$1n8!$-Xjec1.~>
+pAb&!JcFj3!0m<Z!$1t:!$1e5!9*\P!$1t:!$1n8!0i'7ec1.~>
+pAb%dJcFj3!$1n8!0mB\!$1e5!4;M#!$1t:!0m<Z!$-Xjec1.~>
+pAb$sJcFj3!$1n8!$1t:!0m3W!-%]4!0mB\!$1n8!$-Xjec1.~>
+JcF:#!0m<Z!$1t:!$1e5!9*\P!$1t:!$1n8!0i'7ec1.~>
+JcF:#!$1n8!0mB\!$1e5!4;M#!$1t:!0m<Z!$-Xjec1.~>
+JcF:#!$1n8!$1t:!0m3W!-%]4!0mB\!$1n8!$-Xjec1.~>
+JcF:#!0m<Z!$1t:!$1e5!9*\P!$1t:!$1n8!0i'7ec1.~>
+JcF:#!$1n8!0mB\!$1e5!4;M#!$1t:!0m<Z!$-Xjec1.~>
+JcF:#!$1n8!$1t:!0m3W!-%]4!0mB\!$1n8!$-Xjec1.~>
+JcF:#!0m<Z!$1t:!$1e5!9*\P!$1t:!$1n8!0i'7ec1.~>
+JcF:#!$1n8!0mB\!$1e5!4;M#!$1t:!0m<Z!$-Xjec1.~>
+JcF:#!$1n8!$1t:!0m3W!-%]4!0mB\!$1n8!$-Xjec1.~>
+JcF:#!0m<Z!$1t:!$1e5!9*\P!$1t:!$1n8!0i'7ec1.~>
+JcF:#!$1n8!0mB\!$1e5!4;M#!$1t:!0m<Z!$-Xjec1.~>
+JcF:#!$1n8!$1t:!0m3W!-%]4!0mB\!$1n8!$-Xjec1.~>
+JcF:#!0m<Z!$1t:!$1e5!9*\P!$1t:!$1n8!0i'7ec1.~>
+JcF:#!$1n8!0mB\!$1e5!4;M#!$1t:!0m<Z!$-Xjec1.~>
+JcF:#!$1n8!$1t:!0m3W!-%]4!0mB\!$1n8!$-Xjec1.~>
+JcF:#!0m<Z!$1t:!$1e5!9*\P!$1t:!$1n8!0i'7ec1.~>
+JcF:#!$1n8!0mB\!$1e5!4;M#!$1t:!0m<Z!$-Xjec1.~>
+JcF:#!$1n8!$1t:!0m3W!-%]4!0mB\!$1n8!$-Xjec1.~>
+JcF:#!0m<Z!$1t:!$1e5!9*\P!$1t:!$1n8!0i'7ec1.~>
+JcF:#!$1n8!0mB\!$1e5!4;M#!$1t:!0m<Z!$-Xjec1.~>
+JcF:#!$1n8!$1t:!0m3W!-%]4!0mB\!$1n8!$-Xjec1.~>
+JcF:#!0m<Z!$1t:!$1e5!9*\P!$1t:!$1n8!0i'7ec1.~>
+JcF:#!$1n8!0mB\!$1e5!4;M#!$1t:!0m<Z!$-Xjec1.~>
+JcF:#!$1n8!$1t:!0m3W!-%]4!0mB\!$1n8!$-Xjec1.~>
+JcF:#!0m<Z!$1t:!$1e5!9*\P!$1t:!$1n8!0i'7ec1.~>
+JcF:#!$1n8!0mB\!$1e5!4;M#!$1t:!0m<Z!$-Xjec1.~>
+JcF:#!$1n8!$1t:!0m3W!-%]4!0mB\!$1n8!$-Xjec1.~>
+JcF:#!0m<Z!$1t:!$1e5!9*\P!$1t:!$1n8!0i'7ec1.~>
+JcF:#!$1n8!0mB\!$1e5!4;M#!$1t:!0m<Z!$-Xjec1.~>
+JcF:#!$1n8!$1t:!0m3W!-%]4!0mB\!$1n8!$-Xjec1.~>
+JcF:#!0m<Z!$1t:!$1e5!9*\P!$1t:!$1n8!0i'7ec1.~>
+JcF:#!$1n8!0mB\!$1e5!4;M#!$1t:!0m<Z!$-Xjec1.~>
+JcF:#!$1n8!$1t:!0m3W!-%]4!0mB\!$1n8!$-Xjec1.~>
+JcF:#!0m<Z!$1t:!$1e5!9*\P!$1t:!$1n8!0i'7ec1.~>
+JcF:#!$1n8!0mB\!$1e5!4;M#!$1t:!0m<Z!$-Xjec1.~>
+JcF:#!$1n8!$1t:!0m3W!-%]4!0mB\!$1n8!$-Xjec1.~>
+JcF:#!0m<Z!$1t:!$1e5!9*\P!$1t:!$1n8!0i'7ec1.~>
+JcF:#!$1n8!0mB\!$1e5!4;M#!$1t:!0m<Z!$-Xjec1.~>
+JcF:#!$1n8!$1t:!0m3W!-%]4!0mB\!$1n8!$-Xjec1.~>
+JcF:#!0m<Z!$1t:!$1e5!9*\P!$1t:!$1n8!0i'7ec1.~>
+JcF:#!$1n8!0mB\!$1e5!4;M#!$1t:!0m<Z!$-Xjec1.~>
+JcF:#!$1n8!$1t:!0m3W!-%]4!0mB\!$1n8!$-Xjec1.~>
+JcF:#!0m<Z!$1t:!$1e5!9*\P!$1t:!$1n8!0i'7ec1.~>
+JcF:#!$1n8!0mB\!$1e5!4;M#!$1t:!0m<Z!$-Xjec1.~>
+JcF:#!$1n8!$1t:!0m3W!-%]4!0mB\!$1n8!$-Xjec1.~>
+JcF:#!0m<Z!$2";!$1b4!9*YO!$2";!$1n8!0i'7ec1.~>
+JcF:#!$1n8!0mE]!$1b4!4;J"!$2";!0m<Z!$-Xjec1.~>
+JcF:#!$1n8!$2";!0m0V!-%Z3!0mE]!$1n8!$-Xjec1.~>
+JcF:#!0m<Z!$2";!$1b4!9*YO!$2";!$1n8!0i'7ec1.~>
+JcF:#!$1n8!0mE]!$1b4!4;J"!$2";!0m<Z!$-Xjec1.~>
+JcF:#!$1n8!$2";!0m0V!-%Z3!0mE]!$1n8!$-Xjec1.~>
+JcF:#!0m<Z!$2";!$1b4!9*YO!$2";!$1n8!0i'7ec1.~>
+JcF:#!$1n8!0mE]!$1b4!4;J"!$2";!0m<Z!$-Xjec1.~>
+JcF:#!$1n8!$2";!0m0V!-%Z3!0mE]!$1n8!$-Xjec1.~>
+JcF:#!0m<Z!$2";!$1b4!9*YO!$2";!$1n8!0i'7ec1.~>
+JcF:#!$1n8!0mE]!$1b4!4;J"!$2";!0m<Z!$-Xjec1.~>
+JcF:#!$1n8!$2";!0m0V!-%Z3!0mE]!$1n8!$-Xjec1.~>
+JcF:#!0m?[!$1t:!$1b4!9*YO!$1t:!$1q9!0i'7ec1.~>
+JcF:#!$1q9!0mB\!$1b4!4;J"!$1t:!0m?[!$-Xjec1.~>
+JcF:#!$1q9!$1t:!0m0V!-%Z3!0mB\!$1q9!$-Xjec1.~>
+JcF=$!0m<Z!$1t:!$1b4!9*YO!$1t:!$1n8!0i'7f)L7~>
+JcF=$!$1n8!0mB\!$1b4!4;J"!$1t:!0m<Z!$-Xjf)L7~>
+JcF=$!$1n8!$1t:!0m0V!-%Z3!0mB\!$1n8!$-Xjf)L7~>
+JcF=$!0m<Z!$1t:!$1b4!9*YO!$1t:!$1n8!0i'7f)L7~>
+JcF=$!$1n8!0mB\!$1b4!4;J"!$1t:!0m<Z!$-Xjf)L7~>
+JcF=$!$1n8!$1t:!0m0V!-%Z3!0mB\!$1n8!$-Xjf)L7~>
+JcF=$!0m<Z!$1t:!$1b4!9*YO!$1t:!$1n8!0i'7f)L7~>
+JcF=$!$1n8!0mB\!$1b4!4;J"!$1t:!0m<Z!$-Xjf)L7~>
+JcF=$!$1n8!$1t:!0m0V!-%Z3!0mB\!$1n8!$-Xjf)L7~>
+JcF=$!0m<Z!$1t:!$1b4!9*YO!$1t:!$1n8!0i'7f)L7~>
+JcF=$!$1n8!0mB\!$1b4!4;J"!$1t:!0m<Z!$-Xjf)L7~>
+JcF=$!$1n8!$1t:!0m0V!-%Z3!0mB\!$1n8!$-Xjf)L7~>
+JcF=$!0m<Z!$1t:!$1b4!9*YO!$1t:!$1n8!0i'7f)L7~>
+JcF=$!$1n8!0mB\!$1b4!4;J"!$1t:!0m<Z!$-Xjf)L7~>
+JcF=$!$1n8!$1t:!0m0V!-%Z3!0mB\!$1n8!$-Xjf)L7~>
+JcF=$!0m<Z!$1t:!$1b4!9*YO!$1t:!$1n8!0i'7f)L7~>
+JcF=$!$1n8!0mB\!$1b4!4;J"!$1t:!0m<Z!$-Xjf)L7~>
+JcF=$!$1n8!$1t:!0m0V!-%Z3!0mB\!$1n8!$-Xjf)L7~>
+JcF=$!0m<Z!$1t:!$1b4!9*YO!$1t:!$1n8!0i'7f)L7~>
+JcF=$!$1n8!0mB\!$1b4!4;J"!$1t:!0m<Z!$-Xjf)L7~>
+JcF=$!$1n8!$1t:!0m0V!-%Z3!0mB\!$1n8!$-Xjf)L7~>
+JcF=$!0m<Z!$1t:!$1b4!9*YO!$1t:!$1n8!0i'7f)L7~>
+JcF=$!$1n8!0mB\!$1b4!4;J"!$1t:!0m<Z!$-Xjf)L7~>
+JcF=$!$1n8!$1t:!0m0V!-%Z3!0mB\!$1n8!$-Xjf)L7~>
+JcF=$!0m<Z!$1t:!$1b4!9*YO!$1t:!$1n8!0i'7f)L7~>
+JcF=$!$1n8!0mB\!$1b4!4;J"!$1t:!0m<Z!$-Xjf)L7~>
+JcF=$!$1n8!$1t:!0m0V!-%Z3!0mB\!$1n8!$-Xjf)L7~>
+JcF=$!0m<Z!$1t:!$1b4!9*YO!$1t:!$1n8!0i'7f)L7~>
+JcF=$!$1n8!0mB\!$1b4!4;J"!$1t:!0m<Z!$-Xjf)L7~>
+JcF=$!$1n8!$1t:!0m0V!-%Z3!0mB\!$1n8!$-Xjf)L7~>
+JcF=$!0m<Z!$1t:!$1b4!9*YO!$1t:!$1n8!0i'7f)L7~>
+JcF=$!$1n8!0mB\!$1b4!4;J"!$1t:!0m<Z!$-Xjf)L7~>
+JcF=$!$1n8!$1t:!0m0V!-%Z3!0mB\!$1n8!$-Xjf)L7~>
+JcF=$!0m<Z!$1t:!$1b4!9*YO!$1t:!$1n8!0i'7f)L7~>
+JcF=$!$1n8!0mB\!$1b4!4;J"!$1t:!0m<Z!$-Xjf)L7~>
+JcF=$!$1n8!$1t:!0m0V!-%Z3!0mB\!$1n8!$-Xjf)L7~>
+JcF=$!0m<Z!$1t:!$1b4!9*YO!$1t:!$1n8!0i'7f)L7~>
+JcF=$!$1n8!0mB\!$1b4!4;J"!$1t:!0m<Z!$-Xjf)L7~>
+JcF=$!$1n8!$1t:!0m0V!-%Z3!0mB\!$1n8!$-Xjf)L7~>
+JcF=$!0m<Z!$1t:!$1b4!9*YO!$1t:!$1n8!0i'7f)L7~>
+JcF=$!$1n8!0mB\!$1b4!4;J"!$1t:!0m<Z!$-Xjf)L7~>
+JcF=$!$1n8!$1t:!0m0V!-%Z3!0mB\!$1n8!$-Xjf)L7~>
+JcF=$!0m<Z!$1t:!$1b4!9*YO!$1t:!$1n8!0i'7f)L7~>
+JcF=$!$1n8!0mB\!$1b4!4;J"!$1t:!0m<Z!$-Xjf)L7~>
+JcF=$!$1n8!$1t:!0m0V!-%Z3!0mB\!$1n8!$-Xjf)L7~>
+JcF=$!0m<Z!$1t:!$1b4!9*YO!$1t:!$1n8!0i'7f)L7~>
+JcF=$!$1n8!0mB\!$1b4!4;J"!$1t:!0m<Z!$-Xjf)L7~>
+JcF=$!$1n8!$1t:!0m0V!-%Z3!0mB\!$1n8!$-Xjf)L7~>
+JcF=$!0m<Z!$1t:!$1b4!9*YO!$1t:!$1n8!0i'7f)L7~>
+JcF=$!$1n8!0mB\!$1b4!4;J"!$1t:!0m<Z!$-Xjf)L7~>
+JcF=$!$1n8!$1t:!0m0V!-%Z3!0mB\!$1n8!$-Xjf)L7~>
+JcF=$!0m<Z!$1t:!$1b4!9*YO!$1t:!$1n8!0i'7f)L7~>
+JcF=$!$1n8!0mB\!$1b4!4;J"!$1t:!0m<Z!$-Xjf)L7~>
+JcF=$!$1n8!$1t:!0m0V!-%Z3!0mB\!$1n8!$-Xjf)L7~>
+JcF=$!0m<Z!$1t:!$1b4!9*YO!$1t:!$1n8!0i'7f)L7~>
+JcF=$!$1n8!0mB\!$1b4!4;J"!$1t:!0m<Z!$-Xjf)L7~>
+JcF=$!$1n8!$1t:!0m0V!-%Z3!0mB\!$1n8!$-Xjf)L7~>
+JcF=$!0m<Z!$1t:!$1b4!9*YO!$1t:!$1n8!0i'7f)L7~>
+JcF=$!$1n8!0mB\!$1b4!4;J"!$1t:!0m<Z!$-Xjf)L7~>
+JcF=$!$1n8!$1t:!0m0V!-%Z3!0mB\!$1n8!$-Xjf)L7~>
+JcF=$!0m<Z!$2";!$1_3!9*VN!$2";!$1n8!0i'7f)L7~>
+JcF=$!$1n8!0mE]!$1_3!4;G!!$2";!0m<Z!$-Xjf)L7~>
+JcF=$!$1n8!$2";!0m-U!-%W2!0mE]!$1n8!$-Xjf)L7~>
+JcF=$!0m<Z!$2";!$1_3!9*VN!$2";!$1n8!0i'7f)L7~>
+JcF=$!$1n8!0mE]!$1_3!4;G!!$2";!0m<Z!$-Xjf)L7~>
+JcF=$!$1n8!$2";!0m-U!-%W2!0mE]!$1n8!$-Xjf)L7~>
+JcF=$!0m<Z!$2";!$1_3!9*VN!$2";!$1n8!0i'7f)L7~>
+JcF=$!$1n8!0mE]!$1_3!4;G!!$2";!0m<Z!$-Xjf)L7~>
+JcF=$!$1n8!$2";!0m-U!-%W2!0mE]!$1n8!$-Xjf)L7~>
+JcF=$!0m<Z!$2";!$1_3!9*VN!$2";!$1n8!0i'7f)L7~>
+JcF=$!$1n8!0mE]!$1_3!4;G!!$2";!0m<Z!$-Xjf)L7~>
+JcF=$!$1n8!$2";!0m-U!-%W2!0mE]!$1n8!$-Xjf)L7~>
+JcF=$!0m<Z!$2";!$1_3!9*VN!$2";!$1n8!0i'7f)L7~>
+JcF=$!$1n8!0mE]!$1_3!4;G!!$2";!0m<Z!$-Xjf)L7~>
+JcF=$!$1n8!$2";!0m-U!-%W2!0mE]!$1n8!$-Xjf)L7~>
+JcF=$!0m?[!$1t:!$1_3!9*VN!$1t:!$1q9!0i'7f)L7~>
+JcF=$!$1q9!0mB\!$1_3!4;G!!$1t:!0m?[!$-Xjf)L7~>
+JcF=$!$1q9!$1t:!0m-U!-%W2!0mB\!$1q9!$-Xjf)L7~>
+JcF=$!0m?[!$1t:!$1_3!9*VN!$1t:!$1q9!0i'7f)L7~>
+JcF=$!$1q9!0mB\!$1_3!4;G!!$1t:!0m?[!$-Xjf)L7~>
+JcF=$!$1q9!$1t:!0m-U!-%W2!0mB\!$1q9!$-Xjf)L7~>
+JcF=$!0m?[!$1t:!$1_3!9*VN!$1t:!$1q9!0i'7f)L7~>
+JcF=$!$1q9!0mB\!$1_3!4;G!!$1t:!0m?[!$-Xjf)L7~>
+JcF=$!$1q9!$1t:!0m-U!-%W2!0mB\!$1q9!$-Xjf)L7~>
+JcF@%!0m<Z!$1t:!$1_3!9*VN!$1t:!$1n8!0i'7fDg@~>
+JcF@%!$1n8!0mB\!$1_3!4;G!!$1t:!0m<Z!$-XjfDg@~>
+JcF@%!$1n8!$1t:!0m-U!-%W2!0mB\!$1n8!$-XjfDg@~>
+JcF@%!0m<Z!$1t:!$1_3!9*VN!$1t:!$1n8!0i'7fDg@~>
+JcF@%!$1n8!0mB\!$1_3!4;G!!$1t:!0m<Z!$-XjfDg@~>
+JcF@%!$1n8!$1t:!0m-U!-%W2!0mB\!$1n8!$-XjfDg@~>
+JcF@%!0m<Z!$1t:!$1_3!9*VN!$1t:!$1n8!0i'7fDg@~>
+JcF@%!$1n8!0mB\!$1_3!4;G!!$1t:!0m<Z!$-XjfDg@~>
+JcF@%!$1n8!$1t:!0m-U!-%W2!0mB\!$1n8!$-XjfDg@~>
+JcF@%!0m<Z!$1t:!$1_3!9*VN!$1t:!$1n8!0i'7fDg@~>
+JcF@%!$1n8!0mB\!$1_3!4;G!!$1t:!0m<Z!$-XjfDg@~>
+JcF@%!$1n8!$1t:!0m-U!-%W2!0mB\!$1n8!$-XjfDg@~>
+JcF@%!0m<Z!$1t:!$1_3!9*VN!$1t:!$1n8!0i'7fDg@~>
+JcF@%!$1n8!0mB\!$1_3!4;G!!$1t:!0m<Z!$-XjfDg@~>
+JcF@%!$1n8!$1t:!0m-U!-%W2!0mB\!$1n8!$-XjfDg@~>
+JcF@%!0m<Z!$1t:!$1_3!9*VN!$1t:!$1n8!0i'7fDg@~>
+JcF@%!$1n8!0mB\!$1_3!4;G!!$1t:!0m<Z!$-XjfDg@~>
+JcF@%!$1n8!$1t:!0m-U!-%W2!0mB\!$1n8!$-XjfDg@~>
+JcF@%!0m<Z!$1t:!$1_3!9*VN!$1t:!$1n8!0i'7fDg@~>
+JcF@%!$1n8!0mB\!$1_3!4;G!!$1t:!0m<Z!$-XjfDg@~>
+JcF@%!$1n8!$1t:!0m-U!-%W2!0mB\!$1n8!$-XjfDg@~>
+JcF@%!0m<Z!$1t:!$1_3!9*VN!$1t:!$1n8!0i'7fDg@~>
+JcF@%!$1n8!0mB\!$1_3!4;G!!$1t:!0m<Z!$-XjfDg@~>
+JcF@%!$1n8!$1t:!0m-U!-%W2!0mB\!$1n8!$-XjfDg@~>
+JcF@%!0m<Z!$1t:!$1_3!9*VN!$1t:!$1n8!0i'7fDg@~>
+JcF@%!$1n8!0mB\!$1_3!4;G!!$1t:!0m<Z!$-XjfDg@~>
+JcF@%!$1n8!$1t:!0m-U!-%W2!0mB\!$1n8!$-XjfDg@~>
+JcF@%!0m<Z!$1t:!$1_3!9*VN!$1t:!$1n8!0i'7fDg@~>
+JcF@%!$1n8!0mB\!$1_3!4;G!!$1t:!0m<Z!$-XjfDg@~>
+JcF@%!$1n8!$1t:!0m-U!-%W2!0mB\!$1n8!$-XjfDg@~>
+JcF@%!0m<Z!$1t:!$1_3!9*VN!$1t:!$1n8!0i'7fDg@~>
+JcF@%!$1n8!0mB\!$1_3!4;G!!$1t:!0m<Z!$-XjfDg@~>
+JcF@%!$1n8!$1t:!0m-U!-%W2!0mB\!$1n8!$-XjfDg@~>
+JcF@%!0m<Z!$1t:!$1_3!9*VN!$1t:!$1n8!0i'7fDg@~>
+JcF@%!$1n8!0mB\!$1_3!4;G!!$1t:!0m<Z!$-XjfDg@~>
+JcF@%!$1n8!$1t:!0m-U!-%W2!0mB\!$1n8!$-XjfDg@~>
+JcF@%!0m<Z!$1t:!$1_3!9*VN!$1t:!$1n8!0i'7fDg@~>
+JcF@%!$1n8!0mB\!$1_3!4;G!!$1t:!0m<Z!$-XjfDg@~>
+JcF@%!$1n8!$1t:!0m-U!-%W2!0mB\!$1n8!$-XjfDg@~>
+JcF@%!0m<Z!$1t:!$1_3!9*VN!$1t:!$1n8!0i'7fDg@~>
+JcF@%!$1n8!0mB\!$1_3!4;G!!$1t:!0m<Z!$-XjfDg@~>
+JcF@%!$1n8!$1t:!0m-U!-%W2!0mB\!$1n8!$-XjfDg@~>
+JcF@%!0m<Z!$1t:!$1_3!9*VN!$1t:!$1n8!0i'7fDg@~>
+JcF@%!$1n8!0mB\!$1_3!4;G!!$1t:!0m<Z!$-XjfDg@~>
+JcF@%!$1n8!$1t:!0m-U!-%W2!0mB\!$1n8!$-XjfDg@~>
+JcF@%!0m<Z!$1t:!$1_3!9*VN!$1t:!$1n8!0i'7fDg@~>
+JcF@%!$1n8!0mB\!$1_3!4;G!!$1t:!0m<Z!$-XjfDg@~>
+JcF@%!$1n8!$1t:!0m-U!-%W2!0mB\!$1n8!$-XjfDg@~>
+JcF@%!0m<Z!$1t:!$1_3!9*VN!$1t:!$1n8!0i'7fDg@~>
+JcF@%!$1n8!0mB\!$1_3!4;G!!$1t:!0m<Z!$-XjfDg@~>
+JcF@%!$1n8!$1t:!0m-U!-%W2!0mB\!$1n8!$-XjfDg@~>
+JcF@%!0m<Z!$2";!$1\2!9*SM!$2";!$1n8!0i'7fDg@~>
+JcF@%!$1n8!0mE]!$1\2!4;Cu!$2";!0m<Z!$-XjfDg@~>
+JcF@%!$1n8!$2";!0m*T!-%T1!0mE]!$1n8!$-XjfDg@~>
+JcF@%!0m<Z!$2";!$1\2!9*SM!$2";!$1n8!0i'7fDg@~>
+JcF@%!$1n8!0mE]!$1\2!4;Cu!$2";!0m<Z!$-XjfDg@~>
+JcF@%!$1n8!$2";!0m*T!-%T1!0mE]!$1n8!$-XjfDg@~>
+JcF@%!0m<Z!$2";!$1\2!9*SM!$2";!$1n8!0i'7fDg@~>
+JcF@%!$1n8!0mE]!$1\2!4;Cu!$2";!0m<Z!$-XjfDg@~>
+JcF@%!$1n8!$2";!0m*T!-%T1!0mE]!$1n8!$-XjfDg@~>
+JcF@%!0m<Z!$2";!$1\2!9*SM!$2";!$1n8!0i'7fDg@~>
+JcF@%!$1n8!0mE]!$1\2!4;Cu!$2";!0m<Z!$-XjfDg@~>
+JcF@%!$1n8!$2";!0m*T!-%T1!0mE]!$1n8!$-XjfDg@~>
+JcF@%!0m<Z!$2";!$1\2!9*SM!$2";!$1n8!0i'7fDg@~>
+JcF@%!$1n8!0mE]!$1\2!4;Cu!$2";!0m<Z!$-XjfDg@~>
+JcF@%!$1n8!$2";!0m*T!-%T1!0mE]!$1n8!$-XjfDg@~>
+JcF@%!0m<Z!$2";!$1\2!9*SM!$2";!$1n8!0i'7fDg@~>
+JcF@%!$1n8!0mE]!$1\2!4;Cu!$2";!0m<Z!$-XjfDg@~>
+JcF@%!$1n8!$2";!0m*T!-%T1!0mE]!$1n8!$-XjfDg@~>
+JcF@%!0m?[!$1t:!$1\2!9*SM!$1t:!$1q9!0i'7fDg@~>
+JcF@%!$1q9!0mB\!$1\2!4;Cu!$1t:!0m?[!$-XjfDg@~>
+JcF@%!$1q9!$1t:!0m*T!-%T1!0mB\!$1q9!$-XjfDg@~>
+JcF@%!0m?[!$1t:!$1\2!9*SM!$1t:!$1q9!0i'7fDg@~>
+JcF@%!$1q9!0mB\!$1\2!4;Cu!$1t:!0m?[!$-XjfDg@~>
+JcF@%!$1q9!$1t:!0m*T!-%T1!0mB\!$1q9!$-XjfDg@~>
+JcF@%!0m?[!$1t:!$1\2!9*SM!$1t:!$1q9!0i'7fDg@~>
+JcF@%!$1q9!0mB\!$1\2!4;Cu!$1t:!0m?[!$-XjfDg@~>
+JcF@%!$1q9!$1t:!0m*T!-%T1!0mB\!$1q9!$-XjfDg@~>
+JcF@%!0m?[!$1t:!$1\2!9*SM!$1t:!$1q9!0i'7fDg@~>
+JcF@%!$1q9!0mB\!$1\2!4;Cu!$1t:!0m?[!$-XjfDg@~>
+JcF@%!$1q9!$1t:!0m*T!-%T1!0mB\!$1q9!$-XjfDg@~>
+JcF@%!0m?[!$1t:!$1\2!9*SM!$1t:!$1q9!0i'7fDg@~>
+JcF@%!$1q9!0mB\!$1\2!4;Cu!$1t:!0m?[!$-XjfDg@~>
+JcF@%!$1q9!$1t:!0m*T!-%T1!0mB\!$1q9!$-XjfDg@~>
+JcFC&!0m<Z!$1t:!$1\2!9*SM!$1t:!$1n8!0i'7f`-I~>
+JcFC&!$1n8!0mB\!$1\2!4;Cu!$1t:!0m<Z!$-Xjf`-I~>
+JcFC&!$1n8!$1t:!0m*T!-%T1!0mB\!$1n8!$-Xjf`-I~>
+JcFC&!0m<Z!$1t:!$1\2!9*SM!$1t:!$1n8!0i'7f`-I~>
+JcFC&!$1n8!0mB\!$1\2!4;Cu!$1t:!0m<Z!$-Xjf`-I~>
+JcFC&!$1n8!$1t:!0m*T!-%T1!0mB\!$1n8!$-Xjf`-I~>
+JcFC&!0m<Z!$1t:!$1\2!9*SM!$1t:!$1n8!0i'7f`-I~>
+JcFC&!$1n8!0mB\!$1\2!4;Cu!$1t:!0m<Z!$-Xjf`-I~>
+JcFC&!$1n8!$1t:!0m*T!-%T1!0mB\!$1n8!$-Xjf`-I~>
+JcFC&!0m<Z!$1t:!$1\2!9*SM!$1t:!$1n8!0i'7f`-I~>
+JcFC&!$1n8!0mB\!$1\2!4;Cu!$1t:!0m<Z!$-Xjf`-I~>
+JcFC&!$1n8!$1t:!0m*T!-%T1!0mB\!$1n8!$-Xjf`-I~>
+JcFC&!0m<Z!$1t:!$1\2!9*SM!$1t:!$1n8!0i'7f`-I~>
+JcFC&!$1n8!0mB\!$1\2!4;Cu!$1t:!0m<Z!$-Xjf`-I~>
+JcFC&!$1n8!$1t:!0m*T!-%T1!0mB\!$1n8!$-Xjf`-I~>
+JcFC&!0m<Z!$1t:!$1\2!9*SM!$1t:!$1n8!0i'7f`-I~>
+JcFC&!$1n8!0mB\!$1\2!4;Cu!$1t:!0m<Z!$-Xjf`-I~>
+JcFC&!$1n8!$1t:!0m*T!-%T1!0mB\!$1n8!$-Xjf`-I~>
+JcFC&!0m<Z!$1t:!$1\2!9*SM!$1t:!$1n8!0i'7f`-I~>
+JcFC&!$1n8!0mB\!$1\2!4;Cu!$1t:!0m<Z!$-Xjf`-I~>
+JcFC&!$1n8!$1t:!0m*T!-%T1!0mB\!$1n8!$-Xjf`-I~>
+JcFC&!0m<Z!$1t:!$1\2!9*SM!$1t:!$1n8!0i'7f`-I~>
+JcFC&!$1n8!0mB\!$1\2!4;Cu!$1t:!0m<Z!$-Xjf`-I~>
+JcFC&!$1n8!$1t:!0m*T!-%T1!0mB\!$1n8!$-Xjf`-I~>
+JcFC&!0m<Z!$1t:!$1\2!9*SM!$1t:!$1n8!0i'7f`-I~>
+JcFC&!$1n8!0mB\!$1\2!4;Cu!$1t:!0m<Z!$-Xjf`-I~>
+JcFC&!$1n8!$1t:!0m*T!-%T1!0mB\!$1n8!$-Xjf`-I~>
+JcFC&!0m<Z!$1t:!$1\2!9*SM!$1t:!$1n8!0i'7f`-I~>
+JcFC&!$1n8!0mB\!$1\2!4;Cu!$1t:!0m<Z!$-Xjf`-I~>
+JcFC&!$1n8!$1t:!0m*T!-%T1!0mB\!$1n8!$-Xjf`-I~>
+JcFC&!0m<Z!$1t:!$1\2!9*SM!$1t:!$1n8!0i'7f`-I~>
+JcFC&!$1n8!0mB\!$1\2!4;Cu!$1t:!0m<Z!$-Xjf`-I~>
+JcFC&!$1n8!$1t:!0m*T!-%T1!0mB\!$1n8!$-Xjf`-I~>
+JcFC&!0m<Z!$1t:!$1\2!9*SM!$1t:!$1n8!0i'7f`-I~>
+JcFC&!$1n8!0mB\!$1\2!4;Cu!$1t:!0m<Z!$-Xjf`-I~>
+JcFC&!$1n8!$1t:!0m*T!-%T1!0mB\!$1n8!$-Xjf`-I~>
+JcFC&!0m<Z!$1t:!$1\2!9*SM!$1t:!$1n8!0i'7f`-I~>
+JcFC&!$1n8!0mB\!$1\2!4;Cu!$1t:!0m<Z!$-Xjf`-I~>
+JcFC&!$1n8!$1t:!0m*T!-%T1!0mB\!$1n8!$-Xjf`-I~>
+JcFC&!0m<Z!$1t:!$1\2!9*SM!$1t:!$1n8!0i'7f`-I~>
+JcFC&!$1n8!0mB\!$1\2!4;Cu!$1t:!0m<Z!$-Xjf`-I~>
+JcFC&!$1n8!$1t:!0m*T!-%T1!0mB\!$1n8!$-Xjf`-I~>
+JcFC&!0m<Z!$2";!$1Y1!9*PL!$2";!$1n8!0i'7f`-I~>
+JcFC&!$1n8!0mE]!$1Y1!4;@t!$2";!0m<Z!$-Xjf`-I~>
+JcFC&!$1n8!$2";!0m'S!-%Q0!0mE]!$1n8!$-Xjf`-I~>
+JcFC&!0m<Z!$2";!$1Y1!9*PL!$2";!$1n8!0i'7f`-I~>
+JcFC&!$1n8!0mE]!$1Y1!4;@t!$2";!0m<Z!$-Xjf`-I~>
+JcFC&!$1n8!$2";!0m'S!-%Q0!0mE]!$1n8!$-Xjf`-I~>
+JcFC&!0m<Z!$2";!$1Y1!9*PL!$2";!$1n8!0i'7f`-I~>
+JcFC&!$1n8!0mE]!$1Y1!4;@t!$2";!0m<Z!$-Xjf`-I~>
+JcFC&!$1n8!$2";!0m'S!-%Q0!0mE]!$1n8!$-Xjf`-I~>
+JcFC&!0m<Z!$2";!$1Y1!9*PL!$2";!$1n8!0i'7f`-I~>
+JcFC&!$1n8!0mE]!$1Y1!4;@t!$2";!0m<Z!$-Xjf`-I~>
+JcFC&!$1n8!$2";!0m'S!-%Q0!0mE]!$1n8!$-Xjf`-I~>
+JcFC&!0m<Z!$2";!$1Y1!9*PL!$2";!$1n8!0i'7f`-I~>
+JcFC&!$1n8!0mE]!$1Y1!4;@t!$2";!0m<Z!$-Xjf`-I~>
+JcFC&!$1n8!$2";!0m'S!-%Q0!0mE]!$1n8!$-Xjf`-I~>
+JcFF'!0m9Y!$2";!$1Y1!9*PL!$2";!$1k7!0i'7g&HR~>
+JcFF'!$1k7!0mE]!$1Y1!4;@t!$2";!0m9Y!$-Xjg&HR~>
+JcFF'!$1k7!$2";!0m'S!-%Q0!0mE]!$1k7!$-Xjg&HR~>
+JcFF'!0m9Y!$2";!$1Y1!9*PL!$2";!$1k7!0i'7g&HR~>
+JcFF'!$1k7!0mE]!$1Y1!4;@t!$2";!0m9Y!$-Xjg&HR~>
+JcFF'!$1k7!$2";!0m'S!-%Q0!0mE]!$1k7!$-Xjg&HR~>
+JcFF'!0m<Z!$1t:!$1Y1!9*PL!$1t:!$1n8!0i'7g&HR~>
+JcFF'!$1n8!0mB\!$1Y1!4;@t!$1t:!0m<Z!$-Xjg&HR~>
+JcFF'!$1n8!$1t:!0m'S!-%Q0!0mB\!$1n8!$-Xjg&HR~>
+JcFF'!0m<Z!$1t:!$1Y1!9*PL!$1t:!$1n8!0i'7g&HR~>
+JcFF'!$1n8!0mB\!$1Y1!4;@t!$1t:!0m<Z!$-Xjg&HR~>
+JcFF'!$1n8!$1t:!0m'S!-%Q0!0mB\!$1n8!$-Xjg&HR~>
+JcFF'!0m<Z!$1t:!$1Y1!9*PL!$1t:!$1n8!0i'7g&HR~>
+JcFF'!$1n8!0mB\!$1Y1!4;@t!$1t:!0m<Z!$-Xjg&HR~>
+JcFF'!$1n8!$1t:!0m'S!-%Q0!0mB\!$1n8!$-Xjg&HR~>
+JcFF'!0m<Z!$1t:!$1Y1!9*PL!$1t:!$1n8!0i'7g&HR~>
+JcFF'!$1n8!0mB\!$1Y1!4;@t!$1t:!0m<Z!$-Xjg&HR~>
+JcFF'!$1n8!$1t:!0m'S!-%Q0!0mB\!$1n8!$-Xjg&HR~>
+JcFF'!0m<Z!$1t:!$1Y1!9*PL!$1t:!$1n8!0i'7g&HR~>
+JcFF'!$1n8!0mB\!$1Y1!4;@t!$1t:!0m<Z!$-Xjg&HR~>
+JcFF'!$1n8!$1t:!0m'S!-%Q0!0mB\!$1n8!$-Xjg&HR~>
+JcFF'!0m<Z!$1t:!$1Y1!9*PL!$1t:!$1n8!0i'7g&HR~>
+JcFF'!$1n8!0mB\!$1Y1!4;@t!$1t:!0m<Z!$-Xjg&HR~>
+JcFF'!$1n8!$1t:!0m'S!-%Q0!0mB\!$1n8!$-Xjg&HR~>
+JcFF'!0m<Z!$1t:!$1Y1!9*PL!$1t:!$1n8!0i'7g&HR~>
+JcFF'!$1n8!0mB\!$1Y1!4;@t!$1t:!0m<Z!$-Xjg&HR~>
+JcFF'!$1n8!$1t:!0m'S!-%Q0!0mB\!$1n8!$-Xjg&HR~>
+JcFF'!0m<Z!$1t:!$1Y1!9*PL!$1t:!$1n8!0i'7g&HR~>
+JcFF'!$1n8!0mB\!$1Y1!4;@t!$1t:!0m<Z!$-Xjg&HR~>
+JcFF'!$1n8!$1t:!0m'S!-%Q0!0mB\!$1n8!$-Xjg&HR~>
+JcFF'!0m<Z!$1t:!$1Y1!9*PL!$1t:!$1n8!0i'7g&HR~>
+JcFF'!$1n8!0mB\!$1Y1!4;@t!$1t:!0m<Z!$-Xjg&HR~>
+JcFF'!$1n8!$1t:!0m'S!-%Q0!0mB\!$1n8!$-Xjg&HR~>
+JcFI(!0m9Y!$1t:!$1Y1!9*PL!$1t:!$1k7!0i'7gAc[~>
+JcFI(!$1k7!0mB\!$1Y1!4;@t!$1t:!0m9Y!$-XjgAc[~>
+JcFI(!$1k7!$1t:!0m'S!-%Q0!0mB\!$1k7!$-XjgAc[~>
+JcFI(!0m9Y!$1t:!$1Y1!9*PL!$1t:!$1k7!0i'7gAc[~>
+JcFI(!$1k7!0mB\!$1Y1!4;@t!$1t:!0m9Y!$-XjgAc[~>
+JcFI(!$1k7!$1t:!0m'S!-%Q0!0mB\!$1k7!$-XjgAc[~>
+JcFI(!0m9Y!$2";!$1V0!9*MK!$2";!$1k7!0i'7gAc[~>
+JcFI(!$1k7!0mE]!$1V0!4;=s!$2";!0m9Y!$-XjgAc[~>
+JcFI(!$1k7!$2";!0m$R!-%N/!0mE]!$1k7!$-XjgAc[~>
+o`"o"JcFs6!0m9Y!$2";!$1V0!9*MK!$2";!$1k7!0i'7gAc[~>
+o`"neJcFs6!$1k7!0mE]!$1V0!4;=s!$2";!0m9Y!$-XjgAc[~>
+o`"mtJcFs6!$1k7!$2";!0m$R!-%N/!0mE]!$1k7!$-XjgAc[~>
+p&G&#JcFs6!0m9Y!$2";!$1V0!9*MK!$2";!$1k7!0i'7gAc[~>
+p&G%fJcFs6!$1k7!0mE]!$1V0!4;=s!$2";!0m9Y!$-XjgAc[~>
+p&G$uJcFs6!$1k7!$2";!0m$R!-%N/!0mE]!$1k7!$-XjgAc[~>
+pAY2&s'^KYkl1XIq#:=7r;Qa;nc&UJo)A\1r;Qa;q#:>YJcFI(J,~>
+pAY1is%e4Gkl1W'q#:>Yr;Qa;nc&Tro)A\1r;Qb]q#:=7JcFI(J,~>
+pAY1#rs=8Vkl1W'q#:=7r;Qb]nc&T.o)A]Sr;Qa;q#:=7JcFI(J,~>
+s8W"*qu6Y)JcFs6!0m9Y!$2";!$1V0!9*MK!$2";!$1k7!0i'7gAc[~>
+s8W!mqu6XlJcFs6!$1k7!0mE]!$1V0!4;=s!$2";!0m9Y!$-XjgAc[~>
+s8W!'qu6X&JcFs6!$1k7!$2";!0m$R!-%N/!0mE]!$1k7!$-XjgAc[~>
+o`"o"JcFs6!0m<Z!$1t:!$1V0!9*MK!$1t:!$1n8!0i'7gAc[~>
+o`"neJcFs6!$1n8!0mB\!$1V0!4;=s!$1t:!0m<Z!$-XjgAc[~>
+o`"mtJcFs6!$1n8!$1t:!0m$R!-%N/!0mB\!$1n8!$-XjgAc[~>
+o`"o"JcFs6!0m<Z!$1t:!$1V0!9*MK!$1t:!$1n8!0i'7gAc[~>
+o`"neJcFs6!$1n8!0mB\!$1V0!4;=s!$1t:!0m<Z!$-XjgAc[~>
+o`"mtJcFs6!$1n8!$1t:!0m$R!-%N/!0mB\!$1n8!$-XjgAc[~>
+pAb&!JcG$8!0m<Z!$1t:!$1V0!9*MK!$1t:!$1n8!0i'7gAc[~>
+pAb%dJcG$8!$1n8!0mB\!$1V0!4;=s!$1t:!0m<Z!$-XjgAc[~>
+pAb$sJcG$8!$1n8!$1t:!0m$R!-%N/!0mB\!$1n8!$-XjgAc[~>
+JcFI(!0m<Z!$1t:!$1V0!9*MK!$1t:!$1n8!0i'7gAc[~>
+JcFI(!$1n8!0mB\!$1V0!4;=s!$1t:!0m<Z!$-XjgAc[~>
+JcFI(!$1n8!$1t:!0m$R!-%N/!0mB\!$1n8!$-XjgAc[~>
+JcFL)!0m9Y!$1t:!$1V0!9*MK!$1t:!$1k7!0i'7g])d~>
+JcFL)!$1k7!0mB\!$1V0!4;=s!$1t:!0m9Y!$-Xjg])d~>
+JcFL)!$1k7!$1t:!0m$R!-%N/!0mB\!$1k7!$-Xjg])d~>
+JcFL)!0m9Y!$2";!$1S/!9*JJ!$2";!$1k7!0i'7g])d~>
+JcFL)!$1k7!0mE]!$1S/!4;:r!$2";!0m9Y!$-Xjg])d~>
+JcFL)!$1k7!$2";!0m!Q!-%K.!0mE]!$1k7!$-Xjg])d~>
+JcFL)!0m9Y!$2";!$1S/!9*JJ!$2";!$1k7!0i'7g])d~>
+JcFL)!$1k7!0mE]!$1S/!4;:r!$2";!0m9Y!$-Xjg])d~>
+JcFL)!$1k7!$2";!0m!Q!-%K.!0mE]!$1k7!$-Xjg])d~>
+JcFL)!0m9Y!$2";!$1S/!9*JJ!$2";!$1k7!0i'7g])d~>
+JcFL)!$1k7!0mE]!$1S/!4;:r!$2";!0m9Y!$-Xjg])d~>
+JcFL)!$1k7!$2";!0m!Q!-%K.!0mE]!$1k7!$-Xjg])d~>
+JcFL)!0m<Z!$1t:!$1S/!9*JJ!$1t:!$1n8!0i'7g])d~>
+JcFL)!$1n8!0mB\!$1S/!4;:r!$1t:!0m<Z!$-Xjg])d~>
+JcFL)!$1n8!$1t:!0m!Q!-%K.!0mB\!$1n8!$-Xjg])d~>
+JcFL)!0m<Z!$1t:!$1S/!9*JJ!$1t:!$1n8!0i'7g])d~>
+JcFL)!$1n8!0mB\!$1S/!4;:r!$1t:!0m<Z!$-Xjg])d~>
+JcFL)!$1n8!$1t:!0m!Q!-%K.!0mB\!$1n8!$-Xjg])d~>
+JcFL)!0m<Z!$1t:!$1S/!9*JJ!$1t:!$1n8!0i'7g])d~>
+JcFL)!$1n8!0mB\!$1S/!4;:r!$1t:!0m<Z!$-Xjg])d~>
+JcFL)!$1n8!$1t:!0m!Q!-%K.!0mB\!$1n8!$-Xjg])d~>
+JcFL)!0m<Z!$1t:!$1S/!9*JJ!$1t:!$1n8!0i'7g])d~>
+JcFL)!$1n8!0mB\!$1S/!4;:r!$1t:!0m<Z!$-Xjg])d~>
+JcFL)!$1n8!$1t:!0m!Q!-%K.!0mB\!$1n8!$-Xjg])d~>
+JcFL)!0m<Z!$1t:!$1S/!9*JJ!$1t:!$1n8!0i'7g])d~>
+JcFL)!$1n8!0mB\!$1S/!4;:r!$1t:!0m<Z!$-Xjg])d~>
+JcFL)!$1n8!$1t:!0m!Q!-%K.!0mB\!$1n8!$-Xjg])d~>
+JcFL)!0m<Z!$1t:!$1S/!9*JJ!$1t:!$1n8!0i'7g])d~>
+JcFL)!$1n8!0mB\!$1S/!4;:r!$1t:!0m<Z!$-Xjg])d~>
+JcFL)!$1n8!$1t:!0m!Q!-%K.!0mB\!$1n8!$-Xjg])d~>
+JcFO*!0m9Y!$1t:!$1S/!9*JJ!$1t:!$1k7!0i'7h#Dm~>
+JcFO*!$1k7!0mB\!$1S/!4;:r!$1t:!0m9Y!$-Xjh#Dm~>
+JcFO*!$1k7!$1t:!0m!Q!-%K.!0mB\!$1k7!$-Xjh#Dm~>
+JcFO*!0m<Z!$1t:!$1P.!9*GI!$1t:!$1n8!0i'7h#Dm~>
+JcFO*!$1n8!0mB\!$1P.!4;7q!$1t:!0m<Z!$-Xjh#Dm~>
+JcFO*!$1n8!$1t:!0lsP!-%H-!0mB\!$1n8!$-Xjh#Dm~>
+JcFO*!0m<Z!$1t:!$1P.!9*GI!$1t:!$1n8!0i'7h#Dm~>
+JcFO*!$1n8!0mB\!$1P.!4;7q!$1t:!0m<Z!$-Xjh#Dm~>
+JcFO*!$1n8!$1t:!0lsP!-%H-!0mB\!$1n8!$-Xjh#Dm~>
+JcFO*!0m<Z!$1t:!$1P.!9*GI!$1t:!$1n8!0i'7h#Dm~>
+JcFO*!$1n8!0mB\!$1P.!4;7q!$1t:!0m<Z!$-Xjh#Dm~>
+JcFO*!$1n8!$1t:!0lsP!-%H-!0mB\!$1n8!$-Xjh#Dm~>
+JcFO*!0m<Z!$1t:!$1P.!9*GI!$1t:!$1n8!0i'7h#Dm~>
+JcFO*!$1n8!0mB\!$1P.!4;7q!$1t:!0m<Z!$-Xjh#Dm~>
+JcFO*!$1n8!$1t:!0lsP!-%H-!0mB\!$1n8!$-Xjh#Dm~>
+JcFO*!0m<Z!$1t:!$1P.!9*GI!$1t:!$1n8!0i'7h#Dm~>
+JcFO*!$1n8!0mB\!$1P.!4;7q!$1t:!0m<Z!$-Xjh#Dm~>
+JcFO*!$1n8!$1t:!0lsP!-%H-!0mB\!$1n8!$-Xjh#Dm~>
+JcFO*!0m<Z!$1t:!$1P.!9*GI!$1t:!$1n8!0i'7h#Dm~>
+JcFO*!$1n8!0mB\!$1P.!4;7q!$1t:!0m<Z!$-Xjh#Dm~>
+JcFO*!$1n8!$1t:!0lsP!-%H-!0mB\!$1n8!$-Xjh#Dm~>
+JcFO*!0m<Z!$1t:!$1P.!9*GI!$1t:!$1n8!0i'7h#Dm~>
+JcFO*!$1n8!0mB\!$1P.!4;7q!$1t:!0m<Z!$-Xjh#Dm~>
+JcFO*!$1n8!$1t:!0lsP!-%H-!0mB\!$1n8!$-Xjh#Dm~>
+JcFO*!0m<Z!$1t:!$1P.!9*GI!$1t:!$1n8!0i'7h#Dm~>
+JcFO*!$1n8!0mB\!$1P.!4;7q!$1t:!0m<Z!$-Xjh#Dm~>
+JcFO*!$1n8!$1t:!0lsP!-%H-!0mB\!$1n8!$-Xjh#Dm~>
+JcFO*!0m?[!$1q9!$1P.!9*GI!$1q9!$1q9!0i'7h#Dm~>
+JcFO*!$1q9!0m?[!$1P.!4;7q!$1q9!0m?[!$-Xjh#Dm~>
+JcFO*!$1q9!$1q9!0lsP!-%H-!0m?[!$1q9!$-Xjh#Dm~>
+JcFO*!0m?[!$1q9!$1P.!9*GI!$1q9!$1q9!0i'7h#Dm~>
+JcFO*!$1q9!0m?[!$1P.!4;7q!$1q9!0m?[!$-Xjh#Dm~>
+JcFO*!$1q9!$1q9!0lsP!-%H-!0m?[!$1q9!$-Xjh#Dm~>
+JcFR+!0m<Z!$1t:!$1M-!9*DH!$1t:!$1n8!0i'7h>`!~>
+JcFR+!$1n8!0mB\!$1M-!4;4p!$1t:!0m<Z!$-Xjh>`!~>
+JcFR+!$1n8!$1t:!0lpO!-%E,!0mB\!$1n8!$-Xjh>`!~>
+JcFR+!0m<Z!$1t:!$1M-!9*DH!$1t:!$1n8!0i'7h>`!~>
+JcFR+!$1n8!0mB\!$1M-!4;4p!$1t:!0m<Z!$-Xjh>`!~>
+JcFR+!$1n8!$1t:!0lpO!-%E,!0mB\!$1n8!$-Xjh>`!~>
+JcFR+!0m<Z!$1t:!$1M-!9*DH!$1t:!$1n8!0i'7h>`!~>
+JcFR+!$1n8!0mB\!$1M-!4;4p!$1t:!0m<Z!$-Xjh>`!~>
+JcFR+!$1n8!$1t:!0lpO!-%E,!0mB\!$1n8!$-Xjh>`!~>
+JcFR+!0m<Z!$1t:!$1M-!9*DH!$1t:!$1n8!0i'7h>`!~>
+JcFR+!$1n8!0mB\!$1M-!4;4p!$1t:!0m<Z!$-Xjh>`!~>
+JcFR+!$1n8!$1t:!0lpO!-%E,!0mB\!$1n8!$-Xjh>`!~>
+JcFR+!0m<Z!$1t:!$1M-!9*DH!$1t:!$1n8!0i'7h>`!~>
+JcFR+!$1n8!0mB\!$1M-!4;4p!$1t:!0m<Z!$-Xjh>`!~>
+JcFR+!$1n8!$1t:!0lpO!-%E,!0mB\!$1n8!$-Xjh>`!~>
+JcFR+!0m?[!$1q9!$1M-!9*DH!$1q9!$1q9!0i'7h>`!~>
+JcFR+!$1q9!0m?[!$1M-!4;4p!$1q9!0m?[!$-Xjh>`!~>
+JcFR+!$1q9!$1q9!0lpO!-%E,!0m?[!$1q9!$-Xjh>`!~>
+JcFR+!0m?[!$1q9!$1M-!9*DH!$1q9!$1q9!0i'7h>`!~>
+JcFR+!$1q9!0m?[!$1M-!4;4p!$1q9!0m?[!$-Xjh>`!~>
+JcFR+!$1q9!$1q9!0lpO!-%E,!0m?[!$1q9!$-Xjh>`!~>
+JcFR+!0m?[!$1q9!$1M-!9*DH!$1q9!$1q9!0i'7h>`!~>
+JcFR+!$1q9!0m?[!$1M-!4;4p!$1q9!0m?[!$-Xjh>`!~>
+JcFR+!$1q9!$1q9!0lpO!-%E,!0m?[!$1q9!$-Xjh>`!~>
+JcFR+!0m?[!$1q9!$1M-!9*DH!$1q9!$1q9!0i'7h>`!~>
+JcFR+!$1q9!0m?[!$1M-!4;4p!$1q9!0m?[!$-Xjh>`!~>
+JcFR+!$1q9!$1q9!0lpO!-%E,!0m?[!$1q9!$-Xjh>`!~>
+JcFR+!0m?[!$1q9!$1M-!9*DH!$1q9!$1q9!0i'7h>`!~>
+JcFR+!$1q9!0m?[!$1M-!4;4p!$1q9!0m?[!$-Xjh>`!~>
+JcFR+!$1q9!$1q9!0lpO!-%E,!0m?[!$1q9!$-Xjh>`!~>
+JcFR+!0m?[!$1q9!$1M-!9*DH!$1q9!$1q9!0i'7h>`!~>
+JcFR+!$1q9!0m?[!$1M-!4;4p!$1q9!0m?[!$-Xjh>`!~>
+JcFR+!$1q9!$1q9!0lpO!-%E,!0m?[!$1q9!$-Xjh>`!~>
+JcFU,!0m<Z!$1t:!$1J,!9*AG!$1t:!$1n8!0i'7hZ&*~>
+JcFU,!$1n8!0mB\!$1J,!4;1o!$1t:!0m<Z!$-XjhZ&*~>
+JcFU,!$1n8!$1t:!0lmN!-%B+!0mB\!$1n8!$-XjhZ&*~>
+JcFU,!0m<Z!$1t:!$1J,!9*AG!$1t:!$1n8!0i'7hZ&*~>
+JcFU,!$1n8!0mB\!$1J,!4;1o!$1t:!0m<Z!$-XjhZ&*~>
+JcFU,!$1n8!$1t:!0lmN!-%B+!0mB\!$1n8!$-XjhZ&*~>
+JcFU,!0m?[!$1q9!$1J,!9*AG!$1q9!$1q9!0i'7hZ&*~>
+JcFU,!$1q9!0m?[!$1J,!4;1o!$1q9!0m?[!$-XjhZ&*~>
+JcFU,!$1q9!$1q9!0lmN!-%B+!0m?[!$1q9!$-XjhZ&*~>
+JcFU,!0m?[!$1q9!$1J,!9*AG!$1q9!$1q9!0i'7hZ&*~>
+JcFU,!$1q9!0m?[!$1J,!4;1o!$1q9!0m?[!$-XjhZ&*~>
+JcFU,!$1q9!$1q9!0lmN!-%B+!0m?[!$1q9!$-XjhZ&*~>
+JcFU,!0m?[!$1q9!$1J,!9*AG!$1q9!$1q9!0i'7hZ&*~>
+JcFU,!$1q9!0m?[!$1J,!4;1o!$1q9!0m?[!$-XjhZ&*~>
+JcFU,!$1q9!$1q9!0lmN!-%B+!0m?[!$1q9!$-XjhZ&*~>
+JcFU,!0m?[!$1q9!$1J,!9*AG!$1q9!$1q9!0i'7hZ&*~>
+JcFU,!$1q9!0m?[!$1J,!4;1o!$1q9!0m?[!$-XjhZ&*~>
+JcFU,!$1q9!$1q9!0lmN!-%B+!0m?[!$1q9!$-XjhZ&*~>
+JcFU,!0m?[!$1q9!$1J,!9*AG!$1q9!$1q9!0i'7hZ&*~>
+JcFU,!$1q9!0m?[!$1J,!4;1o!$1q9!0m?[!$-XjhZ&*~>
+JcFU,!$1q9!$1q9!0lmN!-%B+!0m?[!$1q9!$-XjhZ&*~>
+JcFU,!0m?[!$1q9!$1J,!9*AG!$1q9!$1q9!0i'7hZ&*~>
+JcFU,!$1q9!0m?[!$1J,!4;1o!$1q9!0m?[!$-XjhZ&*~>
+JcFU,!$1q9!$1q9!0lmN!-%B+!0m?[!$1q9!$-XjhZ&*~>
+JcFU,!0m?[!$1q9!$1J,!9*AG!$1q9!$1q9!0i'7hZ&*~>
+JcFU,!$1q9!0m?[!$1J,!4;1o!$1q9!0m?[!$-XjhZ&*~>
+JcFU,!$1q9!$1q9!0lmN!-%B+!0m?[!$1q9!$-XjhZ&*~>
+JcFU,!0mB\!$1n8!$1J,!9*AG!$1n8!$1t:!0i'7hZ&*~>
+JcFU,!$1t:!0m<Z!$1J,!4;1o!$1n8!0mB\!$-XjhZ&*~>
+JcFU,!$1t:!$1n8!0lmN!-%B+!0m<Z!$1t:!$-XjhZ&*~>
+JcFU,!0mB\!$1q9!$1G+!9*>F!$1q9!$1t:!0i'7hZ&*~>
+JcFU,!$1t:!0m?[!$1G+!4;.n!$1q9!0mB\!$-XjhZ&*~>
+JcFU,!$1t:!$1q9!0ljM!-%?*!0m?[!$1t:!$-XjhZ&*~>
+JcFX-!0m?[!$1q9!$1G+!9*>F!$1q9!$1q9!0i'7huA3~>
+JcFX-!$1q9!0m?[!$1G+!4;.n!$1q9!0m?[!$-XjhuA3~>
+JcFX-!$1q9!$1q9!0ljM!-%?*!0m?[!$1q9!$-XjhuA3~>
+JcFX-!0m?[!$1q9!$1G+!9*>F!$1q9!$1q9!0i'7huA3~>
+JcFX-!$1q9!0m?[!$1G+!4;.n!$1q9!0m?[!$-XjhuA3~>
+JcFX-!$1q9!$1q9!0ljM!-%?*!0m?[!$1q9!$-XjhuA3~>
+JcFX-!0m?[!$1q9!$1G+!9*>F!$1q9!$1q9!0i'7huA3~>
+JcFX-!$1q9!0m?[!$1G+!4;.n!$1q9!0m?[!$-XjhuA3~>
+JcFX-!$1q9!$1q9!0ljM!-%?*!0m?[!$1q9!$-XjhuA3~>
+JcFX-!0m?[!$1q9!$1G+!9*>F!$1q9!$1q9!0i'7huA3~>
+JcFX-!$1q9!0m?[!$1G+!4;.n!$1q9!0m?[!$-XjhuA3~>
+JcFX-!$1q9!$1q9!0ljM!-%?*!0m?[!$1q9!$-XjhuA3~>
+JcFX-!0m?[!$1q9!$1G+!9*>F!$1q9!$1q9!0i'7huA3~>
+JcFX-!$1q9!0m?[!$1G+!4;.n!$1q9!0m?[!$-XjhuA3~>
+JcFX-!$1q9!$1q9!0ljM!-%?*!0m?[!$1q9!$-XjhuA3~>
+JcFX-!0m?[!$1q9!$1G+!9*>F!$1q9!$1q9!0i'7huA3~>
+JcFX-!$1q9!0m?[!$1G+!4;.n!$1q9!0m?[!$-XjhuA3~>
+JcFX-!$1q9!$1q9!0ljM!-%?*!0m?[!$1q9!$-XjhuA3~>
+JcFX-!0mB\!$1n8!$1G+!9*>F!$1n8!$1t:!0i'7huA3~>
+JcFX-!$1t:!0m<Z!$1G+!4;.n!$1n8!0mB\!$-XjhuA3~>
+JcFX-!$1t:!$1n8!0ljM!-%?*!0m<Z!$1t:!$-XjhuA3~>
+JcFX-!0mB\!$1n8!$1G+!9*>F!$1n8!$1t:!0i'7huA3~>
+JcFX-!$1t:!0m<Z!$1G+!4;.n!$1n8!0mB\!$-XjhuA3~>
+JcFX-!$1t:!$1n8!0ljM!-%?*!0m<Z!$1t:!$-XjhuA3~>
+JcF[.!0m?[!$1n8!$1G+!9*>F!$1n8!$1q9!0i'7i;\<~>
+JcF[.!$1q9!0m<Z!$1G+!4;.n!$1n8!0m?[!$-Xji;\<~>
+JcF[.!$1q9!$1n8!0ljM!-%?*!0m<Z!$1q9!$-Xji;\<~>
+JcF[.!0m?[!$1q9!$1D*!9*;E!$1q9!$1q9!0i'7i;\<~>
+JcF[.!$1q9!0m?[!$1D*!4;+m!$1q9!0m?[!$-Xji;\<~>
+JcF[.!$1q9!$1q9!0lgL!-%<)!0m?[!$1q9!$-Xji;\<~>
+JcF[.!0m?[!$1q9!$1D*!9*;E!$1q9!$1q9!0i'7i;\<~>
+JcF[.!$1q9!0m?[!$1D*!4;+m!$1q9!0m?[!$-Xji;\<~>
+JcF[.!$1q9!$1q9!0lgL!-%<)!0m?[!$1q9!$-Xji;\<~>
+JcF[.!0mB\!$1n8!$1D*!9*;E!$1n8!$1t:!0i'7i;\<~>
+JcF[.!$1t:!0m<Z!$1D*!4;+m!$1n8!0mB\!$-Xji;\<~>
+JcF[.!$1t:!$1n8!0lgL!-%<)!0m<Z!$1t:!$-Xji;\<~>
+JcF^/!0m?[!$1n8!$1D*!9*;E!$1n8!$1q9!0i'7iW"E~>
+JcF^/!$1q9!0m<Z!$1D*!4;+m!$1n8!0m?[!$-XjiW"E~>
+JcF^/!$1q9!$1n8!0lgL!-%<)!0m<Z!$1q9!$-XjiW"E~>
+JcF^/!0m?[!$1n8!$1D*!9*;E!$1n8!$1q9!0i'7iW"E~>
+JcF^/!$1q9!0m<Z!$1D*!4;+m!$1n8!0m?[!$-XjiW"E~>
+JcF^/!$1q9!$1n8!0lgL!-%<)!0m<Z!$1q9!$-XjiW"E~>
+JcF^/!0m?[!$1n8!$1D*!9*;E!$1n8!$1q9!0i'7iW"E~>
+JcF^/!$1q9!0m<Z!$1D*!4;+m!$1n8!0m?[!$-XjiW"E~>
+JcF^/!$1q9!$1n8!0lgL!-%<)!0m<Z!$1q9!$-XjiW"E~>
+JcF^/!0mB\!$1k7!$1D*!9*;E!$1k7!$1t:!0i'7iW"E~>
+JcF^/!$1t:!0m9Y!$1D*!4;+m!$1k7!0mB\!$-XjiW"E~>
+JcF^/!$1t:!$1k7!0lgL!-%<)!0m9Y!$1t:!$-XjiW"E~>
+JcFa0!0m?[!$1n8!$1A)!9*8D!$1n8!$1q9!0i'7ir=N~>
+JcFa0!$1q9!0m<Z!$1A)!4;(l!$1n8!0m?[!$-Xjir=N~>
+JcFa0!$1q9!$1n8!0ldK!-%9(!0m<Z!$1q9!$-Xjir=N~>
+JcFa0!0m?[!$1n8!$1A)!9*8D!$1n8!$1q9!0i'7ir=N~>
+JcFa0!$1q9!0m<Z!$1A)!4;(l!$1n8!0m?[!$-Xjir=N~>
+JcFa0!$1q9!$1n8!0ldK!-%9(!0m<Z!$1q9!$-Xjir=N~>
+JcFa0!0m?[!$1n8!$1A)!9*8D!$1n8!$1q9!0i'7ir=N~>
+JcFa0!$1q9!0m<Z!$1A)!4;(l!$1n8!0m?[!$-Xjir=N~>
+JcFa0!$1q9!$1n8!0ldK!-%9(!0m<Z!$1q9!$-Xjir=N~>
+JcFa0!0mB\!$1n8!$1>(!9*5C!$1n8!$1t:!0i'7ir=N~>
+JcFa0!$1t:!0m<Z!$1>(!4;%k!$1n8!0mB\!$-Xjir=N~>
+JcFa0!$1t:!$1n8!0laJ!-%6'!0m<Z!$1t:!$-Xjir=N~>
+JcFd1!0m?[!$1n8!$1>(!9*5C!$1n8!$1q9!0i'7j8XW~>
+JcFd1!$1q9!0m<Z!$1>(!4;%k!$1n8!0m?[!$-Xjj8XW~>
+JcFd1!$1q9!$1n8!0laJ!-%6'!0m<Z!$1q9!$-Xjj8XW~>
+JcFd1!0m?[!$1n8!$1>(!9*5C!$1n8!$1q9!0i'7j8XW~>
+JcFd1!$1q9!0m<Z!$1>(!4;%k!$1n8!0m?[!$-Xjj8XW~>
+JcFd1!$1q9!$1n8!0laJ!-%6'!0m<Z!$1q9!$-Xjj8XW~>
+JcFd1!0m?[!$1q9!$1;'!9*2B!$1q9!$1q9!0i'7j8XW~>
+JcFd1!$1q9!0m?[!$1;'!4;"j!$1q9!0m?[!$-Xjj8XW~>
+JcFd1!$1q9!$1q9!0l^I!-%3&!0m?[!$1q9!$-Xjj8XW~>
+JcFd1!0mB\!$1n8!$1;'!9*2B!$1n8!$1t:!0i'7j8XW~>
+JcFd1!$1t:!0m<Z!$1;'!4;"j!$1n8!0mB\!$-Xjj8XW~>
+JcFd1!$1t:!$1n8!0l^I!-%3&!0m<Z!$1t:!$-Xjj8XW~>
+JcFd1!0mB\!$1n8!$1;'!9*2B!$1n8!$1t:!0i'7j8XW~>
+JcFd1!$1t:!0m<Z!$1;'!4;"j!$1n8!0mB\!$-Xjj8XW~>
+JcFd1!$1t:!$1n8!0l^I!-%3&!0m<Z!$1t:!$-Xjj8XW~>
+JcFg2!0m?[!$1q9!$18&!9*/A!$1q9!$1q9!0i'7jSs`~>
+JcFg2!$1q9!0m?[!$18&!4:ti!$1q9!0m?[!$-XjjSs`~>
+JcFg2!$1q9!$1q9!0l[H!-%0%!0m?[!$1q9!$-XjjSs`~>
+JcFg2!0m?[!$1q9!$18&!9*/A!$1q9!$1q9!0i'7jSs`~>
+JcFg2!$1q9!0m?[!$18&!4:ti!$1q9!0m?[!$-XjjSs`~>
+JcFg2!$1q9!$1q9!0l[H!-%0%!0m?[!$1q9!$-XjjSs`~>
+JcFg2!0mB\!$1n8!$18&!9*/A!$1n8!$1t:!0i'7jSs`~>
+JcFg2!$1t:!0m<Z!$18&!4:ti!$1n8!0mB\!$-XjjSs`~>
+JcFg2!$1t:!$1n8!0l[H!-%0%!0m<Z!$1t:!$-XjjSs`~>
+JcFg2!0mB\!$1n8!$18&!9*/A!$1n8!$1t:!0i'7jSs`~>
+JcFg2!$1t:!0m<Z!$18&!4:ti!$1n8!0mB\!$-XjjSs`~>
+JcFg2!$1t:!$1n8!0l[H!-%0%!0m<Z!$1t:!$-XjjSs`~>
+JcFj3!0m?[!$1q9!$15%!9*,@!$1q9!$1q9!0i'7jo9i~>
+JcFj3!$1q9!0m?[!$15%!4:qh!$1q9!0m?[!$-Xjjo9i~>
+JcFj3!$1q9!$1q9!0lXG!-%-$!0m?[!$1q9!$-Xjjo9i~>
+JcFj3!0m?[!$1q9!$15%!9*,@!$1q9!$1q9!0i'7jo9i~>
+JcFj3!$1q9!0m?[!$15%!4:qh!$1q9!0m?[!$-Xjjo9i~>
+JcFj3!$1q9!$1q9!0lXG!-%-$!0m?[!$1q9!$-Xjjo9i~>
+JcFj3!0mB\!$1n8!$15%!9*,@!$1n8!$1t:!0i'7jo9i~>
+JcFj3!$1t:!0m<Z!$15%!4:qh!$1n8!0mB\!$-Xjjo9i~>
+JcFj3!$1t:!$1n8!0lXG!-%-$!0m<Z!$1t:!$-Xjjo9i~>
+JcFj3!0mB\!$1q9!$12$!9*)?!$1q9!$1t:!0i'7jo9i~>
+JcFj3!$1t:!0m?[!$12$!4:ng!$1q9!0mB\!$-Xjjo9i~>
+JcFj3!$1t:!$1q9!0lUF!-%*#!0m?[!$1t:!$-Xjjo9i~>
+JcFm4!0m?[!$1q9!$12$!9*)?!$1q9!$1q9!0i'7k5Tr~>
+JcFm4!$1q9!0m?[!$12$!4:ng!$1q9!0m?[!$-Xjk5Tr~>
+JcFm4!$1q9!$1q9!0lUF!-%*#!0m?[!$1q9!$-Xjk5Tr~>
+JcFm4!0m?[!$1q9!$12$!9*)?!$1q9!$1q9!0i'7k5Tr~>
+JcFm4!$1q9!0m?[!$12$!4:ng!$1q9!0m?[!$-Xjk5Tr~>
+JcFm4!$1q9!$1q9!0lUF!-%*#!0m?[!$1q9!$-Xjk5Tr~>
+JcFm4!0mB\!$1q9!$1/#!9*&>!$1q9!$1t:!0i'7k5Tr~>
+JcFm4!$1t:!0m?[!$1/#!4:kf!$1q9!0mB\!$-Xjk5Tr~>
+JcFm4!$1t:!$1q9!0lRE!-%'"!0m?[!$1t:!$-Xjk5Tr~>
+JcFp5!0m?[!$1q9!$1/#!9*&>!$1q9!$1q9!0i'7kPp&~>
+JcFp5!$1q9!0m?[!$1/#!4:kf!$1q9!0m?[!$-XjkPp&~>
+JcFp5!$1q9!$1q9!0lRE!-%'"!0m?[!$1q9!$-XjkPp&~>
+JcFp5!0mB\!$1n8!$1/#!9*&>!$1n8!$1t:!0i'7kPp&~>
+JcFp5!$1t:!0m<Z!$1/#!4:kf!$1n8!0mB\!$-XjkPp&~>
+JcFp5!$1t:!$1n8!0lRE!-%'"!0m<Z!$1t:!$-XjkPp&~>
+JcFs6!0m?[!$1q9!$1,"!9*#=!$1q9!$1q9!0i'7kl6/~>
+JcFs6!$1q9!0m?[!$1,"!4:he!$1q9!0m?[!$-Xjkl6/~>
+JcFs6!$1q9!$1q9!0lOD!-%$!!0m?[!$1q9!$-Xjkl6/~>
+JcFs6!0mB\!$1n8!$1,"!9*#=!$1n8!$1t:!0i'7kl6/~>
+JcFs6!$1t:!0m<Z!$1,"!4:he!$1n8!0mB\!$-Xjkl6/~>
+JcFs6!$1t:!$1n8!0lOD!-%$!!0m<Z!$1t:!$-Xjkl6/~>
+JcG!7!0m?[!$1q9!$1)!!9)u<!$1q9!$1q9!0i'7l2Q8~>
+JcG!7!$1q9!0m?[!$1)!!4:ed!$1q9!0m?[!$-Xjl2Q8~>
+JcG!7!$1q9!$1q9!0lLC!-$uu!0m?[!$1q9!$-Xjl2Q8~>
+JcG!7!0mB\!$1n8!$1)!!9)u<!$1n8!$1t:!0i'7l2Q8~>
+JcG!7!$1t:!0m<Z!$1)!!4:ed!$1n8!0mB\!$-Xjl2Q8~>
+JcG!7!$1t:!$1n8!0lLC!-$uu!0m<Z!$1t:!$-Xjl2Q8~>
+JcG$8!0mB\!$1n8!$1%u!9)r;!$1n8!$1t:!0i'7lMlA~>
+JcG$8!$1t:!0m<Z!$1%u!4:bc!$1n8!0mB\!$-XjlMlA~>
+JcG$8!$1t:!$1n8!0lIB!-$rt!0m<Z!$1t:!$-XjlMlA~>
+JcG'9!0m?[!$1n8!$1%u!9)r;!$1n8!$1q9!0i'7li2J~>
+JcG'9!$1q9!0m<Z!$1%u!4:bc!$1n8!0m?[!$-Xjli2J~>
+JcG'9!$1q9!$1n8!0lIB!-$rt!0m<Z!$1q9!$-Xjli2J~>
+JcG'9!0mB\!$1n8!$1"t!9)o:!$1n8!$1t:!0i'7li2J~>
+JcG'9!$1t:!0m<Z!$1"t!4:_b!$1n8!0mB\!$-Xjli2J~>
+JcG'9!$1t:!$1n8!0lFA!-$os!0m<Z!$1t:!$-Xjli2J~>
+JcG*:!0m?[!$1q9!$0ts!9)l9!$1q9!$1q9!0i'7m/MS~>
+JcG*:!$1q9!0m?[!$0ts!4:\a!$1q9!0m?[!$-Xjm/MS~>
+JcG*:!$1q9!$1q9!0lC@!-$lr!0m?[!$1q9!$-Xjm/MS~>
+JcG*:!0mB\!$1n8!$0ts!9)l9!$1n8!$1t:!0i'7m/MS~>
+JcG*:!$1t:!0m<Z!$0ts!4:\a!$1n8!0mB\!$-Xjm/MS~>
+JcG*:!$1t:!$1n8!0lC@!-$lr!0m<Z!$1t:!$-Xjm/MS~>
+JcG-;!0m?[!$1q9!$0qr!9)i8!$1q9!$1q9!0i'7mJh\~>
+JcG-;!$1q9!0m?[!$0qr!4:Y`!$1q9!0m?[!$-XjmJh\~>
+JcG-;!$1q9!$1q9!0l@?!-$iq!0m?[!$1q9!$-XjmJh\~>
+JcG-;!0mB\!$1n8!$0qr!9)i8!$1n8!$1t:!0i'7mJh\~>
+JcG-;!$1t:!0m<Z!$0qr!4:Y`!$1n8!0mB\!$-XjmJh\~>
+JcG-;!$1t:!$1n8!0l@?!-$iq!0m<Z!$1t:!$-XjmJh\~>
+JcG0<!0mB\!$1n8!$0nq!9)f7!$1n8!$1t:!0i'7mf.e~>
+JcG0<!$1t:!0m<Z!$0nq!4:V_!$1n8!0mB\!$-Xjmf.e~>
+JcG0<!$1t:!$1n8!0l=>!-$fp!0m<Z!$1t:!$-Xjmf.e~>
+JcG3=!0mB\!$1k7!$0nq!9)f7!$1k7!$1t:!0i'7n,In~>
+JcG3=!$1t:!0m9Y!$0nq!4:V_!$1k7!0mB\!$-Xjn,In~>
+JcG3=!$1t:!$1k7!0l=>!-$fp!0m9Y!$1t:!$-Xjn,In~>
+JcG6>!0mE]ruLn7!$0kp!9)c6!$1k7!$1t:!0i'7nGe"~>
+JcG6>!$2";s-3<Y!$0kp!4:S^!$1k7!0mB\!$-XjnGe"~>
+JcG6>!$2";ruLn7!0l:=!-$co!0m9Y!$1t:!$-XjnGe"~>
+JcG<@s-3H]!$1h6!$0ho!9)`5!$1k7ruM%;!0i'7nc++~>
+JcG<@ruM%;!0m6X!$0ho!4:P]!$1k7s-3H]!$-Xjnc++~>
+JcG<@ruM%;!$1h6!0l7<!-$`n!0m9YruM%;!$-Xjnc++~>
+JcG?A!0mB\!$1h6!$0en!9)]4!$1h6!$2";s-/*7oDa=~>
+JcG?A!$1t:!0m6X!$0en!4:M\!$1h6!0mE]ruH[joDa=~>
+JcG?A!$1t:!$1h6!0l4;!-$]m!0m6X!$2";ruH[joDa=~>
+JcGBB!0mB\!$1k7ruKem!9)Z3ruLn7!$1t:!0i'7o`'F~>
+JcGBB!$1t:!0m9YruKem!4:J[ruLn7!0mB\!$-Xjo`'F~>
+JcGBB!$1t:!$1k7s-24:!-$Zls-3<Y!$1t:!$-Xjo`'F~>
+JcGEC!0mE]ruLn7!$0\k!9)T1!$1k7!$1t:!0i'7p&BO~>
+JcGEC!$2";s-3<Y!$0\k!4:DY!$1k7!0mB\!$-Xjp&BO~>
+JcGEC!$2";ruLn7!0l+8!-$Tj!0m9Y!$1t:!$-Xjp&BO~>
+JcGHD!0mH^ruLk6!$0Yj!9)Q0!$1k7ruM%;!0i'7pA]X~>
+JcGHD!$2%<s-39X!$0Yj!4:AX!$1k7s-3H]!$-XjpA]X~>
+JcGHD!$2%<ruLk6!0l(7!-$Qi!0m9YruM%;!$-XjpA]X~>
+JcGNFs-3N_ruLk6ruKYi!9)N/ruLn7ruM(<s-/*7q#>j~>
+JcGNFruM+=s-39XruKYi!4:>WruLn7s-3K^ruH[jq#>j~>
+JcGNFruM+=ruLk6s-2(6!-$Nhs-3<YruM(<ruH[jq#>j~>
+JcGTHs-3N_ruLn7rZ.j8ruLn7ruM(<s-/*7qYu'~>
+JcGTHruM+=s-3<YrZ.j8ruLn7s-3K^ruH[jqYu'~>
+JcGTHruM+=ruLn7rfj8Zs-3<YruM(<ruH[jqYu'~>
+m/R&nWW)s,mJm3Nrr<!=q#C@7dJj2TdJs1dq>^F7rr<"_li-rnWW2s+mf.e~>
+m/R&\WW)romJm2,rr<"_q#C@7dJj2BdJs1dq>^GYrr<!=li-r\WW2rnmf.e~>
+m/R%kWW)r)mJm2,rr<!=q#CAYdJj1QdJs31q>^F7rr<!=li-qkWW2r(mf.e~>
+mJd/prr2t,X8i3.n,NEPrr<!=qZ$L7d/O/Us'a7RrZ1h7ruM+=s-2sOs'_r-!+Gm,!+G?rJ,~>
+mJd/^rr2soX8i2qn,ND.rr<"_qZ$L7d/O/Cs%gu@rZ1h7s-3N_ruLP-s%fZp!)NUo!)N(`J,~>
+mJd.mrr2s)X8i2+n,ND.rr<!=qZ$MYd/O.Rrs@$Orfm6YruM+=ruLP-rs>_*!"&Z)!"&,oJ,~>
+l2L`lXT&?1s'bO!rKR<]ruM%;r>j/_!+Gm,!+F.Pr>ke8ruM+=rKQpR!b)+;VZ-X)n,In~>
+l2L`ZXT&>ts%i7dr>kn;s-3H]r>j/_!)NUo!)Ll>r>ke8s-3N_r>kM0!`/hlVZ-Wln,In~>
+l2L_iXT&>.rsA;sr>kn;ruM%;rKPS,!"&Z)!"$pMrKR3ZruM+=r>kM0!X\l5VZ-W&n,In~>
+oDe_srr<",Z2a`1rr2t,p](2Vs8W!;s8W!;ao;?Lrr2t,aoD5Ys8W!;s8W(_o`"o"W;lm+mf.e~>
+oDe_arr<!oZ2a_trr2sop](14s8W"]s8W!;ao;?:rr2soaoD5Ys8W"]s8W'=o`"neW;llnmf.e~>
+oDe^prr<!)Z2a_.rr2s)p](14s8W!;s8W"]ao;>Irr2s)aoD7&s8W!;s8W'=o`"mtW;ll(mf.e~>
+m/I&oVuHa*qu?\\nf>[K!+Gm,!+EeFo,[jqq#:>&WW)s,m/MS~>
+m/I&]VuH`mqu?[:q3:^r`;]g5rr2so_uKQRqNV"#q#:=iWW)rom/MS~>
+m/I%lVuH`'qu?C2qNSqu!"&Z)!"$RCqNUaqq#:=#WW)r)m/MS~>
+o`"o"qu6Y)VZ-X)rr;U2]`/%As'`P>nf@`0!+Do-!+G3nJ,~>
+o`"nequ6XlVZ-Wlrr;n\q&R-J!`/hl]Dq^Jq3:mY!)KWp!)Mq\J,~>
+o`"mtqu6X&VZ-W&rr;m:q38Pl!X\l5]Dq_lq&TJ7!"#\*!"%ukJ,~>
+p&>)%s'bj*r*d)7r#P\7r*]U*r#N-D!+E56p`99@!<;j8[K$/5n,In~>
+p&>(hs%iRmr(jg%r07*Yr(d=mr#N-D!)Ks$p`99.!<;kZ[K$/#n,In~>
+p&>("rsAW'r!Bk4r#P\7r!<B'r04Pf!"$"3plt[_!<;j8[K$.2n,In~>
+pAY,$rr2t,eGn)?JcE[ge/cI,J,~>
+pAY+grr2soeGo?/hAq1I`;eR4qNSntJ,~>
+pAY+!rr2s)eGo=bhNWTk`;eSVqAmKRJ,~>
+s5ElarS[`brr2t,p]&ebhVn/-Yi5KZXl90WgYpU%qu?0EJ,~>
+s0V]"rNlQ#rr2sop]&ebhR)tUYdF<-XgJ!*gU,EMqu?/mJ,~>
+s)@lBrGV`Crr2s)p]&g/hJi/fY]0L>X`41;gMkW+qu?/)J,~>
+pAY,$rr2t,rVlk+W;cj+W;cj+W;cj+W;cj+mf.e~>
+pAY+grr2sorVljnW;cinW;cinW;cinW;cinmf.e~>
+pAY+!rr2s)rVlj(W;ci(W;ci(W;ci(W;ci(mf.e~>
+p&>)%s'bj*!+Di+!+Di+!+Di+!+Di+!+G<qJ,~>
+p&>(hs%iRm!)KQn!)KQn!)KQn!)KQn!)N%_J,~>
+p&>("rsAW'!"#V(!"#V(!"#V(!"#V(!"&)nJ,~>
+o`"o"qu6Y)W;cj+W;cj+W;cj+W;cj+mf.e~>
+o`"nequ6XlW;cinW;cinW;cinW;cinmf.e~>
+o`"mtqu6X&W;ci(W;ci(W;ci(W;ci(mf.e~>
+mJd/pW;cj+W;cj+W;cj+W;cj+mf.e~>
+mJd/^W;cinW;cinW;cinW;cinmf.e~>
+mJd.mW;ci(W;ci(W;ci(W;ci(mf.e~>
+mJd/pW;cj+W;cj+W;cj+W;cj+mf.e~>
+mJd/^W;cinW;cinW;cinW;cinmf.e~>
+mJd.mW;ci(W;ci(W;ci(W;ci(mf.e~>
+JcE:\!9&M/])R9~>
+JcE:\!47=W])R9~>
+JcE:\!-!Mh])R9~>
+JcE:\!9&M/])R9~>
+JcE:\!47=W])R9~>
+JcE:\!-!Mh])R9~>
+JcE:\!9&M/])R9~>
+JcE:\!47=W])R9~>
+JcE:\!-!Mh])R9~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/v81crcp44-2.3.7.1-3.eps b/books/ps/v81crcp44-2.3.7.1-3.eps
new file mode 100644
index 0000000..01818c3
--- /dev/null
+++ b/books/ps/v81crcp44-2.3.7.1-3.eps
@@ -0,0 +1,1241 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: v81crcp44-2.3.7.1-3.eps
+%%CreationDate: Sun Jun  9 17:10:53 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 315 315
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456693 14.173228346456693 translate
+% Translate to begin of first scanline
+0 300 translate
+300 -300 scale
+% Image geometry
+400 400 8
+% Transformation matrix
+[ 400 0 0 400 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 400 string def
+/gstr 400 string def
+/bstr 400 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        40002 ASCII Bytes
+colorimage
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcFj3!5J@0!5J1+r4hq)qS2b(qS2Y%!5J.*qS.U]o)F4~>
+JcFj3!,D?0!,D0+r+bp)qJ,a(qJ,X%!,D-*qJ(T]o)F4~>
+JcFj3!&=<L!&=-Gr%[mEqD%^DqD%UA!&=*FqD!R$o)F4~>
+JcFm4s1eF1s1e7,!5JI3!5J%'!5J%'!5J1+s1dt$!5F*bo)F4~>
+JcFm4s(_E1s(_6,!,DH3!,D$'!,D$'!,D0+s(^s$!,@)bo)F4~>
+JcFm4s"XBMs"X3H!&=EO!&=!C!&=!C!&=-Gs"Wp@!&9')o)F4~>
+JcFp5!l+cMqu6`4s1e7,!5JI3!5J((!5J%'!5J1+!l+cMmf*:%JcG9?J,~>
+JcFp5!c%aMqu6_4s(_6,!,DH3!,D'(!,D$'!,D0+!c%aMmf*9%JcG9?J,~>
+JcFp5!\s^0qu6^Ps"X3H!&=EO!&=$D!&=!C!&=-G!\s^0mf*8AJcG9?J,~>
+JcG?A!Pe[5^\n*6^]4>Kr;Ql6s8Tk'rrBh(rrBh&rrBh,rr^%9s1e%&!5F*bnGe"~>
+JcG?A!G_Z5CAe)6CB+<Kr;Qk6s8Qj'rr?g(rr?g&rr?g,rr[$9s(_$&!,@)bnGe"~>
+JcG?A!AXWQ1&V%R1&q8.r;QjRs8OhCrr=eDrr=eBrr=eHrrY"Us"X!B!&9')nGe"~>
+JcG?As1eO4!5JO5!5JO5!5JL4!5JO5!5J((!5J((rkJ"'!5J((!5J%'rkF$anc++~>
+JcG?As(_N4!,DN5!,DN5!,DK4!,DN5!,D'(!,D'(rbD!'!,D'(!,D$'rb@#anc++~>
+JcG?As"XKP!&=KQ!&=KQ!&=HP!&=KQ!&=$D!&=$Dr\<sC!&=$D!&=!Cr\9!(nc++~>
+JcG?A!5JI3"2Fm9^]"04^]+65^]"04^]+90^\n*3^[;%$^[hC)^[_=(^\n-.^\Rm0^OcFUs*t~>
+JcG?A!,DH3")@l9CAn/4CB"55CAn/4CB"80CAe)3C@2$$C@_B)C@V<(CAe,.CAIl0C4ZEUs*t~>
+JcG?A!&=EO"#9iU1&_+P1&h1Q1&_+P1&h4L1&V%O1%"u@1%P>E1%G8D1&V(J1&:hL0nKAqs*t~>
+JcG?A!5JI3!l+d8qS3(1qS2\&!5In#!5J.*!5J%'!5Iq$!5F*bo)F4~>
+JcG?A!,DH3!c%c8qJ-'1qJ,[&!,Cm#!,D-*!,D$'!,Cp$!,@)bo)F4~>
+JcG?A!&=EO!\s`TqD&$MqD%XB!&<j?!&=*F!&=!C!&<m@!&9')o)F4~>
+JcG?A!5JI3!5JC1!5J@0!5J1+!5Ik"!5J.*!5J%'!5Iq$!5F*bo)F4~>
+JcG?A!,DH3!,DB1!,D?0!,D0+!,Cj"!,D-*!,D$'!,Cp$!,@)bo)F4~>
+JcG?A!&=EO!&=?M!&=<L!&=-G!&<g>!&=*F!&=!C!&<m@!&9')o)F4~>
+JcG?As1eO4!5JC1!5J@0!5J4,!5J7-s1eO4!5JI3!5JI3s1eI2!5J=/s1eF1!5J.*!5JI3!5F*b
+o)F4~>
+JcG?As(_N4!,DB1!,D?0!,D3,!,D6-s(_N4!,DH3!,DH3s(_H2!,D</s(_E1!,D-*!,DH3!,@)b
+o)F4~>
+JcG?As"XKP!&=?M!&=<L!&=0H!&=3Is"XKP!&=EO!&=EOs"XEN!&=9Ks"XBM!&=*F!&=EO!&9')
+o)F4~>
+JcG?A!Pe[5^\Rm0^\Rm0^\.X'^\n-3^\n-0^\e'2^\e$2^\Ij/^]"3/^\.X)^OcFTs*t~>
+JcG?A!G_Z5CAIl0CAIl0CA%W'CAe,3CAe,0CA\&2CA\#2CA@i/CAn2/CA%W)C4ZETs*t~>
+JcG?A!AXWQ1&:hL1&:hL1%kSC1&V(O1&V(L1&M"N1&LtN1&1eK1&_.K1%kSE0nKAps*t~>
+JcG?A!5F*bJc>`MJ,~>
+JcG?A!,@)bJc>`MJ,~>
+JcG?A!&9')Jc>`MJ,~>
+JcG?A!5F*bJc>`MJ,~>
+JcG?A!,@)bJc>`MJ,~>
+JcG?A!&9')Jc>`MJ,~>
+JcG?A!5F*bJc>`MJ,~>
+JcG?A!,@)bJc>`MJ,~>
+JcG?A!&9')Jc>`MJ,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcE:\!9&M/ec,UirVlj<m/MS~>
+JcE:\!47=Wec,UirVlk^m/MS~>
+JcE:\!-!Mhec,W6rVlj<m/MS~>
+JcE:\!9&M/ec,UirVlj<m/MS~>
+JcE:\!47=Wec,UirVlk^m/MS~>
+JcE:\!-!Mhec,W6rVlj<m/MS~>
+JcE:\!9&M/f)G^jr;Qa;m/MS~>
+JcE:\!47=Wf)G^jr;Qb]m/MS~>
+JcE:\!-!Mhf)G`7r;Qa;m/MS~>
+JcE:\!9&M/f)G^jrVlj<li2J~>
+JcE:\!47=Wf)G^jrVlk^li2J~>
+JcE:\!-!Mhf)G`7rVlj<li2J~>
+JcE:\!9&M/f)G^jrVlj<li2J~>
+JcE:\!47=Wf)G^jrVlk^li2J~>
+JcE:\!-!Mhf)G`7rVlj<li2J~>
+JcE:\!9&M/fDbgkr;Qa;li2J~>
+JcE:\!47=WfDbgkr;Qb]li2J~>
+JcE:\!-!MhfDbi8r;Qa;li2J~>
+p&G#"JcEgk!9&M/fDbgkrVlj<lMlA~>
+p&G"eJcEgk!47=WfDbgkrVlk^lMlA~>
+p&G!tJcEgk!-!MhfDbi8rVlj<lMlA~>
+pAY,$rr2t,JcEjl!9&M/f`(plr;Qj>s8S>Ns*t~>
+pAY+grr2soJcEjl!47=Wf`(plr;Qk`s8O,,s*t~>
+pAY+!rr2s)JcEjl!-!Mhf`(r9r;Qj>s8O,,s*t~>
+pAY,$rr2t,JcEjl!9&M/f`(plr;Qj>s8S>Ns*t~>
+pAY+grr2soJcEjl!47=Wf`(plr;Qk`s8O,,s*t~>
+pAY+!rr2s)JcEjl!-!Mhf`(r9r;Qj>s8O,,s*t~>
+s8W"*r;Zb)JcEgk!9&M/f`(plrVls?s8S>Ms*t~>
+s8W!mr;ZalJcEgk!47=Wf`(plrVltas8O,+s*t~>
+s8W!'r;Za&JcEgk!-!Mhf`(r9rVls?s8O,+s*t~>
+pAY,$rr2t,JcEjl!9&M/g&D$mr;Qj>s8S>Ms*t~>
+pAY+grr2soJcEjl!47=Wg&D$mr;Qk`s8O,+s*t~>
+pAY+!rr2s)JcEjl!-!Mhg&D&:r;Qj>s8O,+s*t~>
+pAY,$rr2t,JcEjl!9&M/g&D$mr;Qj>s8S>Ms*t~>
+pAY+grr2soJcEjl!47=Wg&D$mr;Qk`s8O,+s*t~>
+pAY+!rr2s)JcEjl!-!Mhg&D&:r;Qj>s8O,+s*t~>
+p&G#"JcEgk!9&M/gA_-nr;Qj>s8S>Ls*t~>
+p&G"eJcEgk!47=WgA_-nr;Qk`s8O,*s*t~>
+p&G!tJcEgk!-!MhgA_/;r;Qj>s8O,*s*t~>
+JcE:\!9&M/gA_-nr;Qj>s8S>Ls*t~>
+JcE:\!47=WgA_-nr;Qk`s8O,*s*t~>
+JcE:\!-!MhgA_/;r;Qj>s8O,*s*t~>
+JcE:\!9&M/gA_-nr;Qj>s8S>Ls*t~>
+JcE:\!47=WgA_-nr;Qk`s8O,*s*t~>
+JcE:\!-!MhgA_/;r;Qj>s8O,*s*t~>
+JcE:\!9&M/g]%6or;Qj>s8S>Ks*t~>
+JcE:\!47=Wg]%6or;Qk`s8O,)s*t~>
+JcE:\!-!Mhg]%8<r;Qj>s8O,)s*t~>
+JcE:\!9&M/g]%6or;Qj>s8S>Ks*t~>
+JcE:\!47=Wg]%6or;Qk`s8O,)s*t~>
+JcE:\!-!Mhg]%8<r;Qj>s8O,)s*t~>
+JcE:\!9&M/h#@?pqu6a=s8S>Ks*t~>
+JcE:\!47=Wh#@?pqu6b_s8O,)s*t~>
+JcE:\!-!Mhh#@A=qu6a=s8O,)s*t~>
+JcE:\!9&M/h#@?pr;Qj>s8S>Js*t~>
+JcE:\!47=Wh#@?pr;Qk`s8O,(s*t~>
+JcE:\!-!Mhh#@A=r;Qj>s8O,(s*t~>
+JcE:\!9&M/h#@?pr;Qj>s8S>Js*t~>
+JcE:\!47=Wh#@?pr;Qk`s8O,(s*t~>
+JcE:\!-!Mhh#@A=r;Qj>s8O,(s*t~>
+JcE:\!9&M/h>[Hqqu6a=s8S>Js*t~>
+JcE:\!47=Wh>[Hqqu6b_s8O,(s*t~>
+JcE:\!-!Mhh>[J>qu6a=s8O,(s*t~>
+JcE:\!9&M/h>[Hqr;Qj>s8S>Is*t~>
+JcE:\!47=Wh>[Hqr;Qk`s8O,'s*t~>
+JcE:\!-!Mhh>[J>r;Qj>s8O,'s*t~>
+JcE:\!9&M/hZ!Qrqu6a=s8S>Is*t~>
+JcE:\!47=WhZ!Qrqu6b_s8O,'s*t~>
+JcE:\!-!MhhZ!S?qu6a=s8O,'s*t~>
+JcE:\!9&M/hZ!Qrr;Qa;rr2t_kl6/~>
+JcE:\!47=WhZ!Qrr;Qb]rr2s=kl6/~>
+JcE:\!-!MhhZ!S?r;Qa;rr2s=kl6/~>
+JcE:\!9&M/hZ!Qrr;Qj>s8S>Hs*t~>
+JcE:\!47=WhZ!Qrr;Qk`s8O,&s*t~>
+JcE:\!-!MhhZ!S?r;Qj>s8O,&s*t~>
+JcE:\!9&M/hu<Zsqu6a=s8S>Hs*t~>
+JcE:\!47=Whu<Zsqu6b_s8O,&s*t~>
+JcE:\!-!Mhhu<\@qu6a=s8O,&s*t~>
+JcE:\!9&M/hu<Zsr;Qa;rr2t_kPp&~>
+JcE:\!47=Whu<Zsr;Qb]rr2s=kPp&~>
+JcE:\!-!Mhhu<\@r;Qa;rr2s=kPp&~>
+JcE:\!9&M/hu<Zsr;Qj>s8S>Gs*t~>
+JcE:\!47=Whu<Zsr;Qk`s8O,%s*t~>
+JcE:\!-!Mhhu<\@r;Qj>s8O,%s*t~>
+pAb&!JcEjl!9&M/i;Wctr;Qa;rr2t_k5Tr~>
+pAb%dJcEjl!47=Wi;Wctr;Qb]rr2s=k5Tr~>
+pAb$sJcEjl!-!Mhi;WeAr;Qa;rr2s=k5Tr~>
+o)A\uJcEjl!9&M/i;Wctr;Qa;rr2t_k5Tr~>
+o)A\cJcEjl!47=Wi;Wctr;Qb]rr2s=k5Tr~>
+o)A[rJcEjl!-!Mhi;WeAr;Qa;rr2s=k5Tr~>
+oD\f!JcEgk!9&M/iVrluqu6a=s8S>Fs*t~>
+oD\edJcEgk!47=WiVrluqu6b_s8O,$s*t~>
+oD\dsJcEgk!-!MhiVrnBqu6a=s8O,$s*t~>
+s8W"*qYpP(JcEgk!9&M/iVrlur;Qa;rr2t_jo9i~>
+s8W!mqYpOkJcEgk!47=WiVrlur;Qb]rr2s=jo9i~>
+s8W!'qYpO%JcEgk!-!MhiVrnBr;Qa;rr2s=jo9i~>
+o`"o"JcEdj!9&M/iVrlur;Qj>s8S>Es*t~>
+o`"neJcEdj!47=WiVrlur;Qk`s8O,#s*t~>
+o`"mtJcEdj!-!MhiVrnBr;Qj>s8O,#s*t~>
+p&>##JcEai!9&M/ir9!!r;Qa;rr2t_jSs`~>
+p&>"fJcEai!47=Wir9!!r;Qb]rr2s=jSs`~>
+p&>!uJcEai!-!Mhir9"Cr;Qa;rr2s=jSs`~>
+p&>##JcEai!9&M/ir9!!r;Qa;rr2t_jSs`~>
+p&>"fJcEai!47=Wir9!!r;Qb]rr2s=jSs`~>
+p&>!uJcEai!-!Mhir9"Cr;Qa;rr2s=jSs`~>
+JcE:\!9&M/ir9!!r;Qj>s8S>Ds*t~>
+JcE:\!47=Wir9!!r;Qk`s8O,"s*t~>
+JcE:\!-!Mhir9"Cr;Qj>s8O,"s*t~>
+JcE:\!9&M/j8T*"r;Qa;rr2t_j8XW~>
+JcE:\!47=Wj8T*"r;Qb]rr2s=j8XW~>
+JcE:\!-!Mhj8T+Dr;Qa;rr2s=j8XW~>
+JcE:\!9&M/j8T*"r;Qj>s8S>Cs*t~>
+JcE:\!47=Wj8T*"r;Qk`s8O,!s*t~>
+JcE:\!-!Mhj8T+Dr;Qj>s8O,!s*t~>
+JcE:\!9&M/jSo3#r;Qa;rr2t_ir=N~>
+JcE:\!47=WjSo3#r;Qb]rr2s=ir=N~>
+JcE:\!-!MhjSo4Er;Qa;rr2s=ir=N~>
+JcE:\!9&M/jSo3#r;Qa;rr2t_ir=N~>
+JcE:\!47=WjSo3#r;Qb]rr2s=ir=N~>
+JcE:\!-!MhjSo4Er;Qa;rr2s=ir=N~>
+JcE:\!9&M/jSo3#r;Qj>s8S>Bs*t~>
+JcE:\!47=WjSo3#r;Qk`s8O+us*t~>
+JcE:\!-!MhjSo4Er;Qj>s8O+us*t~>
+JcE:\!9&M/jo5<$r;Qa;rr2t_iW"E~>
+JcE:\!47=Wjo5<$r;Qb]rr2s=iW"E~>
+JcE:\!-!Mhjo5=Fr;Qa;rr2s=iW"E~>
+JcE:\!9&M/jo5<$r;Qj>s8S>As*t~>
+JcE:\!47=Wjo5<$r;Qk`s8O+ts*t~>
+JcE:\!-!Mhjo5=Fr;Qj>s8O+ts*t~>
+JcE:\!9&M/jo5<$r;Qj>s8S>As*t~>
+JcE:\!47=Wjo5<$r;Qk`s8O+ts*t~>
+JcE:\!-!Mhjo5=Fr;Qj>s8O+ts*t~>
+JcE:\!9&M/k5PE%r;Qa;rr2t_i;\<~>
+JcE:\!47=Wk5PE%r;Qb]rr2s=i;\<~>
+JcE:\!-!Mhk5PFGr;Qa;rr2s=i;\<~>
+JcE:\!9&M/k5PE%r;Qj>s8S>@s*t~>
+JcE:\!47=Wk5PE%r;Qk`s8O+ss*t~>
+JcE:\!-!Mhk5PFGr;Qj>s8O+ss*t~>
+JcE:\!9&M/kPkN&r;Qa;rr2t_huA3~>
+JcE:\!47=WkPkN&r;Qb]rr2s=huA3~>
+JcE:\!-!MhkPkOHr;Qa;rr2s=huA3~>
+JcE:\!9&M/kPkN&r;Qj>s8S>?s*t~>
+JcE:\!47=WkPkN&r;Qk`s8O+rs*t~>
+JcE:\!-!MhkPkOHr;Qj>s8O+rs*t~>
+JcE:\!9&M/kl1W'qu6a=s8S>?s*t~>
+JcE:\!47=Wkl1W'qu6b_s8O+rs*t~>
+JcE:\!-!Mhkl1XIqu6a=s8O+rs*t~>
+JcE:\!9&M/kl1W'r;Qa;rr2t_hZ&*~>
+JcE:\!47=Wkl1W'r;Qb]rr2s=hZ&*~>
+JcE:\!-!Mhkl1XIr;Qa;rr2s=hZ&*~>
+o`+r"JcEgk!9&M/l2L`(qu6a=s8S>>s*t~>
+o`+qeJcEgk!47=Wl2L`(qu6b_s8O+qs*t~>
+o`+ptJcEgk!-!Mhl2LaJqu6a=s8O+qs*t~>
+p&>##JcEai!9&M/l2L`(qu6a=s8S>>s*t~>
+p&>"fJcEai!47=Wl2L`(qu6b_s8O+qs*t~>
+p&>!uJcEai!-!Mhl2LaJqu6a=s8O+qs*t~>
+pAY,$JcE^h!9&M/l2L`(r;Qj>s8S>=s*t~>
+pAY+gJcE^h!47=Wl2L`(r;Qk`s8O+ps*t~>
+pAY+!JcE^h!-!Mhl2LaJr;Qj>s8O+ps*t~>
+s8W"*rVlt.s']>es2b3?iIV$orr=):rrX;As-2==J,~>
+s8W!mrVlsqs%cFAs2b3?["88Brr=):rr\McruKnpJ,~>
+s8W!'rVls+rs9!_s2b3?E.S&SrrA;\rrX;AruKnpJ,~>
+pAb/$s8N(-JcEjl!9&M/lMgi)r;Qa;rr2t_h#Dm~>
+pAb.gs8N'pJcEjl!47=WlMgi)r;Qb]rr2s=h#Dm~>
+pAb.!s8N'*JcEjl!-!MhlMgjKr;Qa;rr2s=h#Dm~>
+pAY,$rr2t,JcEjl!9&M/li-r*qu6a=s8S><s*t~>
+pAY+grr2soJcEjl!47=Wli-r*qu6b_s8O+os*t~>
+pAY+!rr2s)JcEjl!-!Mhli-sLqu6a=s8O+os*t~>
+p&G#"JcEgk!9&M/li-r*qu6a=s8S><s*t~>
+p&G"eJcEgk!47=Wli-r*qu6b_s8O+os*t~>
+p&G!tJcEgk!-!Mhli-sLqu6a=s8O+os*t~>
+JcE:\!9&M/m/I&+qu6a=s8S>;s*t~>
+JcE:\!47=Wm/I&+qu6b_s8O+ns*t~>
+JcE:\!-!Mhm/I'Mqu6a=s8O+ns*t~>
+JcE:\!9&M/m/I&+qu6a=s8S>;s*t~>
+JcE:\!47=Wm/I&+qu6b_s8O+ns*t~>
+JcE:\!-!Mhm/I'Mqu6a=s8O+ns*t~>
+JcE:\!9&M/mJd/,qu6X:rr2t_gAc[~>
+JcE:\!47=WmJd/,qu6Y\rr2s=gAc[~>
+JcE:\!-!MhmJd0Nqu6X:rr2s=gAc[~>
+JcE:\!9&M/mJd/,qu6a=s8S>:s*t~>
+JcE:\!47=WmJd/,qu6b_s8O+ms*t~>
+JcE:\!-!MhmJd0Nqu6a=s8O+ms*t~>
+JcE:\!9&M/mJd/,r;Qa;rr2t_g&HR~>
+JcE:\!47=WmJd/,r;Qb]rr2s=g&HR~>
+JcE:\!-!MhmJd0Nr;Qa;rr2s=g&HR~>
+JcE:\!9&M/mf*8-qu6X:rr2t_g&HR~>
+JcE:\!47=Wmf*8-qu6Y\rr2s=g&HR~>
+JcE:\!-!Mhmf*9Oqu6X:rr2s=g&HR~>
+JcE:\!9&M/mf*8-r;Qa;rr2t_f`-I~>
+JcE:\!47=Wmf*8-r;Qb]rr2s=f`-I~>
+JcE:\!-!Mhmf*9Or;Qa;rr2s=f`-I~>
+JcE:\!9&M/n,EA.qu6X:rr2t_f`-I~>
+JcE:\!47=Wn,EA.qu6Y\rr2s=f`-I~>
+JcE:\!-!Mhn,EBPqu6X:rr2s=f`-I~>
+JcE:\!9&M/n,EA.r;Qa;rr2t_fDg@~>
+JcE:\!47=Wn,EA.r;Qb]rr2s=fDg@~>
+JcE:\!-!Mhn,EBPr;Qa;rr2s=fDg@~>
+JcE:\!9&M/nG`J/qu6X:rr2t_fDg@~>
+JcE:\!47=WnG`J/qu6Y\rr2s=fDg@~>
+JcE:\!-!MhnG`KQqu6X:rr2s=fDg@~>
+JcE:\!9&M/nG`J/r;Qa;rr2t_f)L7~>
+JcE:\!47=WnG`J/r;Qb]rr2s=f)L7~>
+JcE:\!-!MhnG`KQr;Qa;rr2s=f)L7~>
+JcE:\!9&M/nc&S0qu6X:rr2t_f)L7~>
+JcE:\!47=Wnc&S0qu6Y\rr2s=f)L7~>
+JcE:\!-!Mhnc&TRqu6X:rr2s=f)L7~>
+JcE:\!9&M/nc&S0r;Qa;rr2t_ec1.~>
+JcE:\!47=Wnc&S0r;Qb]rr2s=ec1.~>
+JcE:\!-!Mhnc&TRr;Qa;rr2s=ec1.~>
+JcE:\!9&M/nc&S0r;Qa;rr2t_ec1.~>
+JcE:\!47=Wnc&S0r;Qb]rr2s=ec1.~>
+JcE:\!-!Mhnc&TRr;Qa;rr2s=ec1.~>
+JcE:\!9&M/o)A\1r;Qa;rr2t_eGk%~>
+JcE:\!47=Wo)A\1r;Qb]rr2s=eGk%~>
+JcE:\!-!Mho)A]Sr;Qa;rr2s=eGk%~>
+pAb&!JcEjl!9&M/o)A\1r;Qa;rr2t_eGk%~>
+pAb%dJcEjl!47=Wo)A\1r;Qb]rr2s=eGk%~>
+pAb$sJcEjl!-!Mho)A]Sr;Qa;rr2s=eGk%~>
+pAY,$JcE^h!9&M/oD\e2r;Qa;rr2t_e,Op~>
+pAY+gJcE^h!47=WoD\e2r;Qb]rr2s=e,Op~>
+pAY+!JcE^h!-!MhoD\fTr;Qa;rr2s=e,Op~>
+pAY5's']>es2b3?iIV%#rr=);rr=)=rrA;4s*t~>
+pAY4js%cFAs2b3?["88Krr=);rrA;_rr=(gs*t~>
+pAY4$rs9!_s2b3?E.S&\rrA;]rr=)=rr=(gs*t~>
+s8W"*rVun+s8N(-JcEjl!9&M/o`"n3qu6a=s8S>3s*t~>
+s8W!mrVumns8N'pJcEjl!47=Wo`"n3qu6b_s8O+fs*t~>
+s8W!'rVum(s8N'*JcEjl!-!Mho`"oUqu6a=s8O+fs*t~>
+o)A\uJcEjl!9&M/o`"n3r;Qa;rr2t_df4g~>
+o)A\cJcEjl!47=Wo`"n3r;Qb]rr2s=df4g~>
+o)A[rJcEjl!-!Mho`"oUr;Qa;rr2s=df4g~>
+pAY,$rr2t,JcEjl!9&M/p&>"4qu6a=s8S>2s*t~>
+pAY+grr2soJcEjl!47=Wp&>"4qu6b_s8O+es*t~>
+pAY+!rr2s)JcEjl!-!Mhp&>#Vqu6a=s8O+es*t~>
+p&G#"JcEgk!9&M/p&>"4r;Qa;rr2t_dJn^~>
+p&G"eJcEgk!47=Wp&>"4r;Qb]rr2s=dJn^~>
+p&G!tJcEgk!-!Mhp&>#Vr;Qa;rr2s=dJn^~>
+JcE:\!9&M/pAY+5qu6a=s8S>1s*t~>
+JcE:\!47=WpAY+5qu6b_s8O+ds*t~>
+JcE:\!-!MhpAY,Wqu6a=s8O+ds*t~>
+JcE:\!9&M/pAY+5r;Qa;rr2t_d/SU~>
+JcE:\!47=WpAY+5r;Qb]rr2s=d/SU~>
+JcE:\!-!MhpAY,Wr;Qa;rr2s=d/SU~>
+JcE:\!9&M/p\t46qu6a=s8S>0s*t~>
+JcE:\!47=Wp\t46qu6b_s8O+cs*t~>
+JcE:\!-!Mhp\t5Xqu6a=s8O+cs*t~>
+JcE:\!9&M/p\t46r;Qa;rr2t_ci8L~>
+JcE:\!47=Wp\t46r;Qb]rr2s=ci8L~>
+JcE:\!-!Mhp\t5Xr;Qa;rr2s=ci8L~>
+JcE:\!9&M/q#:=7qu6X:rr2t_ci8L~>
+JcE:\!47=Wq#:=7qu6Y\rr2s=ci8L~>
+JcE:\!-!Mhq#:>Yqu6X:rr2s=ci8L~>
+JcE:\!9&M/q>UF8qu6X:rr2t_cMrC~>
+JcE:\!47=Wq>UF8qu6Y\rr2s=cMrC~>
+JcE:\!-!Mhq>UGZqu6X:rr2s=cMrC~>
+JcE:\!9&M/q>UF8qu6X:rr2t_cMrC~>
+JcE:\!47=Wq>UF8qu6Y\rr2s=cMrC~>
+JcE:\!-!Mhq>UGZqu6X:rr2s=cMrC~>
+JcE:\!9&M/qYpO9qu6X:rr2t_c2W:~>
+JcE:\!47=WqYpO9qu6Y\rr2s=c2W:~>
+JcE:\!-!MhqYpP[qu6X:rr2s=c2W:~>
+JcE:\!9&M/qYpO9qu6X:rr2t_c2W:~>
+JcE:\!47=WqYpO9qu6Y\rr2s=c2W:~>
+JcE:\!-!MhqYpP[qu6X:rr2s=c2W:~>
+JcE:\!9&M/qu6X:qu6X:rr2t_bl<1~>
+JcE:\!47=Wqu6X:qu6Y\rr2s=bl<1~>
+JcE:\!-!Mhqu6Y\qu6X:rr2s=bl<1~>
+JcE:\!9&M/qu6X:qu6X:rr2t_bl<1~>
+JcE:\!47=Wqu6X:qu6Y\rr2s=bl<1~>
+JcE:\!-!Mhqu6Y\qu6X:rr2s=bl<1~>
+JcE:\!9&M/r;Qa;qu6X:rr2t_bQ!(~>
+JcE:\!47=Wr;Qa;qu6Y\rr2s=bQ!(~>
+JcE:\!-!Mhr;Qb]qu6X:rr2s=bQ!(~>
+JcE:\!9&M/rVlj<qYpO9rr2t_bQ!(~>
+JcE:\!47=WrVlj<qYpP[rr2s=bQ!(~>
+JcE:\!-!MhrVlk^qYpO9rr2s=bQ!(~>
+JcE:\!9&M/rVlj<qu6X:rr2t_b5Zt~>
+JcE:\!47=WrVlj<qu6Y\rr2s=b5Zt~>
+JcE:\!-!MhrVlk^qu6X:rr2s=b5Zt~>
+JcE:\!9&M/rr2s=qYpO9rr2t_b5Zt~>
+JcE:\!47=Wrr2s=qYpP[rr2s=b5Zt~>
+JcE:\!-!Mhrr2t_qYpO9rr2s=b5Zt~>
+JcE:\!9&M/rr2s=qu6X:rr2t_ao?k~>
+JcE:\!47=Wrr2s=qu6Y\rr2s=ao?k~>
+JcE:\!-!Mhrr2t_qu6X:rr2s=ao?k~>
+oD\f!JcEgk!9&M/s8N'>qYpO9rr2t_ao?k~>
+oD\edJcEgk!47=Ws8N'>qYpP[rr2s=ao?k~>
+oD\dsJcEgk!-!Mhs8N(`qYpO9rr2s=ao?k~>
+o`+r"JcEgk!9&M/s8N'>qu6X:rr2t_aT$b~>
+o`+qeJcEgk!47=Ws8N'>qu6Y\rr2s=aT$b~>
+o`+ptJcEgk!-!Mhs8N(`qu6X:rr2s=aT$b~>
+p&>)%s'^KYaSu8!Jc>cN*W,j:*W?!<PfWlT~>
+p&>(hs%e4GaSu7IJc>cN*W,j:Pl:U^*Q\82~>
+p&>("rs=8VaSu6ZJc>cNPl(I\*W?!<*Q\82~>
+s8W"*rVlt.s8QMYs2b3?iIV"0ruM":!$2(=!0kP(J,~>
+s8W!mrVlsqs8PlGs2b3?["85XruM":!0mK_!$0,[J,~>
+s8W!'rVls+s8NCVs2b3?E.S#is-3E\!$2(=!$0,[J,~>
+pAb&!JcEjl!9&M/!$1t:!$2%<!0kP(J,~>
+pAb%dJcEjl!47=W!$1t:!0mH^!$0,[J,~>
+pAb$sJcEjl!-!Mh!0mB\!$2%<!$0,[J,~>
+oD\f!JcEgk!9&M/!$1t:!$2(=!0kM'J,~>
+oD\edJcEgk!47=W!$1t:!0mK_!$0)ZJ,~>
+oD\dsJcEgk!-!Mh!0mB\!$2(=!$0)ZJ,~>
+oD\f!JcEgk!9&P0!$1t:!$2%<!0kM'J,~>
+oD\edJcEgk!47@X!$1t:!0mH^!$0)ZJ,~>
+oD\dsJcEgk!-!Pi!0mB\!$2%<!$0)ZJ,~>
+JcE:\!9&P0!$1t:!$2(=!0kJ&J,~>
+JcE:\!47@X!$1t:!0mK_!$0&YJ,~>
+JcE:\!-!Pi!0mB\!$2(=!$0&YJ,~>
+JcE:\!9&S1!$1t:!$2(=!0kG%J,~>
+JcE:\!47CY!$1t:!0mK_!$0#XJ,~>
+JcE:\!-!Sj!0mB\!$2(=!$0#XJ,~>
+JcE:\!9&V2!$1t:!$2%<!0kG%J,~>
+JcE:\!47FZ!$1t:!0mH^!$0#XJ,~>
+JcE:\!-!Vk!0mB\!$2%<!$0#XJ,~>
+JcE:\!9&V2!$1t:!$2(=!0kD$J,~>
+JcE:\!47FZ!$1t:!0mK_!$/uWJ,~>
+JcE:\!-!Vk!0mB\!$2(=!$/uWJ,~>
+JcE:\!9&Y3!$1t:!$2(=!0kA#J,~>
+JcE:\!47I[!$1t:!0mK_!$/rVJ,~>
+JcE:\!-!Yl!0mB\!$2(=!$/rVJ,~>
+JcE:\!9&Y3!$1t:!$2(=!0kA#J,~>
+JcE:\!47I[!$1t:!0mK_!$/rVJ,~>
+JcE:\!-!Yl!0mB\!$2(=!$/rVJ,~>
+JcE:\!9&\4!$1t:!$2(=!0k>"J,~>
+JcE:\!47L\!$1t:!0mK_!$/oUJ,~>
+JcE:\!-!\m!0mB\!$2(=!$/oUJ,~>
+JcE:\!9&_5!$1q9!$2(=!0k>"J,~>
+JcE:\!47O]!$1q9!0mK_!$/oUJ,~>
+JcE:\!-!_n!0m?[!$2(=!$/oUJ,~>
+JcE:\!9&_5!$1t:!$2(=!0k;!J,~>
+JcE:\!47O]!$1t:!0mK_!$/lTJ,~>
+JcE:\!-!_n!0mB\!$2(=!$/lTJ,~>
+JcE:\!9&b6!$1q9"!.FAPe[6K~>
+JcE:\!47R^!$1q9"-iic*P_W)~>
+JcE:\!-!bo!0m?["!.FA*P_W)~>
+JcE:\!9&b6!$1t:!$2(=!0k7uJ,~>
+JcE:\!47R^!$1t:!0mK_!$/iSJ,~>
+JcE:\!-!bo!0mB\!$2(=!$/iSJ,~>
+JcE:\!9&e7!$1q9"!.FAPeR0J~>
+JcE:\!47U_!$1q9"-iic*PVQ(~>
+JcE:\!-!ep!0m?["!.FA*PVQ(~>
+JcE:\!9&e7!$1t:!$2(=!0k4tJ,~>
+JcE:\!47U_!$1t:!0mK_!$/fRJ,~>
+JcE:\!-!ep!0mB\!$2(=!$/fRJ,~>
+JcE:\!9&h8!$1q9"!.FAPeI*I~>
+JcE:\!47X`!$1q9"-iic*PMK'~>
+JcE:\!-!hq!0m?["!.FA*PMK'~>
+JcE:\!9&k9!$1q9"!.FAPe@$H~>
+JcE:\!47[a!$1q9"-iic*PDE&~>
+JcE:\!-!kr!0m?["!.FA*PDE&~>
+pAb&!JcEjl!9&n:!$1q9!$2(=!0k.rJ,~>
+pAb%dJcEjl!47^b!$1q9!0mK_!$/`PJ,~>
+pAb$sJcEjl!-!ns!0m?[!$2(=!$/`PJ,~>
+o)A\uJcEjl!9&n:!$1q9"!.FAPe6sG~>
+o)A\cJcEjl!47^b!$1q9"-iic*P;?%~>
+o)A[rJcEjl!-!ns!0m?["!.FA*P;?%~>
+oD\f!JcEgk!9&q;!$1q9!$2(=!0k+qJ,~>
+oD\edJcEgk!47ac!$1q9!0mK_!$/]OJ,~>
+oD\dsJcEgk!-!qt!0m?[!$2(=!$/]OJ,~>
+s8W"*qu?\)JcEgk!9&t<!$1q9!$2(=!0k(pJ,~>
+s8W!mqu?[lJcEgk!47dd!$1q9!0mK_!$/ZNJ,~>
+s8W!'qu?[&JcEgk!-!tu!0m?[!$2(=!$/ZNJ,~>
+o)A\uJcEjl!9'"=!$1n8!$2(=!0k(pJ,~>
+o)A\cJcEjl!47ge!$1n8!0mK_!$/ZNJ,~>
+o)A[rJcEjl!-"#!!0m<Z!$2(=!$/ZNJ,~>
+pAY,$rr2t,JcEjl!9'%>!$1n8!$2(=!0k%oJ,~>
+pAY+grr2soJcEjl!47jf!$1n8!0mK_!$/WMJ,~>
+pAY+!rr2s)JcEjl!-"&"!0m<Z!$2(=!$/WMJ,~>
+p&G#"JcEgk!9'%>!$1n8"!.FAPdpaD~>
+p&G"eJcEgk!47jf!$1n8"-iic*Ou-"~>
+p&G!tJcEgk!-"&"!0m<Z"!.FA*Ou-"~>
+JcE:\!9'(?!$1n8!$2(=!0k"nJ,~>
+JcE:\!47mg!$1n8!0mK_!$/TLJ,~>
+JcE:\!-")#!0m<Z!$2(=!$/TLJ,~>
+JcE:\!9'+@!$1n8!$2(=!0jtmJ,~>
+JcE:\!47ph!$1n8!0mK_!$/QKJ,~>
+JcE:\!-",$!0m<Z!$2(=!$/QKJ,~>
+JcE:\!9'.A!$1k7"!.FAPd^UB~>
+JcE:\!47si!$1k7"-iic*Obuu~>
+JcE:\!-"/%!0m9Y"!.FA*Obuu~>
+JcE:\!9'1B!$1k7!$2(=!0jqlJ,~>
+JcE:\!48!j!$1k7!0mK_!$/NJJ,~>
+JcE:\!-"2&!0m9Y!$2(=!$/NJJ,~>
+JcE:\!9'1B!$1n8!$2(=!0jnkJ,~>
+JcE:\!48!j!$1n8!0mK_!$/KIJ,~>
+JcE:\!-"2&!0m<Z!$2(=!$/KIJ,~>
+JcE:\!9'4C!$1n8!$2%<!0jnkJ,~>
+JcE:\!48$k!$1n8!0mH^!$/KIJ,~>
+JcE:\!-"5'!0m<Z!$2%<!$/KIJ,~>
+JcE:\!9'7D!$1n8!$2%<!0jkjJ,~>
+JcE:\!48'l!$1n8!0mH^!$/HHJ,~>
+JcE:\!-"8(!0m<Z!$2%<!$/HHJ,~>
+JcE:\!9':E!$1n8!$2%<!0jhiJ,~>
+JcE:\!48*m!$1n8!0mH^!$/EGJ,~>
+JcE:\!-";)!0m<Z!$2%<!$/EGJ,~>
+JcE:\!9'=F!$1k7!$2%<!0jhiJ,~>
+JcE:\!48-n!$1k7!0mH^!$/EGJ,~>
+JcE:\!-">*!0m9Y!$2%<!$/EGJ,~>
+JcE:\!9'=F!$1n8!$2%<!0jehJ,~>
+JcE:\!48-n!$1n8!0mH^!$/BFJ,~>
+JcE:\!-">*!0m<Z!$2%<!$/BFJ,~>
+JcE:\!9'@G!$1n8!$2%<!0jbgJ,~>
+JcE:\!480o!$1n8!0mH^!$/?EJ,~>
+JcE:\!-"A+!0m<Z!$2%<!$/?EJ,~>
+JcE:\!9'CH!$1n8!$2%<!0j_fJ,~>
+JcE:\!483p!$1n8!0mH^!$/<DJ,~>
+JcE:\!-"D,!0m<Z!$2%<!$/<DJ,~>
+JcE:\!9'FI!$1n8!$2%<!0j\eJ,~>
+JcE:\!486q!$1n8!0mH^!$/9CJ,~>
+JcE:\!-"G-!0m<Z!$2%<!$/9CJ,~>
+JcE:\!9'IJ!$1n8!$2%<!0jYdJ,~>
+JcE:\!489r!$1n8!0mH^!$/6BJ,~>
+JcE:\!-"J.!0m<Z!$2%<!$/6BJ,~>
+JcE:\!9'LK!$1n8!$2";!0jYdJ,~>
+JcE:\!48<s!$1n8!0mE]!$/6BJ,~>
+JcE:\!-"M/!0m<Z!$2";!$/6BJ,~>
+p&G#"JcEgk!9'OL!$1n8!$2";!0jVcJ,~>
+p&G"eJcEgk!48?t!$1n8!0mE]!$/3AJ,~>
+p&G!tJcEgk!-"P0!0m<Z!$2";!$/3AJ,~>
+pAY,$rr2t,JcEjl!9'OL!$1q9!$2";!0jSbJ,~>
+pAY+grr2soJcEjl!48?t!$1q9!0mE]!$/0@J,~>
+pAY+!rr2s)JcEjl!-"P0!0m?[!$2";!$/0@J,~>
+o)A\uJcEjl!9'RM!$1n8!$2%<!0jPaJ,~>
+o)A\cJcEjl!48Bu!$1n8!0mH^!$/-?J,~>
+o)A[rJcEjl!-"S1!0m<Z!$2%<!$/-?J,~>
+s8W"*qu?\)JcEgk!9'UN!$1n8!$2%<!0jM`J,~>
+s8W!mqu?[lJcEgk!48F!!$1n8!0mH^!$/*>J,~>
+s8W!'qu?[&JcEgk!-"V2!0m<Z!$2%<!$/*>J,~>
+p&>##JcEai!9'XO!$1n8!$2%<!0jJ_J,~>
+p&>"fJcEai!48I"!$1n8!0mH^!$/'=J,~>
+p&>!uJcEai!-"Y3!0m<Z!$2%<!$/'=J,~>
+pAY,$JcE^h!9'[P!$1n8!$2%<!0jG^J,~>
+pAY+gJcE^h!48L#!$1n8!0mH^!$/$<J,~>
+pAY+!JcE^h!-"\4!0m<Z!$2%<!$/$<J,~>
+pAb&!JcEjl!9'^Q!$1n8!$2%<!0jD]J,~>
+pAb%dJcEjl!48O$!$1n8!0mH^!$/!;J,~>
+pAb$sJcEjl!-"_5!0m<Z!$2%<!$/!;J,~>
+JcE:\!9'dSruLq8!$2%<!0jA\J,~>
+JcE:\!48U&ruLq8!0mH^!$.s:J,~>
+JcE:\!-"e7s-3?Z!$2%<!$.s:J,~>
+JcE:\!9'gT!$1k7!$2%<!0j>[J,~>
+JcE:\!48X'!$1k7!0mH^!$.p9J,~>
+JcE:\!-"h8!0m9Y!$2%<!$.p9J,~>
+JcE:\!9'jU!$1k7!$2%<!0j;ZJ,~>
+JcE:\!48[(!$1k7!0mH^!$.m8J,~>
+JcE:\!-"k9!0m9Y!$2%<!$.m8J,~>
+JcE:\!9'mV!$1k7!$2%<!0j8YJ,~>
+JcE:\!48^)!$1k7!0mH^!$.j7J,~>
+JcE:\!-"n:!0m9Y!$2%<!$.j7J,~>
+JcE:\!9'pW!$1k7!$2%<!0j5XJ,~>
+JcE:\!48a*!$1k7!0mH^!$.g6J,~>
+JcE:\!-"q;!0m9Y!$2%<!$.g6J,~>
+JcE:\!9'sX!$1k7!$2%<!0j2WJ,~>
+JcE:\!48d+!$1k7!0mH^!$.d5J,~>
+JcE:\!-"t<!0m9Y!$2%<!$.d5J,~>
+JcE:\!9(!Y!$1k7!$2%<!0j/VJ,~>
+JcE:\!48g,!$1k7!0mH^!$.a4J,~>
+JcE:\!-#"=!0m9Y!$2%<!$.a4J,~>
+JcE:\!9($Z!$1k7!$2%<!0j,UJ,~>
+JcE:\!48j-!$1k7!0mH^!$.^3J,~>
+JcE:\!-#%>!0m9Y!$2%<!$.^3J,~>
+JcE:\!9('[!$1k7!$2%<!0j)TJ,~>
+JcE:\!48m.!$1k7!0mH^!$.[2J,~>
+JcE:\!-#(?!0m9Y!$2%<!$.[2J,~>
+JcE:\!9(*\!$1n8ruM(<!0j&SJ,~>
+JcE:\!48p/!$1n8s-3K^!$.X1J,~>
+JcE:\!-#+@!0m<ZruM(<!$.X1J,~>
+JcE:\!9(-]!$1n8!$2";!0j#RJ,~>
+JcE:\!48s0!$1n8!0mE]!$.U0J,~>
+JcE:\!-#.A!0m<Z!$2";!$.U0J,~>
+JcE:\!9(0^!$1n8!$2";!0iuQJ,~>
+JcE:\!49!1!$1n8!0mE]!$.R/J,~>
+JcE:\!-#1B!0m<Z!$2";!$.R/J,~>
+JcE:\!9(6`ruLq8!$2";!0irPJ,~>
+JcE:\!49'3ruLq8!0mE]!$.O.J,~>
+JcE:\!-#7Ds-3?Z!$2";!$.O.J,~>
+JcE:\!9(<bruLn7!$2";!0ioOJ,~>
+JcE:\!49-5ruLn7!0mE]!$.L-J,~>
+JcE:\!-#=Fs-3<Y!$2";!$.L-J,~>
+JcE:\!9(?c!$1k7ruM(<s-/oNJ,~>
+JcE:\!4906!$1k7s-3K^ruIL,J,~>
+JcE:\!-#@G!0m9YruM(<ruIL,J,~>
+o`"o"JcEdj!9(EeruLn7!$2";!0ifLJ,~>
+o`"neJcEdj!4968ruLn7!0mE]!$.C*J,~>
+o`"mtJcEdj!-#FIs-3<Y!$2";!$.C*J,~>
+p&G&#JcEdj!9(Hf!$1h6!$2";!0icKJ,~>
+p&G%fJcEdj!4999!$1h6!0mE]!$.@)J,~>
+p&G$uJcEdj!-#IJ!0m6X!$2";!$.@)J,~>
+pAY2&s'^KYa8Z.u])VdNq#C@7r;Qb]PlH7~>
+pAY1is%e4Ga8Z.H])VdNq#CAYr;Qa;PlH7~>
+pAY1#rs=8Va8Z-Y])Vepq#C@7r;Qa;PlH7~>
+s8W"*qu6Y)JcEdj!9(Qi!$1h6!$1t:!0i]IJ,~>
+s8W!mqu6XlJcEdj!49B<!$1h6!0mB\!$.:'J,~>
+s8W!'qu6X&JcEdj!-#RM!0m6X!$1t:!$.:'J,~>
+o`"o"JcEdj!9(Tj!$1k7ruM%;s-/]HJ,~>
+o`"neJcEdj!49E=!$1k7s-3H]ruI:&J,~>
+o`"mtJcEdj!-#UN!0m9YruM%;ruI:&J,~>
+o`"o"JcEdj!9(ZlruLq8ruM":!0iTFJ,~>
+o`"neJcEdj!49K?ruLq8s-3E\!$.1$J,~>
+o`"mtJcEdj!-#[Ps-3?ZruM":!$.1$J,~>
+pAb&!JcEjl!9(]m!$1k7!$1q9!0iQEJ,~>
+pAb%dJcEjl!49N@!$1k7!0m?[!$..#J,~>
+pAb$sJcEjl!-#^Q!0m9Y!$1q9!$..#J,~>
+JcE:\!9(coruLq8ruM":s-/QDJ,~>
+JcE:\!49TBruLq8s-3E\ruI."J,~>
+JcE:\!-#dSs-3?ZruM":ruI."J,~>
+JcE:\!9(iqruLn7!$1t:s-/KBJ,~>
+JcE:\!49ZDruLn7!0mB\ruI'uJ,~>
+JcE:\!-#jUs-3<Y!$1t:ruI'uJ,~>
+JcE:\!9(osruLn7ruM%;s-/E@J,~>
+JcE:\!49`FruLn7s-3H]ruI!sJ,~>
+JcE:\!-#pWs-3<YruM%;ruI!sJ,~>
+JcE:\!9(uuruLn7ruM%;s-/?>J,~>
+JcE:\!49fHruLn7s-3H]ruHpqJ,~>
+JcE:\!-$!Ys-3<YruM%;ruHpqJ,~>
+JcE:\!9)*#rZ1e6ruM%;s-/9<J,~>
+JcE:\!49oKrZ1e6s-3H]ruHjoJ,~>
+JcE:\!-$*\rfm3XruM%;ruHjoJ,~>
+JcE:\!9)0%ruLk6ruM":!0i0:J,~>
+JcE:\!49uMruLk6s-3E\!$-amJ,~>
+JcE:\!-$0^s-39XruM":!$-amJ,~>
+JcE:\!9)9(rZ1b5ruM":s-/09J,~>
+JcE:\!4:)PrZ1b5s-3E\ruHalJ,~>
+JcE:\!-$9arfm0WruM":ruHalJ,~>
+JcE:\!9)B+rZ1_4ruM":s-/*7J,~>
+JcE:\!4:2SrZ1_4s-3E\ruH[jJ,~>
+JcE:\!-$Bdrfm-VruM":ruH[jJ,~>
+JcE:\!9)H-ruLh5rZ1n9s-/*7s8RT~>
+JcE:\!4:8UruLh5rfm<[ruH[js8RT~>
+JcE:\!-$Hfs-36WrZ1n9ruH[js8RT~>
+JcE:\!9)Q0rZ1b5rZ1k8s-/*7rVqB~>
+JcE:\!4:AXrZ1b5rfm9ZruH[jrVqB~>
+JcE:\!-$Qirfm0WrZ1k8ruH[jrVqB~>
+JcE:\!9)]4r>kV3ruLq8s-/*7qu;0~>
+JcE:\!4:M\r>kV3s-3?ZruH[jqu;0~>
+JcE:\!-$]mrKR$UruLq8ruH[jqu;0~>
+JcE:\!9)f7rZ1_4r>k_6s-/*7q>Ys~>
+JcE:\!4:V_rZ1_4rKR-XruH[jq>Ys~>
+JcE:\!-$fprfm-Vr>k_6ruH[jq>Ys~>
+JcE:\!9)r;r>kY4r>k_6rKMm5p]#a~>
+JcE:\!4:bcr>kY4rKR-Xr>gIhp]#a~>
+JcE:\!-$rtrKR'Vr>k_6r>gIhp]#a~>
+JcE:\!9*)?r>kV3rZ1h7rKMm5oDa=~>
+JcE:\!4:ngr>kV3rfm6Yr>gIhoDa=~>
+JcE:\!-%*#rKR$UrZ1h7r>gIhoDa=~>
+JcE:\!9*5Cr>kV3r>kb7rKMm5n,In~>
+JcE:\!4;%kr>kV3rKR0Yr>gIhn,In~>
+JcE:\!-%6'rKR$Ur>kb7r>gIhn,In~>
+JcE:\!9*DHr#PP3r#PY6rKMm5li2J~>
+JcE:\!4;4pr#PP3r07'Xr>gIhli2J~>
+JcE:\!-%E,r06sUr#PY6r>gIhli2J~>
+o`"o"JcEdj!9*VNq]5P5q&T>3r02d4kPp&~>
+o`"neJcEdj!4;G!q]5P5q3:aUr#L@gkPp&~>
+o`"mtJcEdj!-%W2qipsWq&T>3r#L@gkPp&~>
+p&>)%s'^KYaSu8!q>^C6qu?L5q>^;UJcFa0J,~>
+p&>(hs%e4GaSu7Iq>^C6qu?MWq>^:3JcFa0J,~>
+p&>("rs=8VaSu6Zq>^DXqu?L5q>^:3JcFa0J,~>
+pAY,$rr2t,JcEjl!oa1ZnK%1bJcFL)J,~>
+pAY+grr2soJcEjl!jr"-q]5Eqnf<;]g])d~>
+pAY+!rr2s)JcEjl!c\2>qip:bJcFL)J,~>
+s5ElarS[`brr3"-s+0.SiVFRGiOn-"~>
+s0V]"rNlQ#rr3!ps+.Q&[/(eo[(Nbr~>
+s)@lBrGV`Crr3!*s+,.7E;GfME4g.?~>
+pAY,$rr2t,JcG'9qNU7crVllVJcE=]J,~>
+pAY+grr2soJcG'9qAo-kq&TG6!47=W])R9~>
+pAY+!rr2s)JcG'9lQ,ecrVlk:JcE=]J,~>
+p&>)%s'^KYnc/HMs8W!;p](.3p&>$NJcE=]J,~>
+p&>(hs%e4Gnc/G+s8W"]p](.3p&>$!JcE=]J,~>
+p&>("rs=8Vnc/G+s8W!;p](/Up&>#2JcE=]J,~>
+o`"o"JcGHDqiq$Yr>kV3r>kD-!9&M/])R9~>
+o`"neJcGHDq]5V7rKR$Ur>kD-!47=W])R9~>
+o`"mtJcGHDq]5V7r>kV3rKQgO!-!Mh])R9~>
+JcG*:rKR3Zr#PS4q]5&'!9&M/])R9~>
+JcG*:r>ke8r07!Vq]5&'!47=W])R9~>
+JcG*:r>ke8r#PS4qipII!-!Mh])R9~>
+JcG6>rKR9\q]5J3r#Or"!9&M/])R9~>
+JcG6>r>kk:qipmUr#Or"!47=W])R9~>
+JcG6>r>kk:q]5J3r06@D!-!Mh])R9~>
+JcGBBrKR9\r>kV3r>jks!9&M/])R9~>
+JcGBBr>kk:rKR$Ur>jks!47=W])R9~>
+JcGBBr>kk:r>kV3rKQ:@!-!Mh])R9~>
+JcGKErfm?\rZ1\3rZ0hp!9&M/])R9~>
+JcGKErZ1q:rfm*UrZ0hp!47=W])R9~>
+JcGKErZ1q:rZ1\3rfl7=!-!Mh])R9~>
+JcGQGs-3H]rZ1Y2ruKhn!9&M/])R9~>
+JcGQGruM%;rfm'TruKhn!47=W])R9~>
+JcGQGruM%;rZ1Y2s-27;!-!Mh])R9~>
+JcGWIs-3H]ruL_2ruKbl!9&M/])R9~>
+JcGWIruM%;s-3-TruKbl!47=W])R9~>
+JcGWIruM%;ruL_2s-219!-!Mh])R9~>
+JcG`LrfmB]rZ1\3r>jJh!9&M/])R9~>
+JcG`LrZ1t;rfm*Ur>jJh!47=W])R9~>
+JcG`LrZ1t;rZ1\3rKPn5!-!Mh])R9~>
+Jc>fOPa)+GruLh5r>j>d!9&M/])R9~>
+Jc>fO*?G(Xs-36Wr>j>d!47=W])R9~>
+Jc>fO*?G(XruLh5rKPb1!-!Mh])R9~>
+K)bk8r;Zd;p](45cMmn'JcE=]J,~>
+K)bikr;Ze]p](45cMmmOJcE=]J,~>
+K)bikr;Zd;p](5WcMml`JcE=]J,~>
+K`D(:r;Zd;p](76bPqS$JcE=]J,~>
+K`D&mr;Ze]p](76bPqRLJcE=]J,~>
+K`D&mr;Zd;p](8XbPqQ]JcE=]J,~>
+LB%:<r;Zd;p](76ao;A"JcE=]J,~>
+LB%8or;Ze]p](76ao;@JJcE=]J,~>
+LB%8or;Zd;p](8Xao;?[JcE=]J,~>
+M#[L>r;Zd;p](76a8Z.uJcE=]J,~>
+M#[Jqr;Ze]p](76a8Z.HJcE=]J,~>
+M#[Jqr;Zd;p](8Xa8Z-YJcE=]J,~>
+M>mR?r;Zd;pAY+5`W#qsJcE=]J,~>
+M>mPrr;Ze]pAY+5`W#qFJcE=]J,~>
+M>mPrr;Zd;pAY,W`W#pWJcE=]J,~>
+MuWgAr;Qa;pAb.5`;]hrJcE=]J,~>
+MuWetr;Qb]pAb.5`;]hEJcE=]J,~>
+MuWetr;Qa;pAb/W`;]gVJcE=]J,~>
+N;imBr;Zd;p](76_Z'VpJcE=]J,~>
+N;ikur;Ze]p](76_Z'VCJcE=]J,~>
+N;ikur;Zd;p](8X_Z'UTJcE=]J,~>
+mf*8qUAt7XrVum<p](76_#FDnJcE=]J,~>
+mf*8_UAt66rVun^p](76_#FDAJcE=]J,~>
+mf*7nUAt66rVum<p](8X_#FCRJcE=]J,~>
+n,NDrU]1=Yr;Qa;pAY+5^Ae2lJcE=]J,~>
+n,ND`U]1<7r;Qb]pAY+5^Ae2?JcE=]J,~>
+n,NCoU]1<7r;Qa;pAY,W^Ae1PJcE=]J,~>
+nG`Pus'_`'!0mH^ruLk6ruJfQ!9&M/])R9~>
+nG`Pcs%fHj!$2%<s-39XruJfQ!47=W])R9~>
+nG`Orrs>M$!$2%<ruLk6s-14s!-!Mh])R9~>
+s8W"*rVue(rr2t,VZ6[\rVlj<pAY+5]DhliJcE=]J,~>
+s8W!mrVudkrr2soVZ6Z:rVlk^pAY+5]Dhl<JcE=]J,~>
+s8W!'rVud%rr2s)VZ6Z:rVlj<pAY,W]DhkMJcE=]J,~>
+mf*8qVuHa]r;Qa;pAY+5])MchJcE=]J,~>
+mf*8_VuH`;r;Qb]pAY+5])Mc;JcE=]J,~>
+mf*7nVuH`;r;Qa;pAY,W])MbLJcE=]J,~>
+mf*8qWW3!_r;Qa;p](76\c2ZgJcE=]J,~>
+mf*8_WW2u=r;Qb]p](76\c2Z:JcE=]J,~>
+mf*7nWW2u=r;Qa;p](8X\c2YKJcE=]J,~>
+nGiDpXT&9br;Zd;p\t46\,QHeJcE=]J,~>
+nGiD^XT&8@r;Ze]p\t46\,QH8JcE=]J,~>
+nGiCmXT&8@r;Zd;p\t5X\,QGIJcE=]J,~>
+Qi@&Mr;Qa;p](76[f6?dJcE=]J,~>
+Qi@%+r;Qb]p](76[f6?7JcE=]J,~>
+Qi@%+r;Qa;p](8X[f6>HJcE=]J,~>
+RK*;Or;Qa;q#C@7[/U-bJcE=]J,~>
+RK*:-r;Qb]q#C@7[/U-5JcE=]J,~>
+RK*:-r;Qa;q#CAY[/U,FJcE=]J,~>
+Rf<APqu6X:q#:=7ZMsp`JcE=]J,~>
+Rf<@.qu6Y\q#:=7ZMsp3JcE=]J,~>
+Rf<@.qu6X:q#:>YZMsoDJcE=]J,~>
+S,WJQr;Zd;q>^I8Z2Xg_JcE=]J,~>
+S,WI/r;Ze]q>^I8Z2Xg2JcE=]J,~>
+S,WI/r;Zd;q>^JZZ2XfCJcE=]J,~>
+SGrSRr;Qa;q#:=7YQ"U]JcE=]J,~>
+SGrR0r;Qb]q#:=7YQ"U0JcE=]J,~>
+SGrR0r;Qa;q#:>YYQ"TAJcE=]J,~>
+Sc8\Sr;Qa;q#:=7Y5\L\JcE=]J,~>
+Sc8[1r;Qb]q#:=7Y5\L/JcE=]J,~>
+Sc8[1r;Qa;q#:>YY5\K@JcE=]J,~>
+T)SeTrVum<q#:=7XoAC[JcE=]J,~>
+T)Sd2rVun^q#:=7XoAC.JcE=]J,~>
+T)Sd2rVum<q#:>YXoAB?JcE=]J,~>
+TDnnUrVlj<q#C@7XT&:ZJcE=]J,~>
+TDnm3rVlk^q#C@7XT&:-JcE=]J,~>
+TDnm3rVlj<q#CAYXT&9>JcE=]J,~>
+T`5"VrVlj<q#:=7WrE(XJcE=]J,~>
+T`5!4rVlk^q#:=7WrE(+JcE=]J,~>
+T`5!4rVlj<q#:>YWrE'<JcE=]J,~>
+U&P+WrVlj<q#:=7WW)tWJcE=]J,~>
+U&P*5rVlk^q#:=7WW)t*JcE=]J,~>
+U&P*5rVlj<q#:>YWW)s;JcE=]J,~>
+UAk4XrVlj<q#:=7W;ckVJcE=]J,~>
+UAk36rVlk^q#:=7W;ck)JcE=]J,~>
+UAk36rVlj<q#:>YW;cj:JcE=]J,~>
+U]1=YrVlj<q#:=7VuHbUJcE=]J,~>
+U]1<7rVlk^q#:=7VuHb(JcE=]J,~>
+U]1<7rVlj<q#:>YVuHa9JcE=]J,~>
+V#LFZrVlj<q#:=7VZ-YTJcE=]J,~>
+V#LE8rVlk^q#:=7VZ-Y'JcE=]J,~>
+V#LE8rVlj<q#:>YVZ-X8JcE=]J,~>
+V>gO[r;Qa;q>UF8V>gPSJcE=]J,~>
+V>gN9r;Qb]q>UF8V>gP&JcE=]J,~>
+V>gN9r;Qa;q>UGZV>gO7JcE=]J,~>
+VZ-X\r;Qa;q>UF8V#LGRJcE=]J,~>
+VZ-W:r;Qb]q>UF8V#LG%JcE=]J,~>
+VZ-W:r;Qa;q>UGZV#LF6JcE=]J,~>
+n,NAq]`.trr;Qa;q>UF8U]1>QJcE=]J,~>
+n,NA_]`.sPr;Qb]q>UF8U]1>$JcE=]J,~>
+n,N@n]`.sPr;Qa;q>UGZU]1=5JcE=]J,~>
+nG`Jsrr2t,^Ae1tr;Qa;q>UF8UAk5PJcE=]J,~>
+nG`Jarr2so^Ae0Rr;Qb]q>UF8UAk5#JcE=]J,~>
+nG`Iprr2s)^Ae0Rr;Qa;q>UGZUAk44JcE=]J,~>
+m/I&o^]+:ur;Qa;q>UF8U&P,OJcE=]J,~>
+m/I&]^]+9Sr;Qb]q>UF8U&P,"JcE=]J,~>
+m/I%l^]+9Sr;Qa;q>UGZU&P+3JcE=]J,~>
+s8W"*rVue(rr<",^]+:ur;Qa;q>UF8T`5#NJcE=]J,~>
+s8W!mrVudkrr<!o^]+9Sr;Qb]q>UF8T`5#!JcE=]J,~>
+s8W!'rVud%rr<!)^]+9Sr;Qa;q>UGZT`5"2JcE=]J,~>
+n,EAr^Ae1tr;Qa;q>UF8TDnoMJcE=]J,~>
+n,EA`^Ae0Rr;Qb]q>UF8TDnnuJcE=]J,~>
+n,E@o^Ae0Rr;Qa;q>UGZTDnn1JcE=]J,~>
+nG`Js^Ae1tr;Qa;q>UF8T)SfLJcE=]J,~>
+nG`Ja^Ae0Rr;Qb]q>UF8T)SetJcE=]J,~>
+nG`Ip^Ae0Rr;Qa;q>UGZT)Se0JcE=]J,~>
+nGiDp_Z'V#rVlj<q>UF8Sc8]KJcE=]J,~>
+nGiD^_Z'TVrVlk^q>UF8Sc8\sJcE=]J,~>
+nGiCm_Z'TVrVlj<q>UGZSc8\/JcE=]J,~>
+XoABcrVlj<q>UF8SGrTJJcE=]J,~>
+XoAAArVlk^q>UF8SGrSrJcE=]J,~>
+XoAAArVlj<q>UGZSGrS.JcE=]J,~>
+Y5\KdrVlj<q#:=7SGrTJJcE=]J,~>
+Y5\JBrVlk^q#:=7SGrSrJcE=]J,~>
+Y5\JBrVlj<q#:>YSGrS.JcE=]J,~>
+YQ"TerVlj<q#:=7S,WKIJcE=]J,~>
+YQ"SCrVlk^q#:=7S,WJqJcE=]J,~>
+YQ"SCrVlj<q#:>YS,WJ-JcE=]J,~>
+Yl=]frVlj<q#:=7Rf<BHJcE=]J,~>
+Yl=\DrVlk^q#:=7Rf<ApJcE=]J,~>
+Yl=\DrVlj<q#:>YRf<A,JcE=]J,~>
+Yl=]frr2s=q#:=7RK!9GJcE=]J,~>
+Yl=\Drr2t_q#:=7RK!8oJcE=]J,~>
+Yl=\Drr2s=q#:>YRK!8+JcE=]J,~>
+Z2XfgrVlj<q>UF8R/[0FJcE=]J,~>
+Z2XeErVlk^q>UF8R/[/nJcE=]J,~>
+Z2XeErVlj<q>UGZR/[/*JcE=]J,~>
+ZMsohrVlj<q>UF8Qi@'EJcE=]J,~>
+ZMsnFrVlk^q>UF8Qi@&mJcE=]J,~>
+ZMsnFrVlj<q>UGZQi@&)JcE=]J,~>
+Zi:#irVlj<q>UF8QN$sDJcE=]J,~>
+Zi:"GrVlk^q>UF8QN$rlJcE=]J,~>
+Zi:"GrVlj<q>UGZQN$r(JcE=]J,~>
+Zi:#irr2s=q>UF8Q2^jCJcE=]J,~>
+Zi:"Grr2t_q>UF8Q2^ikJcE=]J,~>
+Zi:"Grr2s=q>UGZQ2^i'JcE=]J,~>
+[/U,jrr2s=q#:=7Q2^jCJcE=]J,~>
+[/U+Hrr2t_q#:=7Q2^ikJcE=]J,~>
+[/U+Hrr2s=q#:>YQ2^i'JcE=]J,~>
+[Jp5krVlj<q>UF8PlCaBJcE=]J,~>
+[Jp4IrVlk^q>UF8PlC`jJcE=]J,~>
+[Jp4IrVlj<q>UGZPlC`&JcE=]J,~>
+[f6>lrVlj<q>UF8PQ(XAJcE=]J,~>
+[f6=JrVlk^q>UF8PQ(WiJcE=]J,~>
+[f6=JrVlj<q>UGZPQ(W%JcE=]J,~>
+[f6>lrr2s=q>UF8P5bO@JcE=]J,~>
+[f6=Jrr2t_q>UF8P5bNhJcE=]J,~>
+[f6=Jrr2s=q>UGZP5bN$JcE=]J,~>
+\,QGmrr2s=q>UF8OoGF?JcE=]J,~>
+\,QFKrr2t_q>UF8OoGEgJcE=]J,~>
+\,QFKrr2s=q>UGZOoGE#JcE=]J,~>
+\GlPnrVlj<qYpO9OT,=>JcE=]J,~>
+\GlOLrVlk^qYpO9OT,<fJcE=]J,~>
+\GlOLrVlj<qYpP[OT,<"JcE=]J,~>
+\GlPnrr2s=q>UF8OT,=>JcE=]J,~>
+\GlOLrr2t_q>UF8OT,<fJcE=]J,~>
+\GlOLrr2s=q>UGZOT,<"JcE=]J,~>
+nGiDpci4!0rr2s=q>UF8O8f4=JcE=]J,~>
+nGiD^ci3tcrr2t_q>UF8O8f3eJcE=]J,~>
+nGiCmci3tcrr2s=q>UGZO8f3!JcE=]J,~>
+m/I&od/O*1rVlj<qYpO9NrK+<JcE=]J,~>
+m/I&]d/O(drVlk^qYpO9NrK*dJcE=]J,~>
+m/I%ld/O(drVlj<qYpP[NrK)uJcE=]J,~>
+mJd/pci4!0rr2s=qYpO9NW0";JcE=]J,~>
+mJd/^ci3tcrr2t_qYpO9NW0!cJcE=]J,~>
+mJd.mci3tcrr2s=qYpP[NW/utJcE=]J,~>
+s8W"*rVue(rr<",d/O*1rVlj<qYpO9NW0";JcE=]J,~>
+s8W!mrVudkrr<!od/O(drVlk^qYpO9NW0!cJcE=]J,~>
+s8W!'rVud%rr<!)d/O(drVlj<qYpP[NW/utJcE=]J,~>
+m/I&odJj32rr2s=qYpO9N;in:JcE=]J,~>
+m/I&]dJj1err2t_qYpO9N;imbJcE=]J,~>
+m/I%ldJj1err2s=qYpP[N;ilsJcE=]J,~>
+nG`Jsrr2t,df0<3rr2s=qYpO9MuNe9JcE=]J,~>
+nG`Jarr2sodf0:frr2t_qYpO9MuNdaJcE=]J,~>
+nG`Iprr2s)df0:frr2s=qYpP[MuNcrJcE=]J,~>
+n,NAqdf0<3rVlj<qu6X:MZ3\8JcE=]J,~>
+n,NA_df0:frVlk^qu6X:MZ3[`JcE=]J,~>
+n,N@ndf0:frVlj<qu6Y\MZ3ZqJcE=]J,~>
+^&J(srr2s=qYpO9MZ3\8JcE=]J,~>
+^&J'Qrr2t_qYpO9MZ3[`JcE=]J,~>
+^&J'Qrr2s=qYpP[MZ3ZqJcE=]J,~>
+^Ae1trr2s=qYpO9M>mS7JcE=]J,~>
+^Ae0Rrr2t_qYpO9M>mR_JcE=]J,~>
+^Ae0Rrr2s=qYpP[M>mQpJcE=]J,~>
+^Ae1trr2s=qu6X:M#RJ6JcE=]J,~>
+^Ae0Rrr2t_qu6X:M#RI^JcE=]J,~>
+^Ae0Rrr2s=qu6Y\M#RHoJcE=]J,~>
+^]+:urr2s=qYpO9M#RJ6JcE=]J,~>
+^]+9Srr2t_qYpO9M#RI^JcE=]J,~>
+^]+9Srr2s=qYpP[M#RHoJcE=]J,~>
+^]+:urr2s=qu6X:L]7A5JcE=]J,~>
+^]+9Srr2t_qu6X:L]7@]JcE=]J,~>
+^]+9Srr2s=qu6Y\L]7?nJcE=]J,~>
+_#FD!rr2s=qu6X:LAq84JcE=]J,~>
+_#FBTrr2t_qu6X:LAq7\JcE=]J,~>
+_#FBTrr2s=qu6Y\LAq6mJcE=]J,~>
+_>aM"rr2s=qYpO9LAq84JcE=]J,~>
+_>aKUrr2t_qYpO9LAq7\JcE=]J,~>
+_>aKUrr2s=qYpP[LAq6mJcE=]J,~>
+_>aM"rr2s=qu6X:L&V/3JcE=]J,~>
+_>aKUrr2t_qu6X:L&V.[JcE=]J,~>
+_>aKUrr2s=qu6Y\L&V-lJcE=]J,~>
+_Z'V#rr2s=qYpO9L&V/3JcE=]J,~>
+_Z'TVrr2t_qYpO9L&V.[JcE=]J,~>
+_Z'TVrr2s=qYpP[L&V-lJcE=]J,~>
+_Z'V#rr2s=qu6X:K`;&2JcE=]J,~>
+_Z'TVrr2t_qu6X:K`;%ZJcE=]J,~>
+_Z'TVrr2s=qu6Y\K`;$kJcE=]J,~>
+_uB_$rr2s=qu6X:KDtr1JcE=]J,~>
+_uB]Wrr2t_qu6X:KDtqYJcE=]J,~>
+_uB]Wrr2s=qu6Y\KDtpjJcE=]J,~>
+_uB_$rr2s=qu6X:KDtr1JcE=]J,~>
+_uB]Wrr2t_qu6X:KDtqYJcE=]J,~>
+_uB]Wrr2s=qu6Y\KDtpjJcE=]J,~>
+`;]h%rr2s=qu6X:K)Yi0JcE=]J,~>
+`;]fXrr2t_qu6X:K)YhXJcE=]J,~>
+`;]fXrr2s=qu6Y\K)YgiJcE=]J,~>
+`W#q&rr2s=qu6X:Jc>`/JcE=]J,~>
+`W#oYrr2t_qu6X:Jc>_WJcE=]J,~>
+`W#oYrr2s=qu6Y\Jc>^hJcE=]J,~>
+`W#q&rr2s=qu6X:Jc>`/JcE=]J,~>
+`W#oYrr2t_qu6X:Jc>_WJcE=]J,~>
+`W#oYrr2s=qu6Y\Jc>^hJcE=]J,~>
+mJd/pg]%8<rr2s=qu6X:Jc>cNiIV$?s*t~>
+mJd/^g]%6orr2t_qu6X:Jc>cN["87gs*t~>
+mJd.mg]%6orr2s=qu6Y\Jc>cNE.S&#s*t~>
+mf3;qg]%8<rr2s=qu6X:Jc>cNiIV$?s*t~>
+mf3;_g]%6orr2t_qu6X:Jc>cN["87gs*t~>
+mf3:ng]%6orr2s=qu6Y\Jc>cNE.S&#s*t~>
+n,EGts'a^_!0mK_!$1t:!$-Xjs8N)XJcE=]J,~>
+n,EGbs%hGM!$2(=!0mB\!$-Xjs8N)+JcE=]J,~>
+n,EFqrs@K\!$2(=!$1t:!0i'7s8N(<JcE=]J,~>
+s8W"*rVue("TMp1s'a^_!0mK_!$1t:!$-Xjs8N)XJcE=]J,~>
+s8W!mrVudk"TM9ts%hGM!$2(=!0mB\!$-Xjs8N)+JcE=]J,~>
+s8W!'rVud%"TJf.rs@K\!$2(=!$1t:!0i'7s8N(<JcE=]J,~>
+nGiDphZ!S?rr2s=qu6X:JcG`L!9&M/])R9~>
+nGiD^hZ!Qrrr2t_qu6X:JcG`L!47=W])R9~>
+nGiCmhZ!Qrrr2s=qu6Y\JcG`L!-!Mh])R9~>
+mJd/phZ!S?rr2s=qYpO9JcG`L!9&M/])R9~>
+mJd/^hZ!Qrrr2t_qYpO9JcG`L!47=W])R9~>
+mJd.mhZ!Qrrr2s=qYpP[JcG`L!-!Mh])R9~>
+mJd/phZ!S?rr2s=qu6X:JcG]K!9&M/])R9~>
+mJd/^hZ!Qrrr2t_qu6X:JcG]K!47=W])R9~>
+mJd.mhZ!Qrrr2s=qu6Y\JcG]K!-!Mh])R9~>
+b5VI+rr2s=qYpO9JcG]K!9&M/])R9~>
+b5VG^rr2t_qYpO9JcG]K!47=W])R9~>
+b5VG^rr2s=qYpP[JcG]K!-!Mh])R9~>
+b5VI+rr2s=qu6X:JcGZJ!9&M/])R9~>
+b5VG^rr2t_qu6X:JcGZJ!47=W])R9~>
+b5VG^rr2s=qu6Y\JcGZJ!-!Mh])R9~>
+bPqR,rr2s=qYpO9JcGZJ!9&M/])R9~>
+bPqP_rr2t_qYpO9JcGZJ!47=W])R9~>
+bPqP_rr2s=qYpP[JcGZJ!-!Mh])R9~>
+bPqR,rr2s=qu6X:JcGWI!9&M/])R9~>
+bPqP_rr2t_qu6X:JcGWI!47=W])R9~>
+bPqP_rr2s=qu6Y\JcGWI!-!Mh])R9~>
+bl7[-rr2s=qu6X:JcGTH!9&M/])R9~>
+bl7Y`rr2t_qu6X:JcGTH!47=W])R9~>
+bl7Y`rr2s=qu6Y\JcGTH!-!Mh])R9~>
+bl7[-rr2s=qu6X:JcGTH!9&M/])R9~>
+bl7Y`rr2t_qu6X:JcGTH!47=W])R9~>
+bl7Y`rr2s=qu6Y\JcGTH!-!Mh])R9~>
+c2Rd.rr2s=qu6X:JcGQG!9&M/])R9~>
+c2Rbarr2t_qu6X:JcGQG!47=W])R9~>
+c2Rbarr2s=qu6Y\JcGQG!-!Mh])R9~>
+c2Rd.rr2s=qu6X:JcGQG!9&M/])R9~>
+c2Rbarr2t_qu6X:JcGQG!47=W])R9~>
+c2Rbarr2s=qu6Y\JcGQG!-!Mh])R9~>
+cMmm/rr2s=qu6X:JcGNF!9&M/])R9~>
+cMmkbrr2t_qu6X:JcGNF!47=W])R9~>
+cMmkbrr2s=qu6Y\JcGNF!-!Mh])R9~>
+cMmm/rr2s=qu6X:JcGNF!9&M/])R9~>
+cMmkbrr2t_qu6X:JcGNF!47=W])R9~>
+cMmkbrr2s=qu6Y\JcGNF!-!Mh])R9~>
+ci4!0rr2s=qu6X:JcGKE!9&M/])R9~>
+ci3tcrr2t_qu6X:JcGKE!47=W])R9~>
+ci3tcrr2s=qu6Y\JcGKE!-!Mh])R9~>
+ci4!0rr2s=qu6X:JcGKE!9&M/])R9~>
+ci3tcrr2t_qu6X:JcGKE!47=W])R9~>
+ci3tcrr2s=qu6Y\JcGKE!-!Mh])R9~>
+ci4*3s8O,:rr='js7ZHmiIV$?s*t~>
+ci4(fs8S>\rr='js7ZHm["87gs*t~>
+ci4(fs8O,:rrA:7s7ZHmE.S&#s*t~>
+d/O*1rr2s=qu6X:JcGHD!9&M/])R9~>
+d/O(drr2t_qu6X:JcGHD!47=W])R9~>
+d/O(drr2s=qu6Y\JcGHD!-!Mh])R9~>
+d/O34s8O,:rr='js7QBliIV$?s*t~>
+d/O1gs8S>\rr='js7QBl["87gs*t~>
+d/O1gs8O,:rrA:7s7QBlE.S&#s*t~>
+nGiDpkPkOHrr2s=qu6X:JcGEC!9&M/])R9~>
+nGiD^kPkN&rr2t_qu6X:JcGEC!47=W])R9~>
+nGiCmkPkN&rr2s=qu6Y\JcGEC!-!Mh])R9~>
+nG`Jsj8T4Gs8O,:rr='js7H<kiIV$?s*t~>
+nG`Jaj8T3%s8S>\rr='js7H<k["87gs*t~>
+nG`Ipj8T3%s8O,:rrA:7s7H<kE.S&#s*t~>
+nG`T!s']@!rrA;_rr=):rr='js7H<kiIV$?s*t~>
+nG`Sds%cGRrr=)=rrA;\rr='js7H<k["87gs*t~>
+nG`Rsrs9"prr=)=rr=):rrA:7s7H<kE.S&#s*t~>
+s8W"*rVue("oi">s8QNkrr\McruM":!$-XjoD\gLJcE=]J,~>
+s8W!mrVudk"oh@os8PmYrrX;As-3E\!$-XjoD\ftJcE=]J,~>
+s8W!'rVud%"oel8s8NDhrrX;AruM":!0i'7oD\f0JcE=]J,~>
+m/I&ol2LaJrr2s=qu6X:JcG?A!9&M/])R9~>
+m/I&]l2L`(rr2t_qu6X:JcG?A!47=W])R9~>
+m/I%ll2L`(rr2s=qu6Y\JcG?A!-!Mh])R9~>
+nG`Jsrr2t,l2LaJrr2s=r;Qa;JcG<@!9&M/])R9~>
+nG`Jarr2sol2L`(rr2t_r;Qa;JcG<@!47=W])R9~>
+nG`Iprr2s)l2L`(rr2s=r;Qb]JcG<@!-!Mh])R9~>
+n,NAql2LaJrr2s=qu6X:JcG<@!9&M/])R9~>
+n,NA_l2L`(rr2t_qu6X:JcG<@!47=W])R9~>
+n,N@nl2L`(rr2s=qu6Y\JcG<@!-!Mh])R9~>
+eGfN5rr2s=r;Qa;JcG9?!9&M/])R9~>
+eGfLhrr2t_r;Qa;JcG9?!47=W])R9~>
+eGfLhrr2s=r;Qb]JcG9?!-!Mh])R9~>
+ec,W6rr2s=qu6X:JcG9?!9&M/])R9~>
+ec,Uirr2t_qu6X:JcG9?!47=W])R9~>
+ec,Uirr2s=qu6Y\JcG9?!-!Mh])R9~>
+ec,W6rr2s=r;Qa;JcG6>!9&M/])R9~>
+ec,Uirr2t_r;Qa;JcG6>!47=W])R9~>
+ec,Uirr2s=r;Qb]JcG6>!-!Mh])R9~>
+f)G`7rr2s=qu6X:JcG6>!9&M/])R9~>
+f)G^jrr2t_qu6X:JcG6>!47=W])R9~>
+f)G^jrr2s=qu6Y\JcG6>!-!Mh])R9~>
+f)G`7rr2s=r;Qa;JcG3=!9&M/])R9~>
+f)G^jrr2t_r;Qa;JcG3=!47=W])R9~>
+f)G^jrr2s=r;Qb]JcG3=!-!Mh])R9~>
+fDbi8rr2s=qu6X:JcG3=!9&M/])R9~>
+fDbgkrr2t_qu6X:JcG3=!47=W])R9~>
+fDbgkrr2s=qu6Y\JcG3=!-!Mh])R9~>
+fDbi8rr2s=qu6X:JcG3=!9&M/])R9~>
+fDbgkrr2t_qu6X:JcG3=!47=W])R9~>
+fDbgkrr2s=qu6Y\JcG3=!-!Mh])R9~>
+fDbr;s8O,:rr='js6fmeiIV$?s*t~>
+fDbpns8S>\rr='js6fme["87gs*t~>
+fDbpns8O,:rrA:7s6fmeE.S&#s*t~>
+f`(r9rr2s=qu6X:JcG0<!9&M/])R9~>
+f`(plrr2t_qu6X:JcG0<!47=W])R9~>
+f`(plrr2s=qu6Y\JcG0<!-!Mh])R9~>
+f`)&<s8O,:rr='js6]gdiIV$?s*t~>
+f`)$os8S>\rr='js6]gd["87gs*t~>
+f`)$os8O,:rrA:7s6]gdE.S&#s*t~>
+g&D&:rr2s=qu6X:JcG-;!9&M/])R9~>
+g&D$mrr2t_qu6X:JcG-;!47=W])R9~>
+g&D$mrr2s=qu6Y\JcG-;!-!Mh])R9~>
+g&D/=s8O,:rr='js6TaciIV$?s*t~>
+g&D-ps8S>\rr='js6Tac["87gs*t~>
+g&D-ps8O,:rrA:7s6TacE.S&#s*t~>
+g&D/=s8O,:rr='js6TaciIV$?s*t~>
+g&D-ps8S>\rr='js6Tac["87gs*t~>
+g&D-ps8O,:rrA:7s6TacE.S&#s*t~>
+gA_8>s8O,9rr='js6TaciIV$?s*t~>
+gA_6qs8S>[rr='js6Tac["87gs*t~>
+gA_6qs8O,9rrA:7s6TacE.S&#s*t~>
+gA_8>s8O,:rr='js6K[biIV$?s*t~>
+gA_6qs8S>\rr='js6K[b["87gs*t~>
+gA_6qs8O,:rrA:7s6K[bE.S&#s*t~>
+mf3;qnG`KQrr2s=qu6X:JcG'9!9&M/])R9~>
+mf3;_nG`J/rr2t_qu6X:JcG'9!47=W])R9~>
+mf3:nnG`J/rr2s=qu6Y\JcG'9!-!Mh])R9~>
+n,EArmf*BRs8O,:rr='js6BUaiIV$?s*t~>
+n,EA`mf*A0s8S>\rr='js6BUa["87gs*t~>
+n,E@omf*A0s8O,:rrA:7s6BUaE.S&#s*t~>
+nG`JsmJd9Qs8O,:rr='js6BUaiIV$?s*t~>
+nG`JamJd8/s8S>\rr='js6BUa["87gs*t~>
+nG`IpmJd8/s8O,:rrA:7s6BUaE.S&#s*t~>
+s8W"*rVue("TMp1@:A^+"-iic*W,j:*J+7TrrD#/s185\~>
+s8W!mrVudk"TM9t:J^N\"!.FAPl(I\*J+7TrrBEWs185\~>
+s8W!'rVud%"TJf.#mp/%"!.FA*W,j:P_&l!rr@"hs185\~>
+nGiMss8N(-o)AfVs8O,:rr='js69O`iIV$?s*t~>
+nGiMas8N'po)Ae4s8S>\rr='js69O`["87gs*t~>
+nGiLps8N'*o)Ae4s8O,:rrA:7s69O`E.S&#s*t~>
+nG`Jsrr2t,o)AfVs8O,;rr='js60I_iIV$?s*t~>
+nG`Jarr2soo)Ae4s8S>]rr='js60I_["87gs*t~>
+nG`Iprr2s)o)Ae4s8O,;rrA:7s60I_E.S&#s*t~>
+n,NAqo)AfVs8O,:rr='js60I_iIV$?s*t~>
+n,NA_o)Ae4s8S>\rr='js60I_["87gs*t~>
+n,N@no)Ae4s8O,:rrA:7s60I_E.S&#s*t~>
+h>[SAs8O,;rr='js6'C^iIV$?s*t~>
+h>[Qts8S>]rr='js6'C^["87gs*t~>
+h>[Qts8O,;rrA:7s6'C^E.S&#s*t~>
+hZ!\Bs8O,:rr='js6'C^iIV$?s*t~>
+hZ!Zus8S>\rr='js6'C^["87gs*t~>
+hZ!Zus8O,:rrA:7s6'C^E.S&#s*t~>
+hZ!\Bs8O,;rr='js5s=]iIV$?s*t~>
+hZ!Zus8S>]rr='js5s=]["87gs*t~>
+hZ!Zus8O,;rrA:7s5s=]E.S&#s*t~>
+hZ!\Bs8O,;rr='js5s=]iIV$?s*t~>
+hZ!Zus8S>]rr='js5s=]["87gs*t~>
+hZ!Zus8O,;rrA:7s5s=]E.S&#s*t~>
+hu<eCs8O,;rr='js5j7\iIV$?s*t~>
+hu<d!s8S>]rr='js5j7\["87gs*t~>
+hu<d!s8O,;rrA:7s5j7\E.S&#s*t~>
+hu<eCs8O,;rr='js5j7\iIV$?s*t~>
+hu<d!s8S>]rr='js5j7\["87gs*t~>
+hu<d!s8O,;rrA:7s5j7\E.S&#s*t~>
+i;WeArr2s=rVlj<JcFg2!9&M/])R9~>
+i;Wctrr2t_rVlj<JcFg2!47=W])R9~>
+i;Wctrr2s=rVlk^JcFg2!-!Mh])R9~>
+i;WnDs8O,;rr='js5a1[iIV$?s*t~>
+i;Wm"s8S>]rr='js5a1[["87gs*t~>
+i;Wm"s8O,;rrA:7s5a1[E.S&#s*t~>
+iVrnBrr2s=r;Qa;JcFg2!9&M/])R9~>
+iVrlurr2t_r;Qa;JcFg2!47=W])R9~>
+iVrlurr2s=r;Qb]JcFg2!-!Mh])R9~>
+iVs"Es8O,;rr='js5X+ZiIV$?s*t~>
+iVs!#s8S>]rr='js5X+Z["87gs*t~>
+iVs!#s8O,;rrA:7s5X+ZE.S&#s*t~>
+iVs"Es8O,;rr='js5X+ZiIV$?s*t~>
+iVs!#s8S>]rr='js5X+Z["87gs*t~>
+iVs!#s8O,;rrA:7s5X+ZE.S&#s*t~>
+ir9"Crr2s=r;Qa;JcFd1!9&M/])R9~>
+ir9!!rr2t_r;Qa;JcFd1!47=W])R9~>
+ir9!!rr2s=r;Qb]JcFd1!-!Mh])R9~>
+ir9+Fs8O,;rr='js5O%YiIV$?s*t~>
+ir9*$s8S>]rr='js5O%Y["87gs*t~>
+ir9*$s8O,;rrA:7s5O%YE.S&#s*t~>
+j8T+Drr2s=r;Qa;JcFa0!9&M/])R9~>
+j8T*"rr2t_r;Qa;JcFa0!47=W])R9~>
+j8T*"rr2s=r;Qb]JcFa0!-!Mh])R9~>
+j8T4Gs8O,;rr='js5EtXiIV$?s*t~>
+j8T3%s8S>]rr='js5EtX["87gs*t~>
+j8T3%s8O,;rrA:7s5EtXE.S&#s*t~>
+j8T4Gs8O,;rr='js5EtXiIV$?s*t~>
+j8T3%s8S>]rr='js5EtX["87gs*t~>
+j8T3%s8O,;rrA:7s5EtXE.S&#s*t~>
+nGiDpqYpP[rr2s=r;Qa;JcF^/!9&M/])R9~>
+nGiD^qYpO9rr2t_r;Qa;JcF^/!47=W])R9~>
+nGiCmqYpO9rr2s=r;Qb]JcF^/!-!Mh])R9~>
+m/I&oqYpY^s8O,;rr='js5<nWiIV$?s*t~>
+m/I&]qYpX<s8S>]rr='js5<nW["87gs*t~>
+m/I%lqYpX<s8O,;rrA:7s5<nWE.S&#s*t~>
+mJd/pqYpP[rr2s=r;Qa;JcF[.!9&M/])R9~>
+mJd/^qYpO9rr2t_r;Qa;JcF[.!47=W])R9~>
+mJd.mqYpO9rr2s=r;Qb]JcF[.!-!Mh])R9~>
+s8W"*rVue(rVlk+qYpY^s8O,:rr='js5<nWiIV$?s*t~>
+s8W!mrVudkrVljnqYpX<s8S>\rr='js5<nW["87gs*t~>
+s8W!'rVud%rVlj(qYpX<s8O,:rrA:7s5<nWE.S&#s*t~>
+mf*8qqYpP[rr2s=r;Qa;JcFX-!9&M/])R9~>
+mf*8_qYpO9rr2t_r;Qa;JcFX-!47=W])R9~>
+mf*7nqYpO9rr2s=r;Qb]JcFX-!-!Mh])R9~>
+n,EArq>UGZrr2s=r;Qa;JcFX-!9&M/])R9~>
+n,EA`q>UF8rr2t_r;Qa;JcFX-!47=W])R9~>
+n,E@oq>UF8rr2s=r;Qb]JcFX-!-!Mh])R9~>
+n,EArq>UP]s8O,;rr='js5*bUiIV$?s*t~>
+n,EA`q>UO;s8S>]rr='js5*bU["87gs*t~>
+n,E@oq>UO;s8O,;rrA:7s5*bUE.S&#s*t~>
+kPkOHrr2s=r;Qa;JcFU,!9&M/])R9~>
+kPkN&rr2t_r;Qa;JcFU,!47=W])R9~>
+kPkN&rr2s=r;Qb]JcFU,!-!Mh])R9~>
+kPkXKs8O,:rr='js5*bUiIV$?s*t~>
+kPkW)s8S>\rr='js5*bU["87gs*t~>
+kPkW)s8O,:rrA:7s5*bUE.S&#s*t~>
+kPkXKs8O,;rr='js5!\TiIV$?s*t~>
+kPkW)s8S>]rr='js5!\T["87gs*t~>
+kPkW)s8O,;rrA:7s5!\TE.S&#s*t~>
+kl1XIrr2s=r;Qa;JcFR+!9&M/])R9~>
+kl1W'rr2t_r;Qa;JcFR+!47=W])R9~>
+kl1W'rr2s=r;Qb]JcFR+!-!Mh])R9~>
+kl1aLs8O,:rr='js5!\TiIV$?s*t~>
+kl1`*s8S>\rr='js5!\T["87gs*t~>
+kl1`*s8O,:rrA:7s5!\TE.S&#s*t~>
+kl1aLs8O,;rr='js4mVSiIV$?s*t~>
+kl1`*s8S>]rr='js4mVS["87gs*t~>
+kl1`*s8O,;rrA:7s4mVSE.S&#s*t~>
+l2LjMs8O,:rr='js4mVSiIV$?s*t~>
+l2Li+s8S>\rr='js4mVS["87gs*t~>
+l2Li+s8O,:rrA:7s4mVSE.S&#s*t~>
+l2LjMs8O,;rr='js4dPRiIV$?s*t~>
+l2Li+s8S>]rr='js4dPR["87gs*t~>
+l2Li+s8O,;rrA:7s4dPRE.S&#s*t~>
+l2LjMs8O,;rr='js4dPRiIV$?s*t~>
+l2Li+s8S>]rr='js4dPR["87gs*t~>
+l2Li+s8O,;rrA:7s4dPRE.S&#s*t~>
+lMgsNs8O,:rr='js4dPRiIV$?s*t~>
+lMgr,s8S>\rr='js4dPR["87gs*t~>
+lMgr,s8O,:rrA:7s4dPRE.S&#s*t~>
+lMgsNs8O,;rr='js4[JQiIV$?s*t~>
+lMgr,s8S>]rr='js4[JQ["87gs*t~>
+lMgr,s8O,;rrA:7s4[JQE.S&#s*t~>
+kPkN&r;Qa;JcC<$P5g%~>
+kPkOHr;Qa;JcC<$P5g%~>
+kPkN&r;Qb]JcC<$P5g%~>
+m/R&nq>UF8ZMso5X8`0.W;cj+WW2s+mf.e~>
+m/R&\q>UF8ZMso#X8`/qW;cinWW2rnmf.e~>
+m/R%kq>UGZZMsn2X8`/+W;ci(WW2r(mf.e~>
+mJd/prr2t,qu6X:ZN'r5XT&?1s'_r-s'_r-!+Gm,!+G?rJ,~>
+mJd/^rr2soqu6X:ZN'r#XT&>ts%fZps%fZp!)NUo!)N(`J,~>
+mJd.mrr2s)qu6Y\ZN'q2XT&>.rs>_*rs>_*!"&Z)!"&,oJ,~>
+l2L`lqu6X:Zi:)8s'`&0!+Gm,!+Du/!b)+;VZ-X)n,In~>
+l2L`Zqu6X:Zi:)&s%fcs!)NUo!)K]r!`/hlVZ-Wln,In~>
+l2L_iqu6Y\Zi:(5rs>h-!"&Z)!"#b,!X\l5VZ-W&n,In~>
+n,NAqs8N(-qu6X:\GuJ8rr2t,XoAB0rr2t,WrE'-W;lm+mf.e~>
+n,NA_s8N'pqu6X:\GuJ&rr2soXoAAsrr2soWrE&pW;llnmf.e~>
+n,N@ns8N'*qu6Y\\GuI5rr2s)XoAA-rr2s)WrE&*W;ll(mf.e~>
+nG`Jsrr2t,q>UF8Yl=]3XoAB0rr2t,WrE'-WW)s,m/MS~>
+nG`Jarr2soq>UF8Yl=]!XoAAsrr2soWrE&pWW)rom/MS~>
+nG`Iprr2s)q>UGZYl=\0XoAA-rr2s)WrE&*WW)r)m/MS~>
+nG`Jsrr2t,q>UF8Yl=]3XT&?1s'_o,!+Do-!+G3nJ,~>
+nG`Jarr2soq>UF8Yl=]!XT&>ts%fWo!)KWp!)Mq\J,~>
+nG`Iprr2s)q>UGZYl=\0XT&>.rs>\)!"#\*!"%ukJ,~>
+s8W"*rVue(s8W(,s8W+-rVlj<Z2a`1XoAB0WrN!*XT/3,n,In~>
+s8W!mrVudks8W'os8W*prVlj<Z2a_tXoAAsWrMumXT/2on,In~>
+s8W!'rVud%s8W')s8W**rVlk^Z2a_.XoAA-WrMu'XT/2)n,In~>
+nG`Jsrr2t,qYpO9JcC<$O8j_~>
+nG`Jarr2soqYpO9JcC<$O8j_~>
+nG`Iprr2s)qYpP[JcC<$O8j_~>
+nG`Jsrr2t,qYpO9JcC<$O8j_~>
+nG`Jarr2soqYpO9JcC<$O8j_~>
+nG`Iprr2s)qYpP[JcC<$O8j_~>
+n,NAqs8N'>rVlj<Yl=]3W;cj+W;cj+W;cj+mf.e~>
+n,NA_s8N(`rVlj<Yl=]!W;cinW;cinW;cinmf.e~>
+n,N@ns8N'>rVlk^Yl=\0W;ci(W;ci(W;ci(mf.e~>
+jo5<$Yl=]3W;cj+W;cj+W;cj+mf.e~>
+jo5<$Yl=]!W;cinW;cinW;cinmf.e~>
+jo5=FYl=\0W;ci(W;ci(W;ci(mf.e~>
+k5PE%YQ"T2W;cj+W;cj+W;cj+mf.e~>
+k5PE%YQ"SuW;cinW;cinW;cinmf.e~>
+k5PFGYQ"S/W;ci(W;ci(W;ci(mf.e~>
+mJd5rruM(<!$/9C!+Di+!+Di+!+Di+!+G<qJ,~>
+mJd5`s-3K^!$/9C!)KQn!)KQn!)KQn!)N%_J,~>
+mJd4oruM(<!0j\e!"#V(!"#V(!"#V(!"&)nJ,~>
+mJd2q*W5p;*O#JC@As2+@As2+@As2+@IF/G~>
+mJd2_Pl1O]*O#JC:T49n:T49n:T49n:[\75~>
+mJd1n*W5p;Pct)e$)mk($)mk($)mk($1@hD~>
+m/I&+rVlj<JcF7"!9&M/])R9~>
+m/I'MrVlj<JcF7"!47=W])R9~>
+m/I&+rVlk^JcF7"!-!Mh])R9~>
+m/I&+rVlj<JcF7"!9&M/])R9~>
+m/I'MrVlj<JcF7"!47=W])R9~>
+m/I&+rVlk^JcF7"!-!Mh])R9~>
+mJd/,r;Qa;JcF7"!9&M/])R9~>
+mJd0Nr;Qa;JcF7"!47=W])R9~>
+mJd/,r;Qb]JcF7"!-!Mh])R9~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/books/ps/v81crcp44-2.3.8.1-3.eps b/books/ps/v81crcp44-2.3.8.1-3.eps
new file mode 100644
index 0000000..551fa6c
--- /dev/null
+++ b/books/ps/v81crcp44-2.3.8.1-3.eps
@@ -0,0 +1,1244 @@
+%!PS-Adobe-3.0 EPSF-3.0
+%%Creator: GIMP PostScript file plugin V 1.17 by Peter Kirchgessner
+%%Title: v81crcp44-2.3.8.1-3.eps
+%%CreationDate: Sun Jun  9 17:12:13 2013
+%%DocumentData: Clean7Bit
+%%LanguageLevel: 2
+%%Pages: 1
+%%BoundingBox: 14 14 315 315
+%%EndComments
+%%BeginProlog
+% Use own dictionary to avoid conflicts
+10 dict begin
+%%EndProlog
+%%Page: 1 1
+% Translate for offset
+14.173228346456693 14.173228346456693 translate
+% Translate to begin of first scanline
+0 300 translate
+300 -300 scale
+% Image geometry
+400 400 8
+% Transformation matrix
+[ 400 0 0 400 0 0 ]
+% Strings to hold RGB-samples per scanline
+/rstr 400 string def
+/gstr 400 string def
+/bstr 400 string def
+{currentfile /ASCII85Decode filter /RunLengthDecode filter rstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter gstr readstring pop}
+{currentfile /ASCII85Decode filter /RunLengthDecode filter bstr readstring pop}
+true 3
+%%BeginData:        53955 ASCII Bytes
+colorimage
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcFj3!5J@0!5J1+r4hq)qS2\&rkJ"'!5J.*qS.U]o)F4~>
+JcFj3!,D?0!,D0+r+bp)qJ,[&rbD!'!,D-*qJ(T]o)F4~>
+JcFj3!&=<L!&=-Gr%[mEqD%XBr\<sC!&=*FqD!R$o)F4~>
+JcFm4s1eF1s1e7,!5JI3!5J%'!5J4,!5JO5!5J.*s1dt$!5F*bo)F4~>
+JcFm4s(_E1s(_6,!,DH3!,D$'!,D3,!,DN5!,D-*s(^s$!,@)bo)F4~>
+JcFm4s"XBMs"X3H!&=EO!&=!C!&=0H!&=KQ!&=*Fs"Wp@!&9')o)F4~>
+JcFp5!l+cMqu6`4s1e7,!5JI3!5J((!5J4,!5JI3!5J4,!l+cMmf*:%JcG9?J,~>
+JcFp5!c%aMqu6_4s(_6,!,DH3!,D'(!,D3,!,DH3!,D3,!c%aMmf*9%JcG9?J,~>
+JcFp5!\s^0qu6^Ps"X3H!&=EO!&=$D!&=0H!&=EO!&=0H!\s^0mf*8AJcG9?J,~>
+JcG?A!Pe[5^\n*6^]4>Kr;Ql6s8Tk'rrBh(rrBh*rrBh5rrBh,rr^%9s1e%&!5F*bnGe"~>
+JcG?A!G_Z5CAe)6CB+<Kr;Qk6s8Qj'rr?g(rr?g*rr?g5rr?g,rr[$9s(_$&!,@)bnGe"~>
+JcG?A!AXWQ1&V%R1&q8.r;QjRs8OhCrr=eDrr=eFrr=eQrr=eHrrY"Us"X!B!&9')nGe"~>
+JcG?As1eO4!5JO5!5JO5!5JL4!5JO5!5J((!5J((rkJ()rkJ"'!5J%'rkF$anc++~>
+JcG?As(_N4!,DN5!,DN5!,DK4!,DN5!,D'(!,D'(rbD')rbD!'!,D$'rb@#anc++~>
+JcG?As"XKP!&=KQ!&=KQ!&=HP!&=KQ!&=$D!&=$Dr\=$Er\<sC!&=!Cr\9!(nc++~>
+JcG?A!5JI3"2Fm9^]"04^]+65^]"04^]+90^\n*3^[;%$^\.U,^]+65^[hC)^\n-.^\Rm0^OcFU
+s*t~>
+JcG?A!,DH3")@l9CAn/4CB"55CAn/4CB"80CAe)3C@2$$CA%T,CB"55C@_B)CAe,.CAIl0C4ZEU
+s*t~>
+JcG?A!&=EO"#9iU1&_+P1&h1Q1&_+P1&h4L1&V%O1%"u@1%kPH1&h1Q1%P>E1&V(J1&:hL0nKAq
+s*t~>
+JcG?A!5JI3!l+d8qS3(1qS2\&!5In#!5J7-!5JI3!5J.*!5Iq$!5F*bo)F4~>
+JcG?A!,DH3!c%c8qJ-'1qJ,[&!,Cm#!,D6-!,DH3!,D-*!,Cp$!,@)bo)F4~>
+JcG?A!&=EO!\s`TqD&$MqD%XB!&<j?!&=3I!&=EO!&=*F!&<m@!&9')o)F4~>
+JcG?A!5JI3!5JC1!5J@0!5J1+!5Ik"!5J7-!5JI3!5J.*!5Iq$!5F*bo)F4~>
+JcG?A!,DH3!,DB1!,D?0!,D0+!,Cj"!,D6-!,DH3!,D-*!,Cp$!,@)bo)F4~>
+JcG?A!&=EO!&=?M!&=<L!&=-G!&<g>!&=3I!&=EO!&=*F!&<m@!&9')o)F4~>
+JcG?As1eO4!5JC1!5J@0!5J4,!5J7-s1eO4!5JI3!5JI3s1eL3!5JO5!5JF2s1eF1!5J.*!5JI3
+!5F*bo)F4~>
+JcG?As(_N4!,DB1!,D?0!,D3,!,D6-s(_N4!,DH3!,DH3s(_K3!,DN5!,DE2s(_E1!,D-*!,DH3
+!,@)bo)F4~>
+JcG?As"XKP!&=?M!&=<L!&=0H!&=3Is"XKP!&=EO!&=EOs"XHO!&=KQ!&=BNs"XBM!&=*F!&=EO
+!&9')o)F4~>
+JcG?A!Pe[5^\Rm0^\Rm0^\.X'^\n-3^\n-0^\e'2^\e'1^\\!1^]"3/^\.X)^OcFTs*t~>
+JcG?A!G_Z5CAIl0CAIl0CA%W'CAe,3CAe,0CA\&2CA\&1CARu1CAn2/CA%W)C4ZETs*t~>
+JcG?A!AXWQ1&:hL1&:hL1%kSC1&V(O1&V(L1&M"N1&M"M1&CqM1&_.K1%kSE0nKAps*t~>
+JcG?A!5F*bJc>`MJ,~>
+JcG?A!,@)bJc>`MJ,~>
+JcG?A!&9')Jc>`MJ,~>
+JcG?A!5F*bJc>`MJ,~>
+JcG?A!,@)bJc>`MJ,~>
+JcG?A!&9')Jc>`MJ,~>
+JcG?A!5F*bJc>`MJ,~>
+JcG?A!,@)bJc>`MJ,~>
+JcG?A!&9')Jc>`MJ,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+JcC<$JcG9?J,~>
+m/I&+rr2s=JcF4!!9&M/eGfLhrr2s=m/MS~>
+m/I'Mrr2s=JcF4!!47=WeGfLhrr2t_m/MS~>
+m/I&+rr2t_JcF4!!-!MheGfN5rr2s=m/MS~>
+m/I&+rr2s=JcF4!!9&M/eGfLhrr2s=m/MS~>
+m/I'Mrr2s=JcF4!!47=WeGfLhrr2t_m/MS~>
+m/I&+rr2t_JcF4!!-!MheGfN5rr2s=m/MS~>
+li-r*rr2s=JcF7"!9&M/ec,Uirr2s=li2J~>
+li-sLrr2s=JcF7"!47=Wec,Uirr2t_li2J~>
+li-r*rr2t_JcF7"!-!Mhec,W6rr2s=li2J~>
+li-r*rr2s=JcF7"!9&M/ec,Uirr2s=li2J~>
+li-sLrr2s=JcF7"!47=Wec,Uirr2t_li2J~>
+li-r*rr2t_JcF7"!-!Mhec,W6rr2s=li2J~>
+li-r*rr2s=JcF7"!9&M/ec,Uirr2s=li2J~>
+li-sLrr2s=JcF7"!47=Wec,Uirr2t_li2J~>
+li-r*rr2t_JcF7"!-!Mhec,W6rr2s=li2J~>
+li-r*rr2s=JcF7"!9&M/ec,Uirr2s=li2J~>
+li-sLrr2s=JcF7"!47=Wec,Uirr2t_li2J~>
+li-r*rr2t_JcF7"!-!Mhec,W6rr2s=li2J~>
+kPkN&JcF7"!9&M/ec,Uirr2s=li2J~>
+kPkN&JcF7"!47=Wec,Uirr2t_li2J~>
+kPkOHJcF7"!-!Mhec,W6rr2s=li2J~>
+o`"o"r;Ze*r;Qa;JcF7"!9&M/ec,Uirr3$?s-2pNJ,~>
+o`"ner;Zdmr;Qa;JcF7"!47=Wec,Uirr3%aruLM,J,~>
+o`"mtr;Zd'r;Qb]JcF7"!-!Mhec,W6rr3$?ruLM,J,~>
+p&G&#rVlk+qYpO9JcF7"!9&M/ec,Uirr3$?s-2pNJ,~>
+p&G%frVljnqYpO9JcF7"!47=Wec,Uirr3%aruLM,J,~>
+p&G$urVlj(qYpP[JcF7"!-!Mhec,W6rr3$?ruLM,J,~>
+pAY2&s'bp,!+G^'!$-XjeGfO-JcF:#!$2(=!Zh<*mJh\~>
+pAY1is%iXo!)NFj!$-XjeGfNUJcF:#!$2(=!gN^*mJh\~>
+pAY1#rsA])!"&K$!0i'7eGfMfJcF:#!0mK_!Zh:]mJh\~>
+s8W"*qu6Y)rr312s']@9ruM+=!$-Xjec,X.JcF=$!$2(="!.FAPjSL$~>
+s8W!mqu6Xlrr30us%cGjs-3N_!$-Xjec,WVJcF=$!$2(="-iic*UWlW~>
+s8W!'qu6X&rr30/rs9#3ruM+=!0i'7ec,VgJcF=$!0mK_"!.FA*UWlW~>
+o`"o"rr<",s8N./ruM+=!$-Xjec,X.JcF=$!$2(=!Zh<*m/MS~>
+o`"nerr<!os8N-rs-3N_!$-Xjec,WVJcF=$!$2(=!gN^*m/MS~>
+o`"mtrr<!)s8N-,ruM+=!0i'7ec,VgJcF=$!0mK_!Zh:]m/MS~>
+o`"o"rr2t,rr3%.ruM+=!$-Xjec,X.JcF=$!$2(=!Zh<*m/MS~>
+o`"nerr2sorr3$qs-3N_!$-Xjec,WVJcF=$!$2(=!gN^*m/MS~>
+o`"mtrr2s)rr3$+ruM+=!0i'7ec,VgJcF=$!0mK_!Zh:]m/MS~>
+pAb&!s8W(,s8N'>rr2s=JcF:#!9&M/f)G^jrr3$?s-2mMJ,~>
+pAb%ds8W'os8N(`rr2s=JcF:#!47=Wf)G^jrr3%aruLJ+J,~>
+pAb$ss8W')s8N'>rr2t_JcF:#!-!Mhf)G`7rr3$?ruLJ+J,~>
+lMgi)rr2s=JcF:#!9&M/f)G^jrr3$?s-2mMJ,~>
+lMgjKrr2s=JcF:#!47=Wf)G^jrr3%aruLJ+J,~>
+lMgi)rr2t_JcF:#!-!Mhf)G`7rr3$?ruLJ+J,~>
+lMgi)rr2s=JcF:#!9&M/f)G^jrr3$?s-2mMJ,~>
+lMgjKrr2s=JcF:#!47=Wf)G^jrr3%aruLJ+J,~>
+lMgi)rr2t_JcF:#!-!Mhf)G`7rr3$?ruLJ+J,~>
+m/I-OruM+=!$-Xjec,X.JcF=$!$2(=!Zh<*m/MS~>
+m/I,-s-3N_!$-Xjec,WVJcF=$!$2(=!gN^*m/MS~>
+m/I,-ruM+=!0i'7ec,VgJcF=$!0mK_!Zh:]m/MS~>
+m/I-OruM+=!$-Xjec,X.JcF=$!$2(=!Zh<*m/MS~>
+m/I,-s-3N_!$-Xjec,WVJcF=$!$2(=!gN^*m/MS~>
+m/I,-ruM+=!0i'7ec,VgJcF=$!0mK_!Zh:]m/MS~>
+m/I0Ps8O,=rr='js472MiIV$\rr=)=rrX;As-2mMJ,~>
+m/I/.s8S>_rr='js472M["88/rr=)=rr\McruLJ+J,~>
+m/I/.s8O,=rrA:7s472ME.S&@rrA;_rrX;AruLJ+J,~>
+li.$NruM+=!$-Xjf)Ga/JcF@%!$2(=!Zh<*li2J~>
+li.#,s-3N_!$-Xjf)G`WJcF@%!$2(=!gN^*li2J~>
+li.#,ruM+=!0i'7f)G_hJcF@%!0mK_!Zh:]li2J~>
+li.$NruM+=!$-Xjf)Ga/JcF@%!$2(=!Zh<*li2J~>
+li.#,s-3N_!$-Xjf)G`WJcF@%!$2(=!gN^*li2J~>
+li.#,ruM+=!0i'7f)G_hJcF@%!0mK_!Zh:]li2J~>
+li.$NruM+=!$-Xjf)Ga/JcF@%!$2(=!Zh<*li2J~>
+li.#,s-3N_!$-Xjf)G`WJcF@%!$2(=!gN^*li2J~>
+li.#,ruM+=!0i'7f)G_hJcF@%!0mK_!Zh:]li2J~>
+li.$NruM+=!$-Xjf)Ga/JcF@%!$2(=!Zh<*li2J~>
+li.#,s-3N_!$-Xjf)G`WJcF@%!$2(=!gN^*li2J~>
+li.#,ruM+=!0i'7f)G_hJcF@%!0mK_!Zh:]li2J~>
+li.$NruM+=!$-Xjf)Ga/JcF@%!$2(=!Zh<*li2J~>
+li.#,s-3N_!$-Xjf)G`WJcF@%!$2(=!gN^*li2J~>
+li.#,ruM+=!0i'7f)G_hJcF@%!0mK_!Zh:]li2J~>
+li.$NruM(<!$-XjfDbj0JcFC&!$2%<!Zh<*li2J~>
+li.#,s-3K^!$-XjfDbiXJcFC&!$2%<!gN^*li2J~>
+li.#,ruM(<!0i'7fDbhiJcFC&!0mH^!Zh:]li2J~>
+li.$NruM(<!$-XjfDbj0JcFC&!$2%<!Zh<*li2J~>
+li.#,s-3K^!$-XjfDbiXJcFC&!$2%<!gN^*li2J~>
+li.#,ruM(<!0i'7fDbhiJcFC&!0mH^!Zh:]li2J~>
+li.'Os8O,=rr='js4@8NiIV$]rr=)=rrX;As-2jLJ,~>
+li.&-s8S>_rr='js4@8N["880rr=)=rr\McruLG*J,~>
+li.&-s8O,=rrA:7s4@8NE.S&ArrA;_rrX;AruLG*J,~>
+lMgpMruM+=!$-XjfDbj0JcFC&!$2(=!Zh<*lMlA~>
+lMgo+s-3N_!$-XjfDbiXJcFC&!$2(=!gN^*lMlA~>
+lMgo+ruM+=!0i'7fDbhiJcFC&!0mK_!Zh:]lMlA~>
+lMgpMruM+=!$-XjfDbj0JcFC&!$2(=!Zh<*lMlA~>
+lMgo+s-3N_!$-XjfDbiXJcFC&!$2(=!gN^*lMlA~>
+lMgo+ruM+=!0i'7fDbhiJcFC&!0mK_!Zh:]lMlA~>
+lMgpMruM+=!$-XjfDbj0JcFC&!$2(=!Zh<*lMlA~>
+lMgo+s-3N_!$-XjfDbiXJcFC&!$2(=!gN^*lMlA~>
+lMgo+ruM+=!0i'7fDbhiJcFC&!0mK_!Zh:]lMlA~>
+o`"o"rr;n)"94Vc*WH'=*J+7BrrD#/s4I>O*WH'?*WMAhs*t~>
+o`"nerr;ml"90DAPlC[_*J+7BrrBEWs4I>O*WH'?PlDchs*t~>
+o`"mtrr;m&"90DA*WH'=P_&kdrr@"hs4I>OPlC[a*WI/Fs*t~>
+p&G&#rr2t,r;Qh_ruM(<!$-Xjf`(s1JcFF'!$2%<!Zh<*lMlA~>
+p&G%frr2sor;Qg=s-3K^!$-Xjf`(rYJcFF'!$2%<!gN^*lMlA~>
+p&G$urr2s)r;Qg=ruM(<!0i'7f`(qjJcFF'!0mH^!Zh:]lMlA~>
+pAY2&s'bp,#\!aA@K6@lruM(<!$-Xjf`(s1JcFF'!$2%<!Zh<*lMlA~>
+pAY1is%iXo#Z(Ir:]LG8s-3K^!$-Xjf`(rYJcFF'!$2%<!gN^*lMlA~>
+pAY1#rsA])#RUM;$31#GruM(<!0i'7f`(qjJcFF'!0mH^!Zh:]lMlA~>
+s8W"*qu6Y)rr<",s8N41s-3O(rVlj<JcFC&!9&M/g&D$mrVlp>s-2gKJ,~>
+s8W!mqu6Xlrr<!os8N3truM-(rVlj<JcFC&!47=Wg&D$mrVlq`ruLD)J,~>
+s8W!'qu6X&rr<!)s8N3.ruM+[rVlk^JcFC&!-!Mhg&D&:rVlp>ruLD)J,~>
+o`"o"qYp_-s-3Q`*WH'=*J+7CrrD#/s4RDP*WH'@*WQ/(lMlA~>
+o`"neqYp^pruM.>PlC[_*J+7CrrBEWs4RDP*WH'@PlLb(lMlA~>
+o`"mtqYp^*ruM.>*WH'=P_&kerr@"hs4RDPPlC[b*WQ-[lMlA~>
+o`"o"rr2t,rr3.1s8S>`*WH'=*J+7CrrD#/s4RDP*WH'?*WMAgs*t~>
+o`"nerr2sorr3-ts8O,>PlC[_*J+7CrrBEWs4RDP*WH'?PlDcgs*t~>
+o`"mtrr2s)rr3-.s8O,>*WH'=P_&kerr@"hs4RDPPlC[a*WI/Es*t~>
+pAb&!s8W(,rr3%aruM+=!$-Xjf`(s1JcFF'!$2(=!Zh<*l2Q8~>
+pAb%ds8W'orr3$?s-3N_!$-Xjf`(rYJcFF'!$2(=!gN^*l2Q8~>
+pAb$ss8W')rr3$?ruM+=!0i'7f`(qjJcFF'!0mK_!Zh:]l2Q8~>
+l2LgLruM+=!$-Xjf`(s1JcFF'!$2(=!Zh<*l2Q8~>
+l2Lf*s-3N_!$-Xjf`(rYJcFF'!$2(=!gN^*l2Q8~>
+l2Lf*ruM+=!0i'7f`(qjJcFF'!0mK_!Zh:]l2Q8~>
+l2LgLruM(<!$-Xjg&D'2JcFI(!$2%<!Zh<*l2Q8~>
+l2Lf*s-3K^!$-Xjg&D&ZJcFI(!$2%<!gN^*l2Q8~>
+l2Lf*ruM(<!0i'7g&D%kJcFI(!0mH^!Zh:]l2Q8~>
+l2LgLruM(<!$-Xjg&D'2JcFI(!$2%<!Zh<*l2Q8~>
+l2Lf*s-3K^!$-Xjg&D&ZJcFI(!$2%<!gN^*l2Q8~>
+l2Lf*ruM(<!0i'7g&D%kJcFI(!0mH^!Zh:]l2Q8~>
+l2LgLruM(<!$-Xjg&D'2JcFI(!$2%<!Zh<*l2Q8~>
+l2Lf*s-3K^!$-Xjg&D&ZJcFI(!$2%<!gN^*l2Q8~>
+l2Lf*ruM(<!0i'7g&D%kJcFI(!0mH^!Zh:]l2Q8~>
+l2LgLruM(<!$-Xjg&D'2JcFI(!$2%<!Zh<*l2Q8~>
+l2Lf*s-3K^!$-Xjg&D&ZJcFI(!$2%<!gN^*l2Q8~>
+l2Lf*ruM(<!0i'7g&D%kJcFI(!0mH^!Zh:]l2Q8~>
+l2LjMs8O,=rr='js4RDPiIV$_rr=)=rrX;As-2dJJ,~>
+l2Li+s8S>_rr='js4RDP["882rr=)=rr\McruLA(J,~>
+l2Li+s8O,=rrA:7s4RDPE.S&CrrA;_rrX;AruLA(J,~>
+kl1^KruM+=!$-Xjg&D'2JcFI(!$2(=!Zh<*kl6/~>
+kl1])s-3N_!$-Xjg&D&ZJcFI(!$2(=!gN^*kl6/~>
+kl1])ruM+=!0i'7g&D%kJcFI(!0mK_!Zh:]kl6/~>
+kl1^KruM(<!$-XjgA_03JcFL)!$2%<!Zh<*kl6/~>
+kl1])s-3K^!$-XjgA_/[JcFL)!$2%<!gN^*kl6/~>
+kl1])ruM(<!0i'7gA_.lJcFL)!0mH^!Zh:]kl6/~>
+kl1^KruM(<!$-XjgA_03JcFL)!$2%<!Zh<*kl6/~>
+kl1])s-3K^!$-XjgA_/[JcFL)!$2%<!gN^*kl6/~>
+kl1])ruM(<!0i'7gA_.lJcFL)!0mH^!Zh:]kl6/~>
+kl1^KruM(<!$-XjgA_03JcFL)!$2%<!Zh<*kl6/~>
+kl1])s-3K^!$-XjgA_/[JcFL)!$2%<!gN^*kl6/~>
+kl1])ruM(<!0i'7gA_.lJcFL)!0mH^!Zh:]kl6/~>
+kl1^KruM(<!$-XjgA_03JcFL)!$2%<!Zh<*kl6/~>
+kl1])s-3K^!$-XjgA_/[JcFL)!$2%<!gN^*kl6/~>
+kl1])ruM(<!0i'7gA_.lJcFL)!0mH^!Zh:]kl6/~>
+kl1^KruM(<!$-XjgA_03JcFL)!$2%<!Zh<*kl6/~>
+kl1])s-3K^!$-XjgA_/[JcFL)!$2%<!gN^*kl6/~>
+kl1])ruM(<!0i'7gA_.lJcFL)!0mH^!Zh:]kl6/~>
+kl1^KruM(<!$-XjgA_03JcFL)!$2%<!Zh<*kl6/~>
+kl1])s-3K^!$-XjgA_/[JcFL)!$2%<!gN^*kl6/~>
+kl1])ruM(<!0i'7gA_.lJcFL)!0mH^!Zh:]kl6/~>
+kl1aLs8O,=rr='js4[JQiIV$`rr=)=rrX;As-2aIJ,~>
+kl1`*s8S>_rr='js4[JQ["883rr=)=rr\McruL>'J,~>
+kl1`*s8O,=rrA:7s4[JQE.S&DrrA;_rrX;AruL>'J,~>
+kPkUJruM(<!$-Xjg]%94JcFO*!$2%<!Zh<*kPp&~>
+kPkT(s-3K^!$-Xjg]%8\JcFO*!$2%<!gN^*kPp&~>
+kPkT(ruM(<!0i'7g]%7mJcFO*!0mH^!Zh:]kPp&~>
+o`"o"qu6Y)r;Qh_ruM(<!$-Xjg]%94JcFO*!$2%<!Zh<*kPp&~>
+o`"nequ6Xlr;Qg=s-3K^!$-Xjg]%8\JcFO*!$2%<!gN^*kPp&~>
+o`"mtqu6X&r;Qg=ruM(<!0i'7g]%7mJcFO*!0mH^!Zh:]kPp&~>
+p&G&#r;Ze*r;Qh_ruM(<!$-Xjg]%94JcFO*!$2%<!Zh<*kPp&~>
+p&G%fr;Zdmr;Qg=s-3K^!$-Xjg]%8\JcFO*!$2%<!gN^*kPp&~>
+p&G$ur;Zd'r;Qg=ruM(<!0i'7g]%7mJcFO*!0mH^!Zh:]kPp&~>
+pAY2&s'bm+!b)+;r;Qh_ruM(<!$-Xjg]%94JcFO*!$2%<!Zh<*kPp&~>
+pAY1is%iUn!`/hlr;Qg=s-3K^!$-Xjg]%8\JcFO*!$2%<!gN^*kPp&~>
+pAY1#rsAZ(!X\l5r;Qg=ruM(<!0i'7g]%7mJcFO*!0mH^!Zh:]kPp&~>
+s8W"*qu6Y)rr3(/s8QO*rrSGb*W?!<*J+7FrrD#/s4mVS*W?!>*WMAes*t~>
+s8W!mqu6Xlrr3'rs8PmmrrO5@Pl:U^*J+7FrrBEWs4mVS*W?!>PlDces*t~>
+s8W!'qu6X&rr3',s8NE'rrO5@*W?!<P_&khrr@"hs4mVSPl:U`*WI/Cs*t~>
+o`"o"rr;n)rVltas8O,=rr='js4dPRiIV$arr=)=rrX;As-2^HJ,~>
+o`"nerr;mlrVls?s8S>_rr='js4dPR["884rr=)=rr\McruL;&J,~>
+o`"mtrr;m&rVls?s8O,=rrA:7s4dPRE.S&ErrA;_rrX;AruL;&J,~>
+o`"o"qu6Y)r;Qk`s8O,=rr='js4dPRiIV$arr=)=rrX;As-2^HJ,~>
+o`"nequ6Xlr;Qj>s8S>_rr='js4dPR["884rr=)=rr\McruL;&J,~>
+o`"mtqu6X&r;Qj>s8O,=rrA:7s4dPRE.S&ErrA;_rrX;AruL;&J,~>
+pAb&!rVlk+r;Qk`s8O,<rr='js4mVSiIV$brr=)<rrX;As-2^HJ,~>
+pAb%drVljnr;Qj>s8S>^rr='js4mVS["885rr=)<rr\McruL;&J,~>
+pAb$srVlj(r;Qj>s8O,<rrA:7s4mVSE.S&FrrA;^rrX;AruL;&J,~>
+k5PLIruM(<!$-Xjh#@B5JcFR+!$2%<!Zh<*k5Tr~>
+k5PK's-3K^!$-Xjh#@A]JcFR+!$2%<!gN^*k5Tr~>
+k5PK'ruM(<!0i'7h#@@nJcFR+!0mH^!Zh:]k5Tr~>
+k5PLIruM(<!$-Xjh#@B5JcFR+!$2%<!Zh<*k5Tr~>
+k5PK's-3K^!$-Xjh#@A]JcFR+!$2%<!gN^*k5Tr~>
+k5PK'ruM(<!0i'7h#@@nJcFR+!0mH^!Zh:]k5Tr~>
+k5PLIruM(<!$-Xjh#@B5JcFR+!$2%<!Zh<*k5Tr~>
+k5PK's-3K^!$-Xjh#@A]JcFR+!$2%<!gN^*k5Tr~>
+k5PK'ruM(<!0i'7h#@@nJcFR+!0mH^!Zh:]k5Tr~>
+k5POJs8O,=rr='js4mVSiIV$brr=)=rrX;As-2[GJ,~>
+k5PN(s8S>_rr='js4mVS["885rr=)=rr\McruL8%J,~>
+k5PN(s8O,=rrA:7s4mVSE.S&FrrA;_rrX;AruL8%J,~>
+k5POJs8O,=rr='js4mVSiIV$brr=)=rrX;As-2[GJ,~>
+k5PN(s8S>_rr='js4mVS["885rr=)=rr\McruL8%J,~>
+k5PN(s8O,=rrA:7s4mVSE.S&FrrA;_rrX;AruL8%J,~>
+k5POJs8O,<rr='js5!\TiIV$crr=)<rrX;As-2[GJ,~>
+k5PN(s8S>^rr='js5!\T["886rr=)<rr\McruL8%J,~>
+k5PN(s8O,<rrA:7s5!\TE.S&GrrA;^rrX;AruL8%J,~>
+k5POJs8O,<rr='js5!\TiIV$crr=)<rrX;As-2[GJ,~>
+k5PN(s8S>^rr='js5!\T["886rr=)<rr\McruL8%J,~>
+k5PN(s8O,<rrA:7s5!\TE.S&GrrA;^rrX;AruL8%J,~>
+k5POJs8O,<rr='js5!\TiIV$crr=)<rrX;As-2[GJ,~>
+k5PN(s8S>^rr='js5!\T["886rr=)<rr\McruL8%J,~>
+k5PN(s8O,<rrA:7s5!\TE.S&GrrA;^rrX;AruL8%J,~>
+jo5CHruM(<!$-Xjh>[K6JcFU,!$2%<!Zh<*jo9i~>
+jo5B&s-3K^!$-Xjh>[J^JcFU,!$2%<!gN^*jo9i~>
+jo5B&ruM(<!0i'7h>[IoJcFU,!0mH^!Zh:]jo9i~>
+jo5FIs8O,=rr='js5!\TiIV$crr=)=rrX;As-2XFJ,~>
+jo5E's8S>_rr='js5!\T["886rr=)=rr\McruL5$J,~>
+jo5E's8O,=rrA:7s5!\TE.S&GrrA;_rrX;AruL5$J,~>
+jo5FIs8O,=rr='js5!\TiIV$crr=)=rrX;As-2XFJ,~>
+jo5E's8S>_rr='js5!\T["886rr=)=rr\McruL5$J,~>
+jo5E's8O,=rrA:7s5!\TE.S&GrrA;_rrX;AruL5$J,~>
+jo5FIs8O,=rr='js5!\TiIV$crr=)=rrX;As-2XFJ,~>
+jo5E's8S>_rr='js5!\T["886rr=)=rr\McruL5$J,~>
+jo5E's8O,=rrA:7s5!\TE.S&GrrA;_rrX;AruL5$J,~>
+jo5FIs8O,<rr='js5*bUiIV$drr=)<rrX;As-2XFJ,~>
+jo5E's8S>^rr='js5*bU["887rr=)<rr\McruL5$J,~>
+jo5E's8O,<rrA:7s5*bUE.S&HrrA;^rrX;AruL5$J,~>
+jo5FIs8O,<rr='js5*bUiIV$drr=)<rrX;As-2XFJ,~>
+jo5E's8S>^rr='js5*bU["887rr=)<rr\McruL5$J,~>
+jo5E's8O,<rrA:7s5*bUE.S&HrrA;^rrX;AruL5$J,~>
+jSo:GruM(<!$-XjhZ!T7JcFX-!$2%<!Zh<*jSs`~>
+jSo9%s-3K^!$-XjhZ!S_JcFX-!$2%<!gN^*jSs`~>
+jSo9%ruM(<!0i'7hZ!RpJcFX-!0mH^!Zh:]jSs`~>
+o`"o"rr;n)qYpV]ruM(<!$-XjhZ!T7JcFX-!$2%<!Zh<*jSs`~>
+o`"nerr;mlqYpU;s-3K^!$-XjhZ!S_JcFX-!$2%<!gN^*jSs`~>
+o`"mtrr;m&qYpU;ruM(<!0i'7hZ!RpJcFX-!0mH^!Zh:]jSs`~>
+p&G&#qYpP(qYpY^s8O,=rr='js5*bUiIV$drr=)=rrX;As-2UEJ,~>
+p&G%fqYpOkqYpX<s8S>_rr='js5*bU["887rr=)=rr\McruL2#J,~>
+p&G$uqYpO%qYpX<s8O,=rrA:7s5*bUE.S&HrrA;_rrX;AruL2#J,~>
+pAY2&s'bg)!+G^'"-iic*WH'=*J+7IrrD#/s53hV*WH'@*WQ/(jSs`~>
+pAY1is%iOl!)NFj"!.FAPlC[_*J+7IrrBEWs53hV*WH'@PlLb(jSs`~>
+pAY1#rsAT&!"&K$"!.FA*WH'=P_&kkrr@"hs53hVPlC[b*WQ-[jSs`~>
+s8W"*qu6Y)r;Ze*q>UP]s8O,=rr='js5*bUiIV$drr=)=rrX;As-2UEJ,~>
+s8W!mqu6Xlr;Zdmq>UO;s8S>_rr='js5*bU["887rr=)=rr\McruL2#J,~>
+s8W!'qu6X&r;Zd'q>UO;s8O,=rrA:7s5*bUE.S&HrrA;_rrX;AruL2#J,~>
+o`"o"qYpP(qYpY^s8O,<rr='js53hViIV$err=)<rrX;As-2UEJ,~>
+o`"neqYpOkqYpX<s8S>^rr='js53hV["888rr=)<rr\McruL2#J,~>
+o`"mtqYpO%qYpX<s8O,<rrA:7s53hVE.S&IrrA;^rrX;AruL2#J,~>
+o`"o"rr2t,rr2t,q>UM\ruM(<!$-Xjhu<]8JcF[.!$2%<!Zh<*j8XW~>
+o`"nerr2sorr2soq>UL:s-3K^!$-Xjhu<\`JcF[.!$2%<!gN^*j8XW~>
+o`"mtrr2s)rr2s)q>UL:ruM(<!0i'7hu<[qJcF[.!0mH^!Zh:]j8XW~>
+pAb&!s8W(,q#:D[ruM(<!$-Xjhu<]8JcF[.!$2%<!Zh<*j8XW~>
+pAb%ds8W'oq#:C9s-3K^!$-Xjhu<\`JcF[.!$2%<!gN^*j8XW~>
+pAb$ss8W')q#:C9ruM(<!0i'7hu<[qJcF[.!0mH^!Zh:]j8XW~>
+j8T4Gs8O,=rr='js53hViIV$err=)=rrX;As-2RDJ,~>
+j8T3%s8S>_rr='js53hV["888rr=)=rr\McruL/"J,~>
+j8T3%s8O,=rrA:7s53hVE.S&IrrA;_rrX;AruL/"J,~>
+j8T4Gs8O,=rr='js53hViIV$err=)=rrX;As-2RDJ,~>
+j8T3%s8S>_rr='js53hV["888rr=)=rr\McruL/"J,~>
+j8T3%s8O,=rrA:7s53hVE.S&IrrA;_rrX;AruL/"J,~>
+j8T4Gs8O,=rr='js53hViIV$err=)=rrX;As-2RDJ,~>
+j8T3%s8S>_rr='js53hV["888rr=)=rr\McruL/"J,~>
+j8T3%s8O,=rrA:7s53hVE.S&IrrA;_rrX;AruL/"J,~>
+j8T4Gs8O,<rr='js5<nWiIV$frr=)<rrX;As-2RDJ,~>
+j8T3%s8S>^rr='js5<nW["889rr=)<rr\McruL/"J,~>
+j8T3%s8O,<rrA:7s5<nWE.S&JrrA;^rrX;AruL/"J,~>
+ir9(EruM(<!$-Xji;Wf9JcF^/!$2%<!Zh<*ir=N~>
+ir9'#s-3K^!$-Xji;WeaJcF^/!$2%<!gN^*ir=N~>
+ir9'#ruM(<!0i'7i;WdrJcF^/!0mH^!Zh:]ir=N~>
+ir9(EruM(<!$-Xji;Wf9JcF^/!$2%<!Zh<*ir=N~>
+ir9'#s-3K^!$-Xji;WeaJcF^/!$2%<!gN^*ir=N~>
+ir9'#ruM(<!0i'7i;WdrJcF^/!0mH^!Zh:]ir=N~>
+ir9+Fs8O,=rr='js5<nWiIV$frr=)=rrX;As-2OCJ,~>
+ir9*$s8S>_rr='js5<nW["889rr=)=rr\McruL,!J,~>
+ir9*$s8O,=rrA:7s5<nWE.S&JrrA;_rrX;AruL,!J,~>
+ir9+Fs8O,=rr='js5<nWiIV$frr=)=rrX;As-2OCJ,~>
+ir9*$s8S>_rr='js5<nW["889rr=)=rr\McruL,!J,~>
+ir9*$s8O,=rrA:7s5<nWE.S&JrrA;_rrX;AruL,!J,~>
+ir9+Fs8O,=rr='js5<nWiIV$frr=)=rrX;As-2OCJ,~>
+ir9*$s8S>_rr='js5<nW["889rr=)=rr\McruL,!J,~>
+ir9*$s8O,=rrA:7s5<nWE.S&JrrA;_rrX;AruL,!J,~>
+ir9+Fs8O,=rr='js5<nWiIV$frr=)=rrX;As-2OCJ,~>
+ir9*$s8S>_rr='js5<nW["889rr=)=rr\McruL,!J,~>
+ir9*$s8O,=rrA:7s5<nWE.S&JrrA;_rrX;AruL,!J,~>
+iVrtDruM(<!$-XjiVro:JcFa0!$2%<!Zh<*iW"E~>
+iVrs"s-3K^!$-XjiVrnbJcFa0!$2%<!gN^*iW"E~>
+iVrs"ruM(<!0i'7iVrmsJcFa0!0mH^!Zh:]iW"E~>
+iVrtDruM(<!$-XjiVro:JcFa0!$2%<!Zh<*iW"E~>
+iVrs"s-3K^!$-XjiVrnbJcFa0!$2%<!gN^*iW"E~>
+iVrs"ruM(<!0i'7iVrmsJcFa0!0mH^!Zh:]iW"E~>
+iVs"Es8O,=rr='js5EtXiIV$grr=)=rrX;As-2LBJ,~>
+iVs!#s8S>_rr='js5EtX["88:rr=)=rr\McruL(uJ,~>
+iVs!#s8O,=rrA:7s5EtXE.S&KrrA;_rrX;AruL(uJ,~>
+iVs"Es8O,=rr='js5EtXiIV$grr=)=rrX;As-2LBJ,~>
+iVs!#s8S>_rr='js5EtX["88:rr=)=rr\McruL(uJ,~>
+iVs!#s8O,=rrA:7s5EtXE.S&KrrA;_rrX;AruL(uJ,~>
+iVs"Es8O,=rr='js5EtXiIV$grr=)=rrX;As-2LBJ,~>
+iVs!#s8S>_rr='js5EtX["88:rr=)=rr\McruL(uJ,~>
+iVs!#s8O,=rrA:7s5EtXE.S&KrrA;_rrX;AruL(uJ,~>
+o`"o"rVuk*pAY5Zs8O,=rr='js5EtXiIV$grr=)=rrX;As-2LBJ,~>
+o`"nerVujmpAY48s8S>_rr='js5EtX["88:rr=)=rr\McruL(uJ,~>
+o`"mtrVuj'pAY48s8O,=rrA:7s5EtXE.S&KrrA;_rrX;AruL(uJ,~>
+p&G&#rr2t,rr2t,pAY2YruM+=!$-XjiVro:JcFa0!$2(=!Zh<*i;\<~>
+p&G%frr2sorr2sopAY17s-3N_!$-XjiVrnbJcFa0!$2(=!gN^*i;\<~>
+p&G$urr2s)rr2s)pAY17ruM+=!0i'7iVrmsJcFa0!0mK_!Zh:]i;\<~>
+pAY2&s'bd(!+GU$!gN^*rVlj<JcFa0!9&M/j8T*"rVlp>s-2IAJ,~>
+pAY1is%iLk!)N=g!Zh<*rVlj<JcFa0!47=Wj8T*"rVlq`ruL%tJ,~>
+pAY1#rsAQ%!"&B!!Zh:]rVlk^JcFa0!-!Mhj8T+DrVlp>ruL%tJ,~>
+s8W"*qu6Y)r;Ze*p&>)XruM(<!$-Xjir9#;JcFd1!$2%<!Zh<*i;\<~>
+s8W!mqu6Xlr;Zdmp&>(6s-3K^!$-Xjir9"cJcFd1!$2%<!gN^*i;\<~>
+s8W!'qu6X&r;Zd'p&>(6ruM(<!0i'7ir9!tJcFd1!0mH^!Zh:]i;\<~>
+o`"o"rVlk+oD\oWs8O,=rr='js5O%YiIV$hrr=)=rrX;As-2IAJ,~>
+o`"nerVljnoD\n5s8S>_rr='js5O%Y["88;rr=)=rr\McruL%tJ,~>
+o`"mtrVlj(oD\n5s8O,=rrA:7s5O%YE.S&LrrA;_rrX;AruL%tJ,~>
+o`"o"rr2t,o)AfVs8O,=rr='js5O%YiIV$hrr=)=rrX;As-2IAJ,~>
+o`"nerr2soo)Ae4s8S>_rr='js5O%Y["88;rr=)=rr\McruL%tJ,~>
+o`"mtrr2s)o)Ae4s8O,=rrA:7s5O%YE.S&LrrA;_rrX;AruL%tJ,~>
+pAb&!!<;t*pAY5Zs8O,=rr='js5O%YiIV$hrr=)=rrX;As-2IAJ,~>
+pAb%d!<;smpAY48s8S>_rr='js5O%Y["88;rr=)=rr\McruL%tJ,~>
+pAb$s!<;s'pAY48s8O,=rrA:7s5O%YE.S&LrrA;_rrX;AruL%tJ,~>
+hu<bBruM+=!$-Xjir9#;JcFd1!$2(=!Zh<*huA3~>
+hu<`us-3N_!$-Xjir9"cJcFd1!$2(=!gN^*huA3~>
+hu<`uruM+=!0i'7ir9!tJcFd1!0mK_!Zh:]huA3~>
+hu<bBruM(<!$-Xjj8T,<JcFg2!$2%<!Zh<*huA3~>
+hu<`us-3K^!$-Xjj8T+dJcFg2!$2%<!gN^*huA3~>
+hu<`uruM(<!0i'7j8T*uJcFg2!0mH^!Zh:]huA3~>
+hu<bBruM(<!$-Xjj8T,<JcFg2!$2%<!Zh<*huA3~>
+hu<`us-3K^!$-Xjj8T+dJcFg2!$2%<!gN^*huA3~>
+hu<`uruM(<!0i'7j8T*uJcFg2!0mH^!Zh:]huA3~>
+hu<eCs8O,=rr='js5X+ZiIV$irr=)=rrX;As-2F@J,~>
+hu<d!s8S>_rr='js5X+Z["88<rr=)=rr\McruL"sJ,~>
+hu<d!s8O,=rrA:7s5X+ZE.S&MrrA;_rrX;AruL"sJ,~>
+hu<eCs8O,=rr='js5X+ZiIV$irr=)=rrX;As-2F@J,~>
+hu<d!s8S>_rr='js5X+Z["88<rr=)=rr\McruL"sJ,~>
+hu<d!s8O,=rrA:7s5X+ZE.S&MrrA;_rrX;AruL"sJ,~>
+hu<eCs8O,=rr='js5X+ZiIV$irr=)=rrX;As-2F@J,~>
+hu<d!s8S>_rr='js5X+Z["88<rr=)=rr\McruL"sJ,~>
+hu<d!s8O,=rrA:7s5X+ZE.S&MrrA;_rrX;AruL"sJ,~>
+hZ!YAruM+=!$-Xjj8T,<JcFg2!$2(=!Zh<*hZ&*~>
+hZ!Wts-3N_!$-Xjj8T+dJcFg2!$2(=!gN^*hZ&*~>
+hZ!WtruM+=!0i'7j8T*uJcFg2!0mK_!Zh:]hZ&*~>
+hZ!YAruM+=!$-Xjj8T,<JcFg2!$2(=!Zh<*hZ&*~>
+hZ!Wts-3N_!$-Xjj8T+dJcFg2!$2(=!gN^*hZ&*~>
+hZ!WtruM+=!0i'7j8T*uJcFg2!0mK_!Zh:]hZ&*~>
+hZ!YAruM(<!$-XjjSo5=JcFj3!$2%<!Zh<*hZ&*~>
+hZ!Wts-3K^!$-XjjSo4eJcFj3!$2%<!gN^*hZ&*~>
+hZ!WtruM(<!0i'7jSo4!JcFj3!0mH^!Zh:]hZ&*~>
+hZ!YAruM(<!$-XjjSo5=JcFj3!$2%<!Zh<*hZ&*~>
+hZ!Wts-3K^!$-XjjSo4eJcFj3!$2%<!gN^*hZ&*~>
+hZ!WtruM(<!0i'7jSo4!JcFj3!0mH^!Zh:]hZ&*~>
+hZ!\Bs8O,=rr='js5a1[iIV$jrr=)=rrX;As-2C?J,~>
+hZ!Zus8S>_rr='js5a1[["88=rr=)=rr\McruKtrJ,~>
+hZ!Zus8O,=rrA:7s5a1[E.S&NrrA;_rrX;AruKtrJ,~>
+hZ!\Bs8O,=rr='js5a1[iIV$jrr=)=rrX;As-2C?J,~>
+hZ!Zus8S>_rr='js5a1[["88=rr=)=rr\McruKtrJ,~>
+hZ!Zus8O,=rrA:7s5a1[E.S&NrrA;_rrX;AruKtrJ,~>
+hZ!\Bs8O,=rr='js5a1[iIV$jrr=)=rrX;As-2C?J,~>
+hZ!Zus8S>_rr='js5a1[["88=rr=)=rr\McruKtrJ,~>
+hZ!Zus8O,=rrA:7s5a1[E.S&NrrA;_rrX;AruKtrJ,~>
+h>[P@ruM+=!$-XjjSo5=JcFj3!$2(=!Zh<*h>`!~>
+h>[Nss-3N_!$-XjjSo4eJcFj3!$2(=!gN^*h>`!~>
+h>[NsruM+=!0i'7jSo4!JcFj3!0mK_!Zh:]h>`!~>
+h>[P@ruM(<!$-Xjjo5>>JcFm4!$2%<!Zh<*h>`!~>
+h>[Nss-3K^!$-Xjjo5=fJcFm4!$2%<!gN^*h>`!~>
+h>[NsruM(<!0i'7jo5="JcFm4!0mH^!Zh:]h>`!~>
+h>[P@ruM(<!$-Xjjo5>>JcFm4!$2%<!Zh<*h>`!~>
+h>[Nss-3K^!$-Xjjo5=fJcFm4!$2%<!gN^*h>`!~>
+h>[NsruM(<!0i'7jo5="JcFm4!0mH^!Zh:]h>`!~>
+o`"o"r;Qb*nc&]Us8O,=rr='js5j7\iIV$krr=)=rrX;As-2@>J,~>
+o`"ner;Qamnc&\3s8S>_rr='js5j7\["88>rr=)=rr\McruKqqJ,~>
+o`"mtr;Qa'nc&\3s8O,=rrA:7s5j7\E.S&OrrA;_rrX;AruKqqJ,~>
+p&G&#rVun+nc&]Us8O,=rr='js5j7\iIV$krr=)=rrX;As-2@>J,~>
+p&G%frVumnnc&\3s8S>_rr='js5j7\["88>rr=)=rr\McruKqqJ,~>
+p&G$urVum(nc&\3s8O,=rrA:7s5j7\E.S&OrrA;_rrX;AruKqqJ,~>
+pAY2&s'bp,!b)+;nc&]Us8O,=rr='js5j7\iIV$krr=)=rrX;As-2@>J,~>
+pAY1is%iXo!`/hlnc&\3s8S>_rr='js5j7\["88>rr=)=rr\McruKqqJ,~>
+pAY1#rsA])!X\l5nc&\3s8O,=rrA:7s5j7\E.S&OrrA;_rrX;AruKqqJ,~>
+s8W"*qu6Y)r;Qb*nG`QSruM(<!$-Xjk5PG?JcFp5!$2%<!Zh<*h#Dm~>
+s8W!mqu6Xlr;QamnG`P1s-3K^!$-Xjk5PFgJcFp5!$2%<!gN^*h#Dm~>
+s8W!'qu6X&r;Qa'nG`P1ruM(<!0i'7k5PF#JcFp5!0mH^!Zh:]h#Dm~>
+o`"o"r;Qb*nG`QSruM(<!$-Xjk5PG?JcFp5!$2%<!Zh<*h#Dm~>
+o`"ner;QamnG`P1s-3K^!$-Xjk5PFgJcFp5!$2%<!gN^*h#Dm~>
+o`"mtr;Qa'nG`P1ruM(<!0i'7k5PF#JcFp5!0mH^!Zh:]h#Dm~>
+o`"o"r;Qb*nG`QSruM(<!$-Xjk5PG?JcFp5!$2%<!Zh<*h#Dm~>
+o`"ner;QamnG`P1s-3K^!$-Xjk5PFgJcFp5!$2%<!gN^*h#Dm~>
+o`"mtr;Qa'nG`P1ruM(<!0i'7k5PF#JcFp5!0mH^!Zh:]h#Dm~>
+pAb&!!<;t*o)AfVs8O,=rr='js5s=]iIV$lrr=)=rrX;As-2==J,~>
+pAb%d!<;smo)Ae4s8S>_rr='js5s=]["88?rr=)=rr\McruKnpJ,~>
+pAb$s!<;s'o)Ae4s8O,=rrA:7s5s=]E.S&PrrA;_rrX;AruKnpJ,~>
+h#@J@s8O,=rr='js5s=]iIV$lrr=)=rrX;As-2==J,~>
+h#@Hss8S>_rr='js5s=]["88?rr=)=rr\McruKnpJ,~>
+h#@Hss8O,=rrA:7s5s=]E.S&PrrA;_rrX;AruKnpJ,~>
+h#@J@s8O,<rr='js6'C^iIV$mrr=)<rrX;As-2==J,~>
+h#@Hss8S>^rr='js6'C^["88@rr=)<rr\McruKnpJ,~>
+h#@Hss8O,<rrA:7s6'C^E.S&QrrA;^rrX;AruKnpJ,~>
+g]%>>ruM(<!$-XjkPkP@JcFs6!$2%<!Zh<*g])d~>
+g]%<qs-3K^!$-XjkPkOhJcFs6!$2%<!gN^*g])d~>
+g]%<qruM(<!0i'7kPkO$JcFs6!0mH^!Zh:]g])d~>
+g]%>>ruM(<!$-XjkPkP@JcFs6!$2%<!Zh<*g])d~>
+g]%<qs-3K^!$-XjkPkOhJcFs6!$2%<!gN^*g])d~>
+g]%<qruM(<!0i'7kPkO$JcFs6!0mH^!Zh:]g])d~>
+g]%>>ruM(<!$-XjkPkP@JcFs6!$2%<!Zh<*g])d~>
+g]%<qs-3K^!$-XjkPkOhJcFs6!$2%<!gN^*g])d~>
+g]%<qruM(<!0i'7kPkO$JcFs6!0mH^!Zh:]g])d~>
+g]%>>ruM(<!$-XjkPkP@JcFs6!$2%<!Zh<*g])d~>
+g]%<qs-3K^!$-XjkPkOhJcFs6!$2%<!gN^*g])d~>
+g]%<qruM(<!0i'7kPkO$JcFs6!0mH^!Zh:]g])d~>
+g]%A?s8O,<rr='js60I_iIV$nrr=)<rrX;As-2:<J,~>
+g]%?rs8S>^rr='js60I_["88Arr=)<rr\McruKkoJ,~>
+g]%?rs8O,<rrA:7s60I_E.S&RrrA;^rrX;AruKkoJ,~>
+g]%A?s8O,<rr='js60I_iIV$nrr=)<rrX;As-2:<J,~>
+g]%?rs8S>^rr='js60I_["88Arr=)<rr\McruKkoJ,~>
+g]%?rs8O,<rrA:7s60I_E.S&RrrA;^rrX;AruKkoJ,~>
+gA_5=ruM(<!$-Xjkl1YAJcG!7!$2%<!Zh<*gAc[~>
+gA_3ps-3K^!$-Xjkl1XiJcG!7!$2%<!gN^*gAc[~>
+gA_3pruM(<!0i'7kl1X%JcG!7!0mH^!Zh:]gAc[~>
+gA_5=ruM(<!$-Xjkl1YAJcG!7!$2%<!Zh<*gAc[~>
+gA_3ps-3K^!$-Xjkl1XiJcG!7!$2%<!gN^*gAc[~>
+gA_3pruM(<!0i'7kl1X%JcG!7!0mH^!Zh:]gAc[~>
+gA_5=ruM(<!$-Xjkl1YAJcG!7!$2%<!Zh<*gAc[~>
+gA_3ps-3K^!$-Xjkl1XiJcG!7!$2%<!gN^*gAc[~>
+gA_3pruM(<!0i'7kl1X%JcG!7!0mH^!Zh:]gAc[~>
+gA_5=ruM(<!$-Xjkl1YAJcG!7!$2%<!Zh<*gAc[~>
+gA_3ps-3K^!$-Xjkl1XiJcG!7!$2%<!gN^*gAc[~>
+gA_3pruM(<!0i'7kl1X%JcG!7!0mH^!Zh:]gAc[~>
+gA_8>s8O,<rr='js69O`iIV$orr=)<rrX;As-27;J,~>
+gA_6qs8S>^rr='js69O`["88Brr=)<rr\McruKhnJ,~>
+gA_6qs8O,<rrA:7s69O`E.S&SrrA;^rrX;AruKhnJ,~>
+gA_8>s8O,<rr='js69O`iIV$orr=)<rrX;As-27;J,~>
+gA_6qs8S>^rr='js69O`["88Brr=)<rr\McruKhnJ,~>
+gA_6qs8O,<rrA:7s69O`E.S&SrrA;^rrX;AruKhnJ,~>
+g&D,<ruM(<!$-Xjl2LbBJcG$8!$2%<!Zh<*g&HR~>
+g&D*os-3K^!$-Xjl2LajJcG$8!$2%<!gN^*g&HR~>
+g&D*oruM(<!0i'7l2La&JcG$8!0mH^!Zh:]g&HR~>
+o`"o"r;Qb*mJd6PruM(<!$-Xjl2LbBJcG$8!$2%<!Zh<*g&HR~>
+o`"ner;QammJd5.s-3K^!$-Xjl2LajJcG$8!$2%<!gN^*g&HR~>
+o`"mtr;Qa'mJd5.ruM(<!0i'7l2La&JcG$8!0mH^!Zh:]g&HR~>
+p&G&#rVlq-s'b?q!gN^*rVlj<JcG!7!9&M/lMgi)rVlp>s-24:J,~>
+p&G%frVlpps%i(_!Zh<*rVlj<JcG!7!47=WlMgi)rVlq`ruKemJ,~>
+p&G$urVlp*rsA,n!Zh:]rVlk^JcG!7!-!MhlMgjKrVlp>ruKemJ,~>
+pAY2&s'bp,!+Gm,!+G?r!gN^*r;Qa;JcG$8!9&M/li-r*r;Qg=s-24:J,~>
+pAY1is%iXo!)NUo!)N(`!Zh<*r;Qa;JcG$8!47=Wli-r*r;Qh_ruKemJ,~>
+pAY1#rsA])!"&Z)!"&,o!Zh:]r;Qb]JcG$8!-!Mhli-sLr;Qg=ruKemJ,~>
+s8W"*qu6Y)rr2t,rr2t,n,EKSs8O,<rr='js6BUaiIV$prr=)<rrX;As-24:J,~>
+s8W!mqu6Xlrr2sorr2son,EJ1s8S>^rr='js6BUa["88Crr=)<rr\McruKemJ,~>
+s8W!'qu6X&rr2s)rr2s)n,EJ1s8O,<rrA:7s6BUaE.S&TrrA;^rrX;AruKemJ,~>
+o`"o"rr2t,rr2t,n,EKSs8O,<rr='js6BUaiIV$prr=)<rrX;As-24:J,~>
+o`"nerr2sorr2son,EJ1s8S>^rr='js6BUa["88Crr=)<rr\McruKemJ,~>
+o`"mtrr2s)rr2s)n,EJ1s8O,<rrA:7s6BUaE.S&TrrA;^rrX;AruKemJ,~>
+o`"o"rVlq-s'b<p!gN^*rVlj<JcG$8!9&M/li-r*rVlp>s-219J,~>
+o`"nerVlpps%i%^!Zh<*rVlj<JcG$8!47=Wli-r*rVlq`ruKblJ,~>
+o`"mtrVlp*rsA)m!Zh:]rVlk^JcG$8!-!Mhli-sLrVlp>ruKblJ,~>
+pAb&!rr2t,m/I-OruM(<!$-XjlMgkCJcG'9!$2%<!Zh<*f`-I~>
+pAb%drr2som/I,-s-3K^!$-XjlMgjkJcG'9!$2%<!gN^*f`-I~>
+pAb$srr2s)m/I,-ruM(<!0i'7lMgj'JcG'9!0mH^!Zh:]f`-I~>
+f`)#;ruM%;!$-Xjli-tDJcG*:!$2";!Zh<*f`-I~>
+f`)!ns-3H]!$-Xjli-slJcG*:!$2";!gN^*f`-I~>
+f`)!nruM%;!0i'7li-s(JcG*:!0mE]!Zh:]f`-I~>
+f`)&<s8O,<rr='js6K[biIV$qrr=)<rrX;As-219J,~>
+f`)$os8S>^rr='js6K[b["88Drr=)<rr\McruKblJ,~>
+f`)$os8O,<rrA:7s6K[bE.S&UrrA;^rrX;AruKblJ,~>
+f`)&<s8O,<rr='js6K[biIV$qrr=)<rrX;As-219J,~>
+f`)$os8S>^rr='js6K[b["88Drr=)<rr\McruKblJ,~>
+f`)$os8O,<rrA:7s6K[bE.S&UrrA;^rrX;AruKblJ,~>
+f`)&<s8O,<rr='js6K[biIV$qrr=)<rrX;As-219J,~>
+f`)$os8S>^rr='js6K[b["88Drr=)<rr\McruKblJ,~>
+f`)$os8O,<rrA:7s6K[bE.S&UrrA;^rrX;AruKblJ,~>
+fDbo:ruM(<!$-Xjli-tDJcG*:!$2%<!Zh<*fDg@~>
+fDbmms-3K^!$-Xjli-slJcG*:!$2%<!gN^*fDg@~>
+fDbmmruM(<!0i'7li-s(JcG*:!0mH^!Zh:]fDg@~>
+fDbr;s8O,<rr='js6TaciIV$rrr=)<rrX;As-2.8J,~>
+fDbpns8S>^rr='js6Tac["88Err=)<rr\McruK_kJ,~>
+fDbpns8O,<rrA:7s6TacE.S&VrrA;^rrX;AruK_kJ,~>
+fDbr;s8O,<rr='js6TaciIV$rrr=)<rrX;As-2.8J,~>
+fDbpns8S>^rr='js6Tac["88Err=)<rr\McruK_kJ,~>
+fDbpns8O,<rrA:7s6TacE.S&VrrA;^rrX;AruK_kJ,~>
+fDbr;s8O,<rr='js6TaciIV$rrr=)<rrX;As-2.8J,~>
+fDbpns8S>^rr='js6Tac["88Err=)<rr\McruK_kJ,~>
+fDbpns8O,<rrA:7s6TacE.S&VrrA;^rrX;AruK_kJ,~>
+fDbr;s8O,<rr='js6TaciIV$rrr=)<rrX;As-2.8J,~>
+fDbpns8S>^rr='js6Tac["88Err=)<rr\McruK_kJ,~>
+fDbpns8O,<rrA:7s6TacE.S&VrrA;^rrX;AruK_kJ,~>
+fDbr;s8O,<rr='js6TaciIV$rrr=)<rrX;As-2.8J,~>
+fDbpns8S>^rr='js6Tac["88Err=)<rr\McruK_kJ,~>
+fDbpns8O,<rrA:7s6TacE.S&VrrA;^rrX;AruK_kJ,~>
+f)Gi:s8O,<rr='js6]gdiIV$srr=)<rrX;As-2+7J,~>
+f)Ggms8S>^rr='js6]gd["88Frr=)<rr\McruK\jJ,~>
+f)Ggms8O,<rrA:7s6]gdE.S&WrrA;^rrX;AruK\jJ,~>
+f)Gi:s8O,<rr='js6]gdiIV$srr=)<rrX;As-2+7J,~>
+f)Ggms8S>^rr='js6]gd["88Frr=)<rr\McruK\jJ,~>
+f)Ggms8O,<rrA:7s6]gdE.S&WrrA;^rrX;AruK\jJ,~>
+f)Gi:s8O,<rr='js6]gdiIV$srr=)<rrX;As-2+7J,~>
+f)Ggms8S>^rr='js6]gd["88Frr=)<rr\McruK\jJ,~>
+f)Ggms8O,<rrA:7s6]gdE.S&WrrA;^rrX;AruK\jJ,~>
+f)Gi:s8O,<rr='js6]gdiIV$srr=)<rrX;As-2+7J,~>
+f)Ggms8S>^rr='js6]gd["88Frr=)<rr\McruK\jJ,~>
+f)Ggms8O,<rrA:7s6]gdE.S&WrrA;^rrX;AruK\jJ,~>
+ec,]8ruM(<!$-XjmJd1FJcG0<!$2%<!Zh<*ec1.~>
+ec,[ks-3K^!$-XjmJd0nJcG0<!$2%<!gN^*ec1.~>
+ec,[kruM(<!0i'7mJd0*JcG0<!0mH^!Zh:]ec1.~>
+p&G#"jSo=Hs8O,<rr='js6fmeiIV$trr=)<rrX;As-2(6J,~>
+p&G"ejSo<&s8S>^rr='js6fme["88Grr=)<rr\McruKYiJ,~>
+p&G!tjSo<&s8O,<rrA:7s6fmeE.S&XrrA;^rrX;AruKYiJ,~>
+pAY,$rr2t,jo5FIs8O,<rr='js6fmeiIV$trr=)<rrX;As-2(6J,~>
+pAY+grr2sojo5E's8S>^rr='js6fme["88Grr=)<rr\McruKYiJ,~>
+pAY+!rr2s)jo5E's8O,<rrA:7s6fmeE.S&XrrA;^rrX;AruKYiJ,~>
+pAY8(s8QM9jo5FIs8O,<rr='js6fmeiIV$trr=)<rrX;As-2(6J,~>
+pAY7ks8Pkjjo5E's8S>^rr='js6fme["88Grr=)<rr\McruKYiJ,~>
+pAY7%s8NB3jo5E's8O,<rrA:7s6fmeE.S&XrrA;^rrX;AruKYiJ,~>
+s8W"*r;Ze*!WQTirr\McruM(<!$-Xjmf*:GJcG3=!$2%<"!.FAPh#ea~>
+s8W!mr;Zdm!WPsWrrX;As-3K^!$-Xjmf*9oJcG3=!$2%<"-iic*S(1?~>
+s8W!'r;Zd'!WNJfrrX;AruM(<!0i'7mf*9+JcG3=!0mH^"!.FA*S(1?~>
+o)A\ujSo:GruM(<!$-Xjmf*:GJcG3=!$2%<!Zh<*eGk%~>
+o)A\cjSo9%s-3K^!$-Xjmf*9oJcG3=!$2%<!gN^*eGk%~>
+o)A[rjSo9%ruM(<!0i'7mf*9+JcG3=!0mH^!Zh:]eGk%~>
+oD\f!j8T4Gs8O,<rr='js6osfiIV$urr=)<rrX;As-2%5J,~>
+oD\edj8T3%s8S>^rr='js6osf["88Hrr=)<rr\McruKVhJ,~>
+oD\dsj8T3%s8O,<rrA:7s6osfE.S&YrrA;^rrX;AruKVhJ,~>
+p&G&#ir9+Fs8O,<rr='js6osfiIV$urr=)<rrX;As-2%5J,~>
+p&G%fir9*$s8S>^rr='js6osf["88Hrr=)<rr\McruKVhJ,~>
+p&G$uir9*$s8O,<rrA:7s6osfE.S&YrrA;^rrX;AruKVhJ,~>
+eGfW8s8O,<rr='js6osfiIV$urr=)<rrX;As-2%5J,~>
+eGfUks8S>^rr='js6osf["88Hrr=)<rr\McruKVhJ,~>
+eGfUks8O,<rrA:7s6osfE.S&YrrA;^rrX;AruKVhJ,~>
+eGfW8s8O,<rr='js6osfiIV$urr=)<rrX;As-2%5J,~>
+eGfUks8S>^rr='js6osf["88Hrr=)<rr\McruKVhJ,~>
+eGfUks8O,<rrA:7s6osfE.S&YrrA;^rrX;AruKVhJ,~>
+e,KN7s8O,=rr='js6osfiIV$urr=)=rrX;As-2"4J,~>
+e,KLjs8S>_rr='js6osf["88Hrr=)=rr\McruKSgJ,~>
+e,KLjs8O,=rrA:7s6osfE.S&YrrA;_rrX;AruKSgJ,~>
+e,KN7s8O,<rr='js7$$giIV%!rr=)<rrX;As-2"4J,~>
+e,KLjs8S>^rr='js7$$g["88Irr=)<rr\McruKSgJ,~>
+e,KLjs8O,<rrA:7s7$$gE.S&ZrrA;^rrX;AruKSgJ,~>
+e,KN7s8O,<rr='js7$$giIV%!rr=)<rrX;As-2"4J,~>
+e,KLjs8S>^rr='js7$$g["88Irr=)<rr\McruKSgJ,~>
+e,KLjs8O,<rrA:7s7$$gE.S&ZrrA;^rrX;AruKSgJ,~>
+e,KN7s8O,<rr='js7$$giIV%!rr=)<rrX;As-2"4J,~>
+e,KLjs8S>^rr='js7$$g["88Irr=)<rr\McruKSgJ,~>
+e,KLjs8O,<rrA:7s7$$gE.S&ZrrA;^rrX;AruKSgJ,~>
+df0B5ruM(<!$-XjnG`LIJcG9?!$2%<!Zh<*df4g~>
+df0@hs-3K^!$-XjnG`KqJcG9?!$2%<!gN^*df4g~>
+df0@hruM(<!0i'7nG`K-JcG9?!0mH^!Zh:]df4g~>
+df0E6s8O,=rr='js7$$giIV%!rr=)=rrX;As-1t3J,~>
+df0Cis8S>_rr='js7$$g["88Irr=)=rr\McruKPfJ,~>
+df0Cis8O,=rrA:7s7$$gE.S&ZrrA;_rrX;AruKPfJ,~>
+df0E6s8O,=rr='js7$$giIV%!rr=)=rrX;As-1t3J,~>
+df0Cis8S>_rr='js7$$g["88Irr=)=rr\McruKPfJ,~>
+df0Cis8O,=rrA:7s7$$gE.S&ZrrA;_rrX;AruKPfJ,~>
+df0E6s8O,<rr='js7-*hiIV%"rr=)<rrX;As-1t3J,~>
+df0Cis8S>^rr='js7-*h["88Jrr=)<rr\McruKPfJ,~>
+df0Cis8O,<rrA:7s7-*hE.S&[rrA;^rrX;AruKPfJ,~>
+df0E6s8O,<rr='js7-*hiIV%"rr=)<rrX;As-1t3J,~>
+df0Cis8S>^rr='js7-*h["88Jrr=)<rr\McruKPfJ,~>
+df0Cis8O,<rrA:7s7-*hE.S&[rrA;^rrX;AruKPfJ,~>
+dJj94ruM(<!$-Xjnc&UJJcG<@!$2%<!Zh<*dJn^~>
+dJj7gs-3K^!$-Xjnc&TrJcG<@!$2%<!gN^*dJn^~>
+dJj7gruM(<!0i'7nc&T.JcG<@!0mH^!Zh:]dJn^~>
+dJj<5s8O,=rr='js7-*hiIV%"rr=)=rrX;As-1q2J,~>
+dJj:hs8S>_rr='js7-*h["88Jrr=)=rr\McruKMeJ,~>
+dJj:hs8O,=rrA:7s7-*hE.S&[rrA;_rrX;AruKMeJ,~>
+dJj<5s8O,=rr='js7-*hiIV%"rr=)=rrX;As-1q2J,~>
+dJj:hs8S>_rr='js7-*h["88Jrr=)=rr\McruKMeJ,~>
+dJj:hs8O,=rrA:7s7-*hE.S&[rrA;_rrX;AruKMeJ,~>
+dJj<5s8O,<rr='js760iiIV%#rr=)<rrX;As-1q2J,~>
+dJj:hs8S>^rr='js760i["88Krr=)<rr\McruKMeJ,~>
+dJj:hs8O,<rrA:7s760iE.S&\rrA;^rrX;AruKMeJ,~>
+dJj<5s8O,<rr='js760iiIV%#rr=)<rrX;As-1q2J,~>
+dJj:hs8S>^rr='js760i["88Krr=)<rr\McruKMeJ,~>
+dJj:hs8O,<rrA:7s760iE.S&\rrA;^rrX;AruKMeJ,~>
+p&G#"hu<bBruM(<!$-Xjo)A^KJcG?A!$2%<!Zh<*d/SU~>
+p&G"ehu<`us-3K^!$-Xjo)A]sJcG?A!$2%<!gN^*d/SU~>
+p&G!thu<`uruM(<!0i'7o)A]/JcG?A!0mH^!Zh:]d/SU~>
+pAY,$rr2t,i;WnDs8O,=rr='js760iiIV%#rr=)=rrX;As-1n1J,~>
+pAY+grr2soi;Wm"s8S>_rr='js760i["88Krr=)=rr\McruKJdJ,~>
+pAY+!rr2s)i;Wm"s8O,=rrA:7s760iE.S&\rrA;_rrX;AruKJdJ,~>
+pAY,$rr2t,i;WnDs8O,=rr='js760iiIV%#rr=)=rrX;As-1n1J,~>
+pAY+grr2soi;Wm"s8S>_rr='js760i["88Krr=)=rr\McruKJdJ,~>
+pAY+!rr2s)i;Wm"s8O,=rrA:7s760iE.S&\rrA;_rrX;AruKJdJ,~>
+s8W"*r;Zb)hu<eCs8O,<rr='js7?6jiIV%$rr=)<rrX;As-1n1J,~>
+s8W!mr;Zalhu<d!s8S>^rr='js7?6j["88Lrr=)<rr\McruKJdJ,~>
+s8W!'r;Za&hu<d!s8O,<rrA:7s7?6jE.S&]rrA;^rrX;AruKJdJ,~>
+pAY,$rr2t,hu<bBruM(<!$-XjoD\gLJcGBB!$2%<!Zh<*ci8L~>
+pAY+grr2sohu<`us-3K^!$-XjoD\ftJcGBB!$2%<!gN^*ci8L~>
+pAY+!rr2s)hu<`uruM(<!0i'7oD\f0JcGBB!0mH^!Zh:]ci8L~>
+pAY,$rr2t,hu<bBruM(<!$-XjoD\gLJcGBB!$2%<!Zh<*ci8L~>
+pAY+grr2sohu<`us-3K^!$-XjoD\ftJcGBB!$2%<!gN^*ci8L~>
+pAY+!rr2s)hu<`uruM(<!0i'7oD\f0JcGBB!0mH^!Zh:]ci8L~>
+p&G#"hZ!\Bs8O,=rr='js7?6jiIV%$rr=)=rrX;As-1k0J,~>
+p&G"ehZ!Zus8S>_rr='js7?6j["88Lrr=)=rr\McruKGcJ,~>
+p&G!thZ!Zus8O,=rrA:7s7?6jE.S&]rrA;_rrX;AruKGcJ,~>
+ci4*3s8O,<rr='js7H<kiIV%%rr=)<rrX;As-1k0J,~>
+ci4(fs8S>^rr='js7H<k["88Mrr=)<rr\McruKGcJ,~>
+ci4(fs8O,<rrA:7s7H<kE.S&^rrA;^rrX;AruKGcJ,~>
+ci4*3s8O,<rr='js7H<kiIV%%rr=)<rrX;As-1k0J,~>
+ci4(fs8S>^rr='js7H<k["88Mrr=)<rr\McruKGcJ,~>
+ci4(fs8O,<rrA:7s7H<kE.S&^rrA;^rrX;AruKGcJ,~>
+cMms1ruM(<!$-Xjo`"pMJcGEC!$2%<!Zh<*cMrC~>
+cMmqds-3K^!$-Xjo`"ouJcGEC!$2%<!gN^*cMrC~>
+cMmqdruM(<!0i'7o`"o1JcGEC!0mH^!Zh:]cMrC~>
+cMn!2s8O,=rr='js7H<kiIV%%rr=)=rrX;As-1h/J,~>
+cMmtes8S>_rr='js7H<k["88Mrr=)=rr\McruKDbJ,~>
+cMmtes8O,=rrA:7s7H<kE.S&^rrA;_rrX;AruKDbJ,~>
+cMn!2s8O,<rr='js7QBliIV%&rr=)<rrX;As-1h/J,~>
+cMmtes8S>^rr='js7QBl["88Nrr=)<rr\McruKDbJ,~>
+cMmtes8O,<rrA:7s7QBlE.S&_rrA;^rrX;AruKDbJ,~>
+cMn!2s8O,<rr='js7QBliIV%&rr=)<rrX;As-1h/J,~>
+cMmtes8S>^rr='js7QBl["88Nrr=)<rr\McruKDbJ,~>
+cMmtes8O,<rrA:7s7QBlE.S&_rrA;^rrX;AruKDbJ,~>
+c2Rj0ruM(<!$-Xjp&>$NJcGHD!$2%<!Zh<*c2W:~>
+c2Rhcs-3K^!$-Xjp&>$!JcGHD!$2%<!gN^*c2W:~>
+c2RhcruM(<!0i'7p&>#2JcGHD!0mH^!Zh:]c2W:~>
+c2Rj0ruM(<!$-Xjp&>$NJcGHD!$2%<!Zh<*c2W:~>
+c2Rhcs-3K^!$-Xjp&>$!JcGHD!$2%<!gN^*c2W:~>
+c2RhcruM(<!0i'7p&>#2JcGHD!0mH^!Zh:]c2W:~>
+c2Rm1s8O,<rr='js7ZHmiIV%'rr=)<rrX;As-1e.J,~>
+c2Rkds8S>^rr='js7ZHm["88Orr=)<rr\McruKAaJ,~>
+c2Rkds8O,<rrA:7s7ZHmE.S&`rrA;^rrX;AruKAaJ,~>
+c2Rm1s8O,<rr='js7ZHmiIV%'rr=)<rrX;As-1e.J,~>
+c2Rkds8S>^rr='js7ZHm["88Orr=)<rr\McruKAaJ,~>
+c2Rkds8O,<rrA:7s7ZHmE.S&`rrA;^rrX;AruKAaJ,~>
+c2Rm1s8O,<rr='js7ZHmiIV%'rr=)<rrX;As-1e.J,~>
+c2Rkds8S>^rr='js7ZHm["88Orr=)<rr\McruKAaJ,~>
+c2Rkds8O,<rrA:7s7ZHmE.S&`rrA;^rrX;AruKAaJ,~>
+bl7a/ruM(<!$-XjpAY-OJcGKE!$2%<!Zh<*bl<1~>
+bl7_bs-3K^!$-XjpAY-"JcGKE!$2%<!gN^*bl<1~>
+bl7_bruM(<!0i'7pAY,3JcGKE!0mH^!Zh:]bl<1~>
+bl7a/ruM%;!$-Xjp\t6PJcGNF!$2";!Zh<*bl<1~>
+bl7_bs-3H]!$-Xjp\t6#JcGNF!$2";!gN^*bl<1~>
+bl7_bruM%;!0i'7p\t54JcGNF!0mE]!Zh:]bl<1~>
+bl7d0s8O,<rr='js7cNniIV%(rr=)<rrX;As-1b-J,~>
+bl7bcs8S>^rr='js7cNn["88Prr=)<rr\McruK>`J,~>
+bl7bcs8O,<rrA:7s7cNnE.S&arrA;^rrX;AruK>`J,~>
+bl7d0s8O,<rr='js7cNniIV%(rr=)<rrX;As-1b-J,~>
+bl7bcs8S>^rr='js7cNn["88Prr=)<rr\McruK>`J,~>
+bl7bcs8O,<rrA:7s7cNnE.S&arrA;^rrX;AruK>`J,~>
+pAb&!g]%>>ruM(<!$-Xjp\t6PJcGNF!$2%<!Zh<*bQ!(~>
+pAb%dg]%<qs-3K^!$-Xjp\t6#JcGNF!$2%<!gN^*bQ!(~>
+pAb$sg]%<qruM(<!0i'7p\t54JcGNF!0mH^!Zh:]bQ!(~>
+o)A\ug]%>>ruM%;!$-Xjq#:?QJcGQG!$2";!Zh<*bQ!(~>
+o)A\cg]%<qs-3H]!$-Xjq#:?$JcGQG!$2";!gN^*bQ!(~>
+o)A[rg]%<qruM%;!0i'7q#:>5JcGQG!0mE]!Zh:]bQ!(~>
+oD\f!gA_5=ruM%;!$-Xjq#:?QJcGQG!$2";!Zh<*bQ!(~>
+oD\edgA_3ps-3H]!$-Xjq#:?$JcGQG!$2";!gN^*bQ!(~>
+oD\dsgA_3pruM%;!0i'7q#:>5JcGQG!0mE]!Zh:]bQ!(~>
+s8W"*qYpP(gA_8>s8O,<rr='js7lToiIV%)rr=)<rrX;As-1_,J,~>
+s8W!mqYpOkgA_6qs8S>^rr='js7lTo["88Qrr=)<rr\McruK;_J,~>
+s8W!'qYpO%gA_6qs8O,<rrA:7s7lToE.S&brrA;^rrX;AruK;_J,~>
+o`"o"g&D/=s8O,<rr='js7lToiIV%)rr=)<rrX;As-1_,J,~>
+o`"neg&D-ps8S>^rr='js7lTo["88Qrr=)<rr\McruK;_J,~>
+o`"mtg&D-ps8O,<rrA:7s7lToE.S&brrA;^rrX;AruK;_J,~>
+p&>##fDbo:ruM%;!$-Xjq>UHRJcGTH!$2";!Zh<*b5Zt~>
+p&>"ffDbmms-3H]!$-Xjq>UH%JcGTH!$2";!gN^*b5Zt~>
+p&>!ufDbmmruM%;!0i'7q>UG6JcGTH!0mE]!Zh:]b5Zt~>
+p&>##fDbo:ruM%;!$-Xjq>UHRJcGTH!$2";!Zh<*b5Zt~>
+p&>"ffDbmms-3H]!$-Xjq>UH%JcGTH!$2";!gN^*b5Zt~>
+p&>!ufDbmmruM%;!0i'7q>UG6JcGTH!0mE]!Zh:]b5Zt~>
+b5VR.s8O,<rr='js7uZpiIV%*rr=)<rrX;As-1\+J,~>
+b5VPas8S>^rr='js7uZp["88Rrr=)<rr\McruK8^J,~>
+b5VPas8O,<rrA:7s7uZpE.S&crrA;^rrX;AruK8^J,~>
+b5VR.s8O,<rr='js7uZpiIV%*rr=)<rrX;As-1\+J,~>
+b5VPas8S>^rr='js7uZp["88Rrr=)<rr\McruK8^J,~>
+b5VPas8O,<rrA:7s7uZpE.S&crrA;^rrX;AruK8^J,~>
+b5VR.s8O,;rr='js8)`qiIV%+rr=);rrX;As-1\+J,~>
+b5VPas8S>]rr='js8)`q["88Srr=);rr\McruK8^J,~>
+b5VPas8O,;rrA:7s8)`qE.S&drrA;]rrX;AruK8^J,~>
+ao;F,ruM%;!$-XjqYpQSJcGWI!$2";!Zh<*ao?k~>
+ao;D_s-3H]!$-XjqYpQ&JcGWI!$2";!gN^*ao?k~>
+ao;D_ruM%;!0i'7qYpP7JcGWI!0mE]!Zh:]ao?k~>
+ao;I-s8O,<rr='js8)`qiIV%+rr=)<rrX;As-1Y*J,~>
+ao;G`s8S>^rr='js8)`q["88Srr=)<rr\McruK5]J,~>
+ao;G`s8O,<rrA:7s8)`qE.S&drrA;^rrX;AruK5]J,~>
+ao;I-s8O,<rr='js8)`qiIV%+rr=)<rrX;As-1Y*J,~>
+ao;G`s8S>^rr='js8)`q["88Srr=)<rr\McruK5]J,~>
+ao;G`s8O,<rrA:7s8)`qE.S&drrA;^rrX;AruK5]J,~>
+ao;I-s8O,;rr='js82friIV%,rr=);rrX;As-1Y*J,~>
+ao;G`s8S>]rr='js82fr["88Trr=);rr\McruK5]J,~>
+ao;G`s8O,;rrA:7s82frE.S&errA;]rrX;AruK5]J,~>
+aSu@,s8O,<rr='js82friIV%,rr=)<rrX;As-1V)J,~>
+aSu>_s8S>^rr='js82fr["88Trr=)<rr\McruK2\J,~>
+aSu>_s8O,<rrA:7s82frE.S&errA;^rrX;AruK2\J,~>
+aSu@,s8O,<rr='js82friIV%,rr=)<rrX;As-1V)J,~>
+aSu>_s8S>^rr='js82fr["88Trr=)<rr\McruK2\J,~>
+aSu>_s8O,<rrA:7s82frE.S&errA;^rrX;AruK2\J,~>
+aSu@,s8O,;rr='js8;lsiIV%-rr=);rrX;As-1V)J,~>
+aSu>_s8S>]rr='js8;ls["88Urr=);rr\McruK2\J,~>
+aSu>_s8O,;rrA:7s8;lsE.S&frrA;]rrX;AruK2\J,~>
+aSu@,s8O,;rr='js8;lsiIV%-rr=);rrX;As-1V)J,~>
+aSu>_s8S>]rr='js8;ls["88Urr=);rr\McruK2\J,~>
+aSu>_s8O,;rrA:7s8;lsE.S&frrA;]rrX;AruK2\J,~>
+a8Z7+s8O,<rr='js8;lsiIV%-rr=)<rrX;As-1S(J,~>
+a8Z5^s8S>^rr='js8;ls["88Urr=)<rr\McruK/[J,~>
+a8Z5^s8O,<rrA:7s8;lsE.S&frrA;^rrX;AruK/[J,~>
+a8Z7+s8O,<rr='js8;lsiIV%-rr=)<rrX;As-1S(J,~>
+a8Z5^s8S>^rr='js8;ls["88Urr=)<rr\McruK/[J,~>
+a8Z5^s8O,<rrA:7s8;lsE.S&frrA;^rrX;AruK/[J,~>
+a8Z7+s8O,;rr='js8DrtiIV%.rr=);rrX;As-1S(J,~>
+a8Z5^s8S>]rr='js8Drt["88Vrr=);rr\McruK/[J,~>
+a8Z5^s8O,;rrA:7s8DrtE.S&grrA;]rrX;AruK/[J,~>
+a8Z.(rr2s=rVlj<JcG]K!9&M/rr2s=rVlj<rr2t_a8^Y~>
+a8Z,[rr2t_rVlj<JcG]K!47=Wrr2s=rVlk^rr2s=a8^Y~>
+a8Z,[rr2s=rVlk^JcG]K!-!Mhrr2t_rVlj<rr2s=a8^Y~>
+o`+r"ec,`9s8O,<rr='js8DrtiIV%.rr=)<rrX;As-1P'J,~>
+o`+qeec,^ls8S>^rr='js8Drt["88Vrr=)<rr\McruK,ZJ,~>
+o`+ptec,^ls8O,<rrA:7s8DrtE.S&grrA;^rrX;AruK,ZJ,~>
+p&>##e,KN7s8O,<rr='js8DrtiIV%.rr=)<rrX;As-1P'J,~>
+p&>"fe,KLjs8S>^rr='js8Drt["88Vrr=)<rr\McruK,ZJ,~>
+p&>!ue,KLjs8O,<rrA:7s8DrtE.S&grrA;^rrX;AruK,ZJ,~>
+pAY,$df0E6s8O,;rr='js8N#uiIV%/rr=);rrX;As-1P'J,~>
+pAY+gdf0Cis8S>]rr='js8N#u["88Wrr=);rr\McruK,ZJ,~>
+pAY+!df0Cis8O,;rrA:7s8N#uE.S&hrrA;]rrX;AruK,ZJ,~>
+s8W"*rVlt.s']?crr\McruM(<!$-Xjrr2uWJcGcM!$2%<"!.FAPf<ZQ~>
+s8W!mrVlsqs%cG?rrX;As-3K^!$-Xjrr2u*JcGcM!$2%<"-iic*QA&/~>
+s8W!'rVls+rs9"]rrX;AruM(<!0i'7rr2t;JcGcM!0mH^"!.FA*QA&/~>
+pAb/$s8N(-ec,`9s8O,<rr='js8N#uiIV%/rr=)<rrX;As-1M&J,~>
+pAb.gs8N'pec,^ls8S>^rr='js8N#u["88Wrr=)<rr\McruK)YJ,~>
+pAb.!s8N'*ec,^ls8O,<rrA:7s8N#uE.S&hrrA;^rrX;AruK)YJ,~>
+pAY,$rr2t,ec,`9s8O,;rr='js8W*!iIV"0ruM%;"!.FAPf<ZQ~>
+pAY+grr2soec,^ls8S>]rr='js8W*!["85XruM%;"-iic*QA&/~>
+pAY+!rr2s)ec,^ls8O,;rrA:7s8W*!E.S#is-3H]"!.FA*QA&/~>
+p&G#"eGfN5rr2s=rVlj<JcGcM!9&M/!WO2=rr=)=rrA;&s*t~>
+p&G"eeGfLhrr2t_rVlj<JcGcM!47=W!WO2=rrA;_rr=(Ys*t~>
+p&G!teGfLhrr2s=rVlk^JcGcM!-!Mh!WSD_rr=)=rr=(Ys*t~>
+`;]q(s8O,<rr='js8W*!iIV"0ruM(<"!.FAPf3TP~>
+`;]o[s8S>^rr='js8W*!["85XruM(<"-iic*Q7u.~>
+`;]o[s8O,<rrA:7s8W*!E.S#is-3K^"!.FA*Q7u.~>
+`;]q(s8O,<rr='js8W*!iIV"0ruM(<"!.FAPf3TP~>
+`;]o[s8S>^rr='js8W*!["85XruM(<"-iic*Q7u.~>
+`;]o[s8O,<rrA:7s8W*!E.S#is-3K^"!.FA*Q7u.~>
+`;]q(s8O,;rr='jrrN/YJc>]jr;Qj>s8S>%s*t~>
+`;]o[s8S>]rr='jrrN/,Jc>]jr;Qk`s8O+Xs*t~>
+`;]o[s8O,;rrA:7rrN.=Jc>_7r;Qj>s8O+Xs*t~>
+_uBh's8O,<rr='jrrN/YJc>]jrVls?s8S>$s*t~>
+_uBfZs8S>^rr='jrrN/,Jc>]jrVltas8O+Ws*t~>
+_uBfZs8O,<rrA:7rrN.=Jc>_7rVls?s8O+Ws*t~>
+_uBh's8O,<rr='jrrN/YJc>]jrVls?s8S>$s*t~>
+_uBfZs8S>^rr='jrrN/,Jc>]jrVltas8O+Ws*t~>
+_uBfZs8O,<rrA:7rrN.=Jc>_7rVls?s8O+Ws*t~>
+_uBh's8O,<rr='jrrN/YJc>]jrVls?s8S>$s*t~>
+_uBfZs8S>^rr='jrrN/,Jc>]jrVltas8O+Ws*t~>
+_uBfZs8O,<rrA:7rrN.=Jc>_7rVls?s8O+Ws*t~>
+_uB_$rr2s=rVlj<Jc>`/K)YfkrVlj<rr2t__uG5~>
+_uB]Wrr2t_rVlj<Jc>_WK)YfkrVlk^rr2s=_uG5~>
+_uB]Wrr2s=rVlk^Jc>^hK)Yh8rVlj<rr2s=_uG5~>
+_Z'_&s8O,<rr='jrrD#0rr=)<rrX;As-1D#J,~>
+_Z']Ys8S>^rr='jrrBEXrr=)<rr\McruJuVJ,~>
+_Z']Ys8O,<rrA:7rr@"irrA;^rrX;AruJuVJ,~>
+_Z'_&s8O,<rr='jrrD#0rr=)<rrX;As-1D#J,~>
+_Z']Ys8S>^rr='jrrBEXrr=)<rr\McruJuVJ,~>
+_Z']Ys8O,<rrA:7rr@"irrA;^rrX;AruJuVJ,~>
+_Z'_&s8O,<rr='jrrD#0rr=)<rrX;As-1D#J,~>
+_Z']Ys8S>^rr='jrrBEXrr=)<rr\McruJuVJ,~>
+_Z']Ys8O,<rrA:7rr@"irrA;^rrX;AruJuVJ,~>
+_>aV%s8O,<rr='krrD#1rr=)<rrX;As-1A"J,~>
+_>aTXs8S>^rr='krrBEYrr=)<rr\McruJrUJ,~>
+_>aTXs8O,<rrA:8rr@"jrrA;^rrX;AruJrUJ,~>
+_>aV%s8O,<rr='krrD#1rr=)<rrX;As-1A"J,~>
+_>aTXs8S>^rr='krrBEYrr=)<rr\McruJrUJ,~>
+_>aTXs8O,<rrA:8rr@"jrrA;^rrX;AruJrUJ,~>
+_>aV%s8O,<rr='krrD#1rr=)<rrX;As-1A"J,~>
+_>aTXs8S>^rr='krrBEYrr=)<rr\McruJrUJ,~>
+_>aTXs8O,<rrA:8rr@"jrrA;^rrX;AruJrUJ,~>
+_>aM"rr2s=rVlj<KDtr1K`;#mrVlj<rr2t__>f#~>
+_>aKUrr2t_rVlj<KDtqYK`;#mrVlk^rr2s=_>f#~>
+_>aKUrr2s=rVlk^KDtpjK`;%:rVlj<rr2s=_>f#~>
+_#FM$s8O,<rr='lrrD#2rr=)<rrX;As-1>!J,~>
+_#FKWs8S>^rr='lrrBEZrr=)<rr\McruJoTJ,~>
+_#FKWs8O,<rrA:9rr@"krrA;^rrX;AruJoTJ,~>
+pAb&!d/O34s8O,<rr='lrrD#2rr=)<rrX;As-1>!J,~>
+pAb%dd/O1gs8S>^rr='lrrBEZrr=)<rr\McruJoTJ,~>
+pAb$sd/O1gs8O,<rrA:9rr@"krrA;^rrX;AruJoTJ,~>
+pAY,$bl7d0s8O,;rr='mrrD#3rr=);rrX;As-1>!J,~>
+pAY+gbl7bcs8S>]rr='mrrBE[rr=);rr\McruJoTJ,~>
+pAY+!bl7bcs8O,;rrA::rr@"lrrA;]rrX;AruJoTJ,~>
+pAY5's']?]rr\McruM(<!$-am!9&Y3!$2%<"!.FAPe[6K~>
+pAY4js%cG9rrX;As-3K^!$-am!47I[!$2%<"-iic*P_W)~>
+pAY4$rs9"WrrX;AruM(<!0i0:!-!Yl!0mH^"!.FA*P_W)~>
+s8W"*rVun+s8N(-ci4*3s8O,<rr='mrrD#3rr=)<rrX;As-1:uJ,~>
+s8W!mrVumns8N'pci4(fs8S>^rr='mrrBE[rr=)<rr\McruJlSJ,~>
+s8W!'rVum(s8N'*ci4(fs8O,<rrA::rr@"lrrA;^rrX;AruJlSJ,~>
+o)A\uci4*3s8O,<rr='mrrD#3rr=)<rrX;As-1:uJ,~>
+o)A\cci4(fs8S>^rr='mrrBE[rr=)<rr\McruJlSJ,~>
+o)A[rci4(fs8O,<rrA::rr@"lrrA;^rrX;AruJlSJ,~>
+pAY,$rr2t,cMms1ruM%;!$-dn!9&\4!$2";!Zh<*^Ai]~>
+pAY+grr2socMmqds-3H]!$-dn!47L\!$2";!gN^*^Ai]~>
+pAY+!rr2s)cMmqdruM%;!0i3;!-!\m!0mE]!Zh:]^Ai]~>
+p&G#"c2Rm1s8O,<rr='nrrD#4rr=)<rrX;As-17tJ,~>
+p&G"ec2Rkds8S>^rr='nrrBE\rr=)<rr\McruJiRJ,~>
+p&G!tc2Rkds8O,<rrA:;rr@"mrrA;^rrX;AruJiRJ,~>
+^Ae;"s8O,<rr='nrrD#4rr=)<rrX;As-17tJ,~>
+^Ae9Us8S>^rr='nrrBE\rr=)<rr\McruJiRJ,~>
+^Ae9Us8O,<rrA:;rr@"mrrA;^rrX;AruJiRJ,~>
+^Ae;"s8O,;rr='orrD#5rr=);rrX;As-17tJ,~>
+^Ae9Us8S>]rr='orrBE]rr=);rr\McruJiRJ,~>
+^Ae9Us8O,;rrA:<rr@"nrrA;]rrX;AruJiRJ,~>
+^&J2!s8O,<rr='orrD#5rr=)<rrX;As-14sJ,~>
+^&J0Ts8S>^rr='orrBE]rr=)<rr\McruJfQJ,~>
+^&J0Ts8O,<rrA:<rr@"nrrA;^rrX;AruJfQJ,~>
+^&J2!s8O,<rr='orrD#5rr=)<rrX;As-14sJ,~>
+^&J0Ts8S>^rr='orrBE]rr=)<rr\McruJfQJ,~>
+^&J0Ts8O,<rrA:<rr@"nrrA;^rrX;AruJfQJ,~>
+^&J2!s8O,;rr='prrD#6rr=);rrX;As-14sJ,~>
+^&J0Ts8S>]rr='prrBE^rr=);rr\McruJfQJ,~>
+^&J0Ts8O,;rrA:=rr@"orrA;]rrX;AruJfQJ,~>
+]`/%truM%;!$-jp!9&b6!$2";!Zh<*]`3K~>
+]`/$Rs-3H]!$-jp!47R^!$2";!gN^*]`3K~>
+]`/$RruM%;!0i9=!-!bo!0mE]!Zh:]]`3K~>
+]`/(us8O,<rr='prrD#6rr=)<rrX;As-11rJ,~>
+]`/'Ss8S>^rr='prrBE^rr=)<rr\McruJcPJ,~>
+]`/'Ss8O,<rrA:=rr@"orrA;^rrX;AruJcPJ,~>
+]`/(us8O,<rr='prrD#6rr=)<rrX;As-11rJ,~>
+]`/'Ss8S>^rr='prrBE^rr=)<rr\McruJcPJ,~>
+]`/'Ss8O,<rrA:=rr@"orrA;^rrX;AruJcPJ,~>
+]DhqsruM%;!$-mq!9&e7!$2";!Zh<*]DmB~>
+]DhpQs-3H]!$-mq!47U_!$2";!gN^*]DmB~>
+]DhpQruM%;!0i<>!-!ep!0mE]!Zh:]]DmB~>
+]Dhtts8O,<rr='qrrD#7rr=)<rrX;As-1.qJ,~>
+]DhsRs8S>^rr='qrrBE_rr=)<rr\McruJ`OJ,~>
+]DhsRs8O,<rrA:>rr@"prrA;^rrX;AruJ`OJ,~>
+]Dhtts8O,<rr='qrrD#7rr=)<rrX;As-1.qJ,~>
+]DhsRs8S>^rr='qrrBE_rr=)<rr\McruJ`OJ,~>
+]DhsRs8O,<rrA:>rr@"prrA;^rrX;AruJ`OJ,~>
+]Dhtts8O,;rr='rrrD#8rr=);rrX;As-1.qJ,~>
+]DhsRs8S>]rr='rrrBE`rr=);rr\McruJ`OJ,~>
+]DhsRs8O,;rrA:?rr@"qrrA;]rrX;AruJ`OJ,~>
+])Mkss8O,<rr='rrrD#8rr=)<rrX;As-1+pJ,~>
+])MjQs8S>^rr='rrrBE`rr=)<rr\McruJ]NJ,~>
+])MjQs8O,<rrA:?rr@"qrrA;^rrX;AruJ]NJ,~>
+])Mkss8O,<rr='rrrD#8rr=)<rrX;As-1+pJ,~>
+])MjQs8S>^rr='rrrBE`rr=)<rr\McruJ]NJ,~>
+])MjQs8O,<rrA:?rr@"qrrA;^rrX;AruJ]NJ,~>
+])Mkss8O,;rr='srrD#9rr=);rrX;As-1+pJ,~>
+])MjQs8S>]rr='srrBEarr=);rr\McruJ]NJ,~>
+])MjQs8O,;rrA:@rr@"rrrA;]rrX;AruJ]NJ,~>
+\c2brs8O,<rr='srrD#9rr=)<rrX;As-1(oJ,~>
+\c2aPs8S>^rr='srrBEarr=)<rr\McruJZMJ,~>
+\c2aPs8O,<rrA:@rr@"rrrA;^rrX;AruJZMJ,~>
+oD\f!aSu@,s8O,;rr='trrD#:rr=);rrX;As-1(oJ,~>
+oD\edaSu>_s8S>]rr='trrBEbrr=);rr\McruJZMJ,~>
+oD\dsaSu>_s8O,;rrA:Arr@"srrA;]rrX;AruJZMJ,~>
+o`+r"aSu7)rr2s=rVlj<MuNe9N;ikurVlj<rr2t_\c70~>
+o`+qeaSu5\rr2t_rVlj<MuNdaN;ikurVlk^rr2s=\c70~>
+o`+ptaSu5\rr2s=rVlk^MuNcrN;imBrVlj<rr2s=\c70~>
+p&>)%s'`tJ"-iic*W5p;*K:!uiJmj;*W5p>*WQ/(\Gq'~>
+p&>(hs%g]8"!.FAPl1O]*K:!u[#P(c*W5p>PlLb(\Gq'~>
+p&>("rs?aG"!.FA*W5p;P`5VBE/jktPl1O`*WQ-[\Gq'~>
+s8W"*rVlt.s8QNJrr\McruM%;!$.$u!9&q;!$2";"!.FAPdpaD~>
+s8W!mrVlsqs8Pm8rrX;As-3H]!$.$u!47ac!$2";"-iic*Ou-"~>
+s8W!'rVls+s8NDGrrX;AruM%;!0iHB!-!qt!0mE]"!.FA*Ou-"~>
+pAb&!aSu7)rr2s=rVlj<N;in:NW/u!rVlj<rr2t_\Gq'~>
+pAb%daSu5\rr2t_rVlj<N;imbNW/u!rVlk^rr2s=\Gq'~>
+pAb$saSu5\rr2s=rVlk^N;ilsNW0!CrVlj<rr2s=\Gq'~>
+oD\f!`r?.*s8O,;rr=(!rrD#<rr=);rrX;As-1"mJ,~>
+oD\ed`r?,]s8S>]rr=(!rrBEdrr=);rr\McruJTKJ,~>
+oD\ds`r?,]s8O,;rrA:Crr@"urrA;]rrX;AruJTKJ,~>
+oD\f!`r?.*s8O,;rr=(!rrD#<rr=);rrX;As-1"mJ,~>
+oD\ed`r?,]s8S>]rr=(!rrBEdrr=);rr\McruJTKJ,~>
+oD\ds`r?,]s8O,;rrA:Crr@"urrA;]rrX;AruJTKJ,~>
+\,QGmrr2s=r;Qa;NrK+<O8f2#r;Qa;rr2t_\,Us~>
+\,QFKrr2t_r;Qa;NrK*dO8f2#r;Qb]rr2s=\,Us~>
+\,QFKrr2s=r;Qb]NrK)uO8f3Er;Qa;rr2s=\,Us~>
+[f6Gos8O,;rr=("rrD#=rr=);rrX;As-0tlJ,~>
+[f6FMs8S>]rr=("rrBEerr=);rr\McruJQJJ,~>
+[f6FMs8O,;rrA:Drr@#!rrA;]rrX;AruJQJJ,~>
+[f6Gos8O,;rr=("rrD#=rr=);rrX;As-0tlJ,~>
+[f6FMs8S>]rr=("rrBEerr=);rr\McruJQJJ,~>
+[f6FMs8O,;rrA:Drr@#!rrA;]rrX;AruJQJJ,~>
+[Jp>ns8O,;rr=(#rrD#>rr=);rrX;As-0qkJ,~>
+[Jp=Ls8S>]rr=(#rrBEfrr=);rr\McruJNIJ,~>
+[Jp=Ls8O,;rrA:Err@#"rrA;]rrX;AruJNIJ,~>
+[Jp>ns8O,;rr=(#rrD#>rr=);rrX;As-0qkJ,~>
+[Jp=Ls8S>]rr=(#rrBEfrr=);rr\McruJNIJ,~>
+[Jp=Ls8O,;rrA:Err@#"rrA;]rrX;AruJNIJ,~>
+[Jp>ns8O,:rr=($rrD#?rr=):rrX;As-0qkJ,~>
+[Jp=Ls8S>\rr=($rrBEgrr=):rr\McruJNIJ,~>
+[Jp=Ls8O,:rrA:Frr@##rrA;\rrX;AruJNIJ,~>
+[/U5ms8O,;rr=($rrD#?rr=);rrX;As-0njJ,~>
+[/U4Ks8S>]rr=($rrBEgrr=);rr\McruJKHJ,~>
+[/U4Ks8O,;rrA:Frr@##rrA;]rrX;AruJKHJ,~>
+[/U5ms8O,:rr=(%rrD#@rr=):rrX;As-0njJ,~>
+[/U4Ks8S>\rr=(%rrBEhrr=):rr\McruJKHJ,~>
+[/U4Ks8O,:rrA:Grr@#$rrA;\rrX;AruJKHJ,~>
+[/U,jrr2s=r;Qa;OoGF?P5bM&r;Qa;rr2t_[/YX~>
+[/U+Hrr2t_r;Qa;OoGEgP5bM&r;Qb]rr2s=[/YX~>
+[/U+Hrr2s=r;Qb]OoGE#P5bNHr;Qa;rr2s=[/YX~>
+Zi:,ls8O,:rr=(&rrD#Arr=):rrX;As-0kiJ,~>
+Zi:+Js8S>\rr=(&rrBEirr=):rr\McruJHGJ,~>
+Zi:+Js8O,:rrA:Hrr@#%rrA;\rrX;AruJHGJ,~>
+Zi:#irr2s=r;Qa;P5bO@PQ(V'r;Qa;rr2t_Zi>O~>
+Zi:"Grr2t_r;Qa;P5bNhPQ(V'r;Qb]rr2s=Zi>O~>
+Zi:"Grr2s=r;Qb]P5bN$PQ(WIr;Qa;rr2s=Zi>O~>
+Zi:#irr2s=qu6X:PQ(XAPlC_(qu6X:rr2t_Zi>O~>
+Zi:"Grr2t_qu6X:PQ(WiPlC_(qu6Y\rr2s=Zi>O~>
+Zi:"Grr2s=qu6Y\PQ(W%PlC`Jqu6X:rr2s=Zi>O~>
+ZMsohrr2s=r;Qa;PQ(XAPlC_(r;Qa;rr2t_ZN#F~>
+ZMsnFrr2t_r;Qa;PQ(WiPlC_(r;Qb]rr2s=ZN#F~>
+ZMsnFrr2s=r;Qb]PQ(W%PlC`Jr;Qa;rr2s=ZN#F~>
+ZMsohrr2s=qu6X:PlCaBQ2^h)qu6X:rr2t_ZN#F~>
+ZMsnFrr2t_qu6X:PlC`jQ2^h)qu6Y\rr2s=ZN#F~>
+ZMsnFrr2s=qu6Y\PlC`&Q2^iKqu6X:rr2s=ZN#F~>
+Z2Xojs8O,:rr=((rrD#Crr=):rrX;As-0egJ,~>
+Z2XnHs8S>\rr=((rrBEkrr=):rr\McruJBEJ,~>
+Z2XnHs8O,:rrA:Jrr@#'rrA;\rrX;AruJBEJ,~>
+pAb&!_>aM"rr2s=qu6X:Q2^jCQN$q*qu6X:rr2t_Z2]=~>
+pAb%d_>aKUrr2t_qu6X:Q2^ikQN$q*qu6Y\rr2s=Z2]=~>
+pAb$s_>aKUrr2s=qu6Y\Q2^i'QN$rLqu6X:rr2s=Z2]=~>
+o)A\u_#FM$s8O,:rr=()rrD#Drr=):rrX;As-0bfJ,~>
+o)A\c_#FKWs8S>\rr=()rrBElrr=):rr\McruJ?DJ,~>
+o)A[r_#FKWs8O,:rrA:Krr@#(rrA;\rrX;AruJ?DJ,~>
+oD\f!^]+:urr2s=qu6X:QN$sDQi@%+qu6X:rr2t_YlB4~>
+oD\ed^]+9Srr2t_qu6X:QN$rlQi@%+qu6Y\rr2s=YlB4~>
+oD\ds^]+9Srr2s=qu6Y\QN$r(Qi@&Mqu6X:rr2s=YlB4~>
+s8W"*qu?\)^Ae;"s8O,:rr=(*rrD#Err=):rrX;As-0_eJ,~>
+s8W!mqu?[l^Ae9Us8S>\rr=(*rrBEmrr=):rr\McruJ<CJ,~>
+s8W!'qu?[&^Ae9Us8O,:rrA:Lrr@#)rrA;\rrX;AruJ<CJ,~>
+o)A\u^]+:urr2s=qu6X:Qi@'ER/[.,qu6X:rr2t_YQ'+~>
+o)A\c^]+9Srr2t_qu6X:Qi@&mR/[.,qu6Y\rr2s=YQ'+~>
+o)A[r^]+9Srr2s=qu6Y\Qi@&)R/[/Nqu6X:rr2s=YQ'+~>
+pAY,$rr2t,^Ae;"s8O,:rr=(+rrD#Frr=):rrX;As-0\dJ,~>
+pAY+grr2so^Ae9Us8S>\rr=(+rrBEnrr=):rr\McruJ9BJ,~>
+pAY+!rr2s)^Ae9Us8O,:rrA:Mrr@#*rrA;\rrX;AruJ9BJ,~>
+p&G#"^&J(srr2s=qu6X:R/[0FRK!7-qu6X:rr2t_Y5a"~>
+p&G"e^&J'Qrr2t_qu6X:R/[/nRK!7-qu6Y\rr2s=Y5a"~>
+p&G!t^&J'Qrr2s=qu6Y\R/[/*RK!8Oqu6X:rr2s=Y5a"~>
+XoAKfs8O,:rr=(,rrD#Grr=):rrX;As-0YcJ,~>
+XoAJDs8S>\rr=(,rrBEorr=):rr\McruJ6AJ,~>
+XoAJDs8O,:rrA:Nrr@#+rrA;\rrX;AruJ6AJ,~>
+XoABcrr2s=qu6X:RK!9GRf<@.qu6X:rr2t_XoEn~>
+XoAAArr2t_qu6X:RK!8oRf<@.qu6Y\rr2s=XoEn~>
+XoAAArr2s=qu6Y\RK!8+Rf<APqu6X:rr2s=XoEn~>
+XT&Bes8O,:rr=(-rrD#Hrr=):rrX;As-0VbJ,~>
+XT&ACs8S>\rr=(-rrBEprr=):rr\McruJ3@J,~>
+XT&ACs8O,:rrA:Orr@#,rrA;\rrX;AruJ3@J,~>
+XT&9brr2s=qu6X:Rf<BHS,WI/qu6X:rr2t_XT*e~>
+XT&8@rr2t_qu6X:Rf<ApS,WI/qu6Y\rr2s=XT*e~>
+XT&8@rr2s=qu6Y\Rf<A,S,WJQqu6X:rr2s=XT*e~>
+X8`9ds8O,:rr=(.rrD#Irr=):rrX;As-0SaJ,~>
+X8`8Bs8S>\rr=(.rrBEqrr=):rr\McruJ0?J,~>
+X8`8Bs8O,:rrA:Prr@#-rrA;\rrX;AruJ0?J,~>
+X8`0arr2s=qu6X:S,WKISGrR0qu6X:rr2t_X8d\~>
+X8`/?rr2t_qu6X:S,WJqSGrR0qu6Y\rr2s=X8d\~>
+X8`/?rr2s=qu6Y\S,WJ-SGrSRqu6X:rr2s=X8d\~>
+WrE0cs8O,:rr=(/rrD#Jrr=):rrX;As-0P`J,~>
+WrE/As8S>\rr=(/rrBErrr=):rr\McruJ->J,~>
+WrE/As8O,:rrA:Qrr@#.rrA;\rrX;AruJ->J,~>
+WrE'`rr2s=qu6X:SGrTJSc8[1qu6X:rr2t_WrIS~>
+WrE&>rr2t_qu6X:SGrSrSc8[1qu6Y\rr2s=WrIS~>
+WrE&>rr2s=qu6Y\SGrS.Sc8\Squ6X:rr2s=WrIS~>
+WW)s_rr2s=r;Qa;SGrTJSc8[1r;Qa;rr2t_WW.J~>
+WW)r=rr2t_r;Qa;SGrSrSc8[1r;Qb]rr2s=WW.J~>
+WW)r=rr2s=r;Qb]SGrS.Sc8\Sr;Qa;rr2s=WW.J~>
+WW)s_rr2s=qu6X:Sc8]KT)Sd2qu6X:rr2t_WW.J~>
+WW)r=rr2t_qu6X:Sc8\sT)Sd2qu6Y\rr2s=WW.J~>
+WW)r=rr2s=qu6Y\Sc8\/T)SeTqu6X:rr2s=WW.J~>
+W;cj^rr2s=r;Qa;Sc8]KT)Sd2r;Qa;rr2t_W;hA~>
+W;ci<rr2t_r;Qa;Sc8\sT)Sd2r;Qb]rr2s=W;hA~>
+W;ci<rr2s=r;Qb]Sc8\/T)SeTr;Qa;rr2s=W;hA~>
+W;cj^rr2s=qu6X:T)SfLTDnm3qu6X:rr2t_W;hA~>
+W;ci<rr2t_qu6X:T)SetTDnm3qu6Y\rr2s=W;hA~>
+W;ci<rr2s=qu6Y\T)Se0TDnnUqu6X:rr2s=W;hA~>
+VuHa]rr2s=r;Qa;T)SfLTDnm3r;Qa;rr2t_VuM8~>
+VuH`;rr2t_r;Qa;T)SetTDnm3r;Qb]rr2s=VuM8~>
+VuH`;rr2s=r;Qb]T)Se0TDnnUr;Qa;rr2s=VuM8~>
+VZ-a_s8O,:rr=(3rrD#Nrr=):rrX;As-0D\J,~>
+VZ-`=s8S>\rr=(3rrBF!rr=):rr\McruJ!:J,~>
+VZ-`=s8O,:rrA:Urr@#2rrA;\rrX;AruJ!:J,~>
+VZ-X\rr2s=r;Qa;TDnoMT`5!4r;Qa;rr2t_VZ2/~>
+VZ-W:rr2t_r;Qa;TDnnuT`5!4r;Qb]rr2s=VZ2/~>
+VZ-W:rr2s=r;Qb]TDnn1T`5"Vr;Qa;rr2s=VZ2/~>
+p&G#"[/U,jrr2s=r;Qa;T`5#NU&P*5r;Qa;rr2t_V>l&~>
+p&G"e[/U+Hrr2t_r;Qa;T`5#!U&P*5r;Qb]rr2s=V>l&~>
+p&G!t[/U+Hrr2s=r;Qb]T`5"2U&P+Wr;Qa;rr2s=V>l&~>
+pAY,$rr2t,[/U5ms8O,:rr=(5rrD#Prr=):rrX;As-0>ZJ,~>
+pAY+grr2so[/U4Ks8S>\rr=(5rrBF#rr=):rr\McruIp8J,~>
+pAY+!rr2s)[/U4Ks8O,:rrA:Wrr@#4rrA;\rrX;AruIp8J,~>
+o)A\u[/U,jrr2s=r;Qa;U&P,OUAk36r;Qa;rr2t_V#Pr~>
+o)A\c[/U+Hrr2t_r;Qa;U&P,"UAk36r;Qb]rr2s=V#Pr~>
+o)A[r[/U+Hrr2s=r;Qb]U&P+3UAk4Xr;Qa;rr2s=V#Pr~>
+s8W"*qu?\)ZMt#ks8O,:rr=(6rrD#Qrr=):rrX;As-0;YJ,~>
+s8W!mqu?[lZMt"Is8S>\rr=(6rrBF$rr=):rr\McruIm7J,~>
+s8W!'qu?[&ZMt"Is8O,:rrA:Xrr@#5rrA;\rrX;AruIm7J,~>
+p&>##Yl=]frr2s=qu6X:U]1>QV#LE8qu6X:rr2t_U]5i~>
+p&>"fYl=\Drr2t_qu6X:U]1>$V#LE8qu6Y\rr2s=U]5i~>
+p&>!uYl=\Drr2s=qu6Y\U]1=5V#LFZqu6X:rr2s=U]5i~>
+pAY,$Y5\Kdrr2s=qu6X:V#LGRV>gN9qu6X:rr2t_UAo`~>
+pAY+gY5\JBrr2t_qu6X:V#LG%V>gN9qu6Y\rr2s=UAo`~>
+pAY+!Y5\JBrr2s=qu6Y\V#LF6V>gO[qu6X:rr2s=UAo`~>
+pAb&!Z2Xojs8O,:rr=(8rrD#Srr=):rrX;As-05WJ,~>
+pAb%dZ2XnHs8S>\rr=(8rrBF&rr=):rr\McruIg5J,~>
+pAb$sZ2XnHs8O,:rrA:Zrr@#7rrA;\rrX;AruIg5J,~>
+U&P+Wrr2s=qu6X:V>gPSVZ-W:qu6X:rr2t_U&TW~>
+U&P*5rr2t_qu6X:V>gP&VZ-W:qu6Y\rr2s=U&TW~>
+U&P*5rr2s=qu6Y\V>gO7VZ-X\qu6X:rr2s=U&TW~>
+T`5+Ys8O,9rr=(:rrD#Urr=)9rrX;As-02VJ,~>
+T`5*7s8S>[rr=(:rrBF(rr=)9rr\McruId4J,~>
+T`5*7s8O,9rrA:\rr@#9rrA;[rrX;AruId4J,~>
+TDo"Xs8O,9rr=(;rrD#Vrr=)9rrX;As-0/UJ,~>
+TDo!6s8S>[rr=(;rrBF)rr=)9rr\McruIa3J,~>
+TDo!6s8O,9rrA:]rr@#:rrA;[rrX;AruIa3J,~>
+TDo"Xs8O,9rr=(;rrD#Vrr=)9rrX;As-0/UJ,~>
+TDo!6s8S>[rr=(;rrBF)rr=)9rr\McruIa3J,~>
+TDo!6s8O,9rrA:]rr@#:rrA;[rrX;AruIa3J,~>
+T)SnWs8O,9rr=(<rrD#Wrr=)9rrX;As-0,TJ,~>
+T)Sm5s8S>[rr=(<rrBF*rr=)9rr\McruI^2J,~>
+T)Sm5s8O,9rrA:^rr@#;rrA;[rrX;AruI^2J,~>
+T)SeTrr2s=qYpO9WW)tWWrE&>qYpO9rr2t_T)X<~>
+T)Sd2rr2t_qYpO9WW)t*WrE&>qYpP[rr2s=T)X<~>
+T)Sd2rr2s=qYpP[WW)s;WrE'`qYpO9rr2s=T)X<~>
+Sc8\Srr2s=qYpO9WrE(XX8`/?qYpO9rr2t_Sc=3~>
+Sc8[1rr2t_qYpO9WrE(+X8`/?qYpP[rr2s=Sc=3~>
+Sc8[1rr2s=qYpP[WrE'<X8`0aqYpO9rr2s=Sc=3~>
+SGrSRrr2s=qu6X:WrE(XX8`/?qu6X:rr2t_SH"*~>
+SGrR0rr2t_qu6X:WrE(+X8`/?qu6Y\rr2s=SH"*~>
+SGrR0rr2s=qu6Y\WrE'<X8`0aqu6X:rr2s=SH"*~>
+SGrSRrVlj<qu6X:X8`1YXT&8@qu6X:rVlk^SH"*~>
+SGrR0rVlk^qu6X:X8`1,XT&8@qu6Y\rVlj<SH"*~>
+SGrR0rVlj<qu6Y\X8`0=XT&9bqu6X:rVlj<SH"*~>
+S,WJQrr2s=qYpO9XT&:ZXoAAAqYpO9rr2t_S,\!~>
+S,WI/rr2t_qYpO9XT&:-XoAAAqYpP[rr2s=S,\!~>
+S,WI/rr2s=qYpP[XT&9>XoABcqYpO9rr2s=S,\!~>
+Rf<APrr2s=qYpO9XoAC[Y5\JBqYpO9rr2t_Rf@m~>
+Rf<@.rr2t_qYpO9XoAC.Y5\JBqYpP[rr2s=Rf@m~>
+Rf<@.rr2s=qYpP[XoAB?Y5\KdqYpO9rr2s=Rf@m~>
+RK!8Orr2s=qu6X:XoAC[Y5\JBqu6X:rr2t_RK%d~>
+RK!7-rr2t_qu6X:XoAC.Y5\JBqu6Y\rr2s=RK%d~>
+RK!7-rr2s=qu6Y\XoAB?Y5\Kdqu6X:rr2s=RK%d~>
+R/[/Nrr2s=qu6X:Y5\L\YQ"SCqu6X:rr2t_R/_[~>
+R/[.,rr2t_qu6X:Y5\L/YQ"SCqu6Y\rr2s=R/_[~>
+R/[.,rr2s=qu6Y\Y5\K@YQ"Tequ6X:rr2s=R/_[~>
+Qi@&Mrr2s=qu6X:YQ"U]Yl=\Dqu6X:rr2t_QiDR~>
+Qi@%+rr2t_qu6X:YQ"U0Yl=\Dqu6Y\rr2s=QiDR~>
+Qi@%+rr2s=qu6Y\YQ"TAYl=]fqu6X:rr2s=QiDR~>
+Qi@&MrVlj<qu6X:Yl=^^Z2XeEqu6X:rVlk^QiDR~>
+Qi@%+rVlk^qu6X:Yl=^1Z2XeEqu6Y\rVlj<QiDR~>
+Qi@%+rVlj<qu6Y\Yl=]BZ2Xfgqu6X:rVlj<QiDR~>
+o`"o"V#LFZrVlj<qu6X:Z2Xg_ZMsnFqu6X:rVlk^QN)I~>
+o`"neV#LE8rVlk^qu6X:Z2Xg2ZMsnFqu6Y\rVlj<QN)I~>
+o`"mtV#LE8rVlj<qu6Y\Z2XfCZMsohqu6X:rVlj<QN)I~>
+p&G&#U]1=YrVlj<qu6X:ZMsp`[/^.Hqu6X:rVlk^Q2c@~>
+p&G%fU]1<7rVlk^qu6X:ZMsp3[/^.Hqu6Y\rVlj<Q2c@~>
+p&G$uU]1<7rVlj<qu6Y\ZMsoD[/^/jqu6X:rVlj<Q2c@~>
+pAY2&s'_Z%!0mH^!$1t:ruJKH!9(?c!$1q9!$2%<!0i`JJ,~>
+pAY1is%fBh!$2%<!0mB\ruJKH!4906!$1q9!0mH^!$.=(J,~>
+pAY1#rs>G"!$2%<!$1t:s-0nj!-#@G!0m?[!$2%<!$.=(J,~>
+s8W"*qu6Y)U&P+WrVlj<qYpO9[Jp6c[f6=JqYpO9rVlk^PQ-.~>
+s8W!mqu6XlU&P*5rVlk^qYpO9[Jp66[f6=JqYpP[rVlj<PQ-.~>
+s8W!'qu6X&U&P*5rVlj<qYpP[[Jp5G[f6>lqYpO9rVlj<PQ-.~>
+o`"o"T`5"VrVlj<qYpO9[f6?d\,QFKqYpO9rVlk^P5g%~>
+o`"neT`5!4rVlk^qYpO9[f6?7\,QFKqYpP[rVlj<P5g%~>
+o`"mtT`5!4rVlj<qYpP[[f6>H\,QGmqYpO9rVlj<P5g%~>
+o`"o"TDnnUrVlj<qYpO9\,QHe\GlOLqYpO9rVlk^OoKq~>
+o`"neTDnm3rVlk^qYpO9\,QH8\GlOLqYpP[rVlj<OoKq~>
+o`"mtTDnm3rVlj<qYpP[\,QGI\GlPnqYpO9rVlj<OoKq~>
+pAb&!T`>%Vrr2s=qYpO9\GlQf\c2XMqu?[:rr<"_OT0h~>
+pAb%dT`>$4rr2t_qYpO9\GlQ9\c2XMqu?\\rr<!=OT0h~>
+pAb$sT`>$4rr2s=qYpP[\GlPJ\c2Yoqu?[:rr<!=OT0h~>
+NrK*Drr<!=qu6X:\c2Zg])MaNqu6X:rVlk^NrOV~>
+NrK)"rr<"_qu6X:\c2Z:])MaNqu6Y\rVlj<NrOV~>
+NrK)"rr<!=qu6Y\\c2YK])Mbpqu6X:rVlj<NrOV~>
+NW0!CrVlj<qu?[:]Dhli]`8!Pqu6X:rVlk^NW4M~>
+NW/u!rVlk^qu?[:]Dhl<]`8!Pqu6Y\rVlj<NW4M~>
+NW/u!rVlj<qu?\\]DhkM]`8"rqu6X:rVlj<NW4M~>
+N;imBrVlj<qYpO9]`.uj^&J'Qqu?[:rVlk^N;nD~>
+N;ikurVlk^qYpO9]`.u=^&J'Qqu?\\rVlj<N;nD~>
+N;ikurVlj<qYpP[]`.tN^&J(squ?[:rVlj<N;nD~>
+MuWgArr<!=qu6X:^&J)k^Ae0Rqu6X:rVun^MuS;~>
+MuWetrr<"_qu6X:^&J)>^Ae0Rqu6Y\rVum<MuS;~>
+MuWetrr<!=qu6Y\^&J(O^Ae1tqu6X:rVum<MuS;~>
+M>mR?rVlj<qu6X:^Ae2l^]+9Squ6X:rr<"_M>r)~>
+M>mPrrVlk^qu6X:^Ae2?^]+9Squ6Y\rr<!=M>r)~>
+M>mPrrVlj<qu6Y\^Ae1P^]+:uqu6X:rr<!=M>r)~>
+M#[L>rr<!=r;Zd;_#FDn_>jNUr;Zd;rr2t_L];l~>
+M#[Jqrr<"_r;Zd;_#FDA_>jNUr;Ze]rr2s=L];l~>
+M#[Jqrr<!=r;Ze]_#FCR_>jP"r;Zd;rr2s=L];l~>
+LB%:<rr2s=qu?[:_Z'Vp_uK`Wqu6X:rr<"_LAuc~>
+LB%8orr2t_qu?[:_Z'VC_uK`Wqu6Y\rr<!=LAuc~>
+LB%8orr2s=qu?\\_Z'UT_uKb$qu6X:rr<!=LAuc~>
+K`;%:rr2s=qZ$R9`;]hr`W,rYqYpO9rr2t_K`?Q~>
+K`;#mrr2t_qZ$R9`;]hE`W,rYqYpP[rr2s=K`?Q~>
+K`;#mrr2s=qZ$S[`;]gV`W,t&qYpO9rr2s=K`?Q~>
+KE(t9s8W*>qZ$R9`r?%ta8c/[qZ$R9s8W+`KE$H~>
+KE(rls8W+`qZ$R9`r?%Ga8c/[qZ$S[s8W*>KE$H~>
+KE(rls8W*>qZ$S[`r?$Xa8c1(qZ$R9s8W*>KE$H~>
+JcGb7s8W*>qZ$R9aSu8!b5_G]qZ$R9s8W+`JcC6~>
+JcG`js8W+`qZ$R9aSu7Ib5_G]qZ$S[s8W*>JcC6~>
+JcG`js8W*>qZ$S[aSu6Zb5_I*qZ$R9s8W*>JcC6~>
+JcGcMs-3Q`ruLt9rZ.:(ruLq8ruM.>s-/*7s8RT~>
+JcGcMruM.>s-3B[rZ.:(ruLq8s-3Q`ruH[js8RT~>
+JcGcMruM.>ruLt9rfi]Js-3?ZruM.>ruH[js8RT~>
+m/R&nWW)s,mf3<Os8W*>q>^F7ci3uRcN!kaq>^I8s8W+`m/I&oWW2s+mf.e~>
+m/R&\WW)romf3;-s8W+`q>^F7ci3u@cN!kaq>^JZs8W*>m/I&]WW2rnmf.e~>
+m/R%kWW)r)mf3;-s8W*>q>^GYci3tOcN!m.q>^I8s8W*>m/I%lWW2r(mf.e~>
+mJd/prr2t,X8i3.m/R*Ms8W'=q>^I8df0AWs'a@UrZ1k8r>kq<s-2jLs'_r-!+Gm,!+G?rJ,~>
+mJd/^rr2soX8i2qm/R)+s8W(_q>^I8df0AEs%h)CrZ1k8rKR?^ruLG*s%fZp!)NUo!)N(`J,~>
+mJd.mrr2s)X8i2+m/R)+s8W'=q>^JZdf0@Trs@-Rrfm9Zr>kq<ruLG*rs>_*!"&Z)!"&,oJ,~>
+l2L`lXT&?1s'b3ms-3N_r>ke8rZ0Si!+Gm,!+FFXruM":r>kk:s-2gK!b)+;VZ-X)n,In~>
+l2L`ZXT&>ts%hq[ruM+=rKR3ZrZ0Si!)NUo!)M/FruM":rKR9\ruLD)!`/hlVZ-Wln,In~>
+l2L_iXT&>.rs@ujruM+=r>ke8rfl"6!"&Z)!"%3Us-3E\r>kk:ruLD)!X\l5VZ-W&n,In~>
+oDe_srr<",Z2a`1rr2t,kl:XHrVug:r;Za:g&D%\rr2t,f`1pkrVug:rVuh\k5PEiW;lm+mf.e~>
+oDe_arr<!oZ2a_trr2sokl:W&rVuh\r;Za:g&D%Jrr2sof`1pkrVuh\rVug:k5PEWW;llnmf.e~>
+oDe^prr<!)Z2a_.rr2s)kl:W&rVug:r;Zb\g&D$Yrr2s)f`1r8rVug:rVug:k5PDfW;ll(mf.e~>
+m/I&oVuHa*jo>:DrVug:rVug:h>[I`rr2t,h#I<nrr;p;rVuh\ir9!eWW)s,m/MS~>
+m/I&]VuH`mjo>9"rVuh\rVug:h>[INrr2soh#I<nrr;q]rVug:ir9!SWW)rom/MS~>
+m/I%lVuH`'jo>9"rVug:rVuh\h>[H]rr2s)h#I>;rr;p;rVug:ir8ubWW)r)m/MS~>
+o`"o"qu6Y)VZ-X)iW&e>s8Vs:s8W!;iVrsfs'ajcr#Ph;r#Ph;qiot;!+Do-!+G3nJ,~>
+o`"nequ6XlVZ-WliW&cqs8Vt\s8W!;iVrsTs%hSQr#Ph;r076]q]4Pn!)KWp!)Mq\J,~>
+o`"mtqu6X&VZ-W&iW&cqs8Vs:s8W"]iVrrcrs@W`r076]r#Ph;q]4Pn!"#\*!"%ukJ,~>
+p&>)%s'bj*r*c],r*eF]q3:IkkPkNjkPt)nqNT_6r*c],r*f'oJ,~>
+p&>(hs%iRmr(jEor(l/Kq&T<rqAnc!!)MeXq&T<rqAn;ir(jEor(le]J,~>
+p&>("rsAW'r!BJ)r!D3Znf@RkkPkMgkPt@Bo,ZQbr!BJ)r!DilJ,~>
+pAY,$rr2t,JcG<@qNU:dlMp,iqNQR2ir=N~>
+pAY+grr2soJcG<@qAoEsnf@#qnf@OjqAk.eir=N~>
+pAY+!rr2s)JcG<@o,[CdlMpF>nf<;]ir=N~>
+s5ElarS[`brr2t,p]%SYp&DS]p`983q&Qm%qu<eWqu?0EJ,~>
+s0V]"rNlQ#rr2sop]%S,p&DS0p`983q&QlMqu<e*qu?/mJ,~>
+s)@lBrGV`Crr2s)p]%R=p&DRAplt[Uq38:+qu<d;qu?/)J,~>
+pAY,$rr2t,rVlk+W;cj+W;cj+W;cj+W;cj+mf.e~>
+pAY+grr2sorVljnW;cinW;cinW;cinW;cinmf.e~>
+pAY+!rr2s)rVlj(W;ci(W;ci(W;ci(W;ci(mf.e~>
+p&>)%s'bj*!+Di+!+Di+!+Di+!+Di+!+G<qJ,~>
+p&>(hs%iRm!)KQn!)KQn!)KQn!)KQn!)N%_J,~>
+p&>("rsAW'!"#V(!"#V(!"#V(!"#V(!"&)nJ,~>
+o`"o"qu6Y)W;cj+W;cj+W;cj+W;cj+mf.e~>
+o`"nequ6XlW;cinW;cinW;cinW;cinmf.e~>
+o`"mtqu6X&W;ci(W;ci(W;ci(W;ci(mf.e~>
+mJd/pW;cj+W;cj+W;cj+W;cj+mf.e~>
+mJd/^W;cinW;cinW;cinW;cinmf.e~>
+mJd.mW;ci(W;ci(W;ci(W;ci(mf.e~>
+mJd/pW;cj+W;cj+W;cj+W;cj+mf.e~>
+mJd/^W;cinW;cinW;cinW;cinmf.e~>
+mJd.mW;ci(W;ci(W;ci(W;ci(mf.e~>
+JcE:\!9&M/])R9~>
+JcE:\!47=W])R9~>
+JcE:\!-!Mh])R9~>
+JcE:\!9&M/])R9~>
+JcE:\!47=W])R9~>
+JcE:\!-!Mh])R9~>
+JcE:\!9&M/])R9~>
+JcE:\!47=W])R9~>
+JcE:\!-!Mh])R9~>
+%%EndData
+showpage
+%%Trailer
+end
+%%EOF
diff --git a/changelog b/changelog
index 4c466f8..0f1e1df 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,13 @@
+20130609 tpd src/axiom-website/patches.html 20130609.01.tpd.patch
+20130609 tpd books/bookvol8.1 add crc test section 2.3
+20130609 tpd books/ps/v81crcp42-2.3.1.1-3.eps added
+20130609 tpd books/ps/v81crcp42-2.3.2.1-3.eps added
+20130609 tpd books/ps/v81crcp42-2.3.3.1-3.eps added
+20130609 tpd books/ps/v81crcp42-2.3.4.1-3.eps added
+20130609 tpd books/ps/v81crcp44-2.3.5.1-3.eps added
+20130609 tpd books/ps/v81crcp44-2.3.6.1-3.eps added
+20130609 tpd books/ps/v81crcp44-2.3.7.1-3.eps added
+20130609 tpd books/ps/v81crcp44-2.3.8.1-3.eps added
 20130608 tpd src/axiom-website/patches.html 20130608.01.tpd.patch
 20130608 tpd books/bookvol8.1 add new crc test graphs
 20130608 tpd books/ps/v81crcp26-2.1.1.1-3.eps added
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 3f64b94..afa6c37 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -4200,6 +4200,8 @@ books/bookvol5 move functions from br-con.lisp
 books/Makefile fix broken sed regular expression
 <a href="patches/20130608.01.tpd.patch">20130608.01.tpd.patch</a>
 books/bookvol8.1 add new crc test graphs
+<a href="patches/20130609.01.tpd.patch">20130609.01.tpd.patch</a>
+books/bookvol8.1 add crc test section 2.3
  </body>
 </html>
 
